--
-- PostgreSQL database dump
--

-- Dumped from database version 15.3 (Debian 15.3-1.pgdg110+1)
-- Dumped by pg_dump version 15.3 (Debian 15.3-1.pgdg110+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: hepatitis_std; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA hepatitis_std;


ALTER SCHEMA hepatitis_std OWNER TO postgres;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: bio; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.bio (
    fibros character varying(45) NOT NULL,
    activity character varying(45) NOT NULL,
    b_id bigint NOT NULL
);


ALTER TABLE hepatitis_std.bio OWNER TO postgres;

--
-- Name: bio_b_id_seq; Type: SEQUENCE; Schema: hepatitis_std; Owner: postgres
--

CREATE SEQUENCE hepatitis_std.bio_b_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hepatitis_std.bio_b_id_seq OWNER TO postgres;

--
-- Name: bio_b_id_seq; Type: SEQUENCE OWNED BY; Schema: hepatitis_std; Owner: postgres
--

ALTER SEQUENCE hepatitis_std.bio_b_id_seq OWNED BY hepatitis_std.bio.b_id;


--
-- Name: dispat; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.dispat (
    m_id bigint DEFAULT '0'::bigint NOT NULL,
    sex character varying(45) DEFAULT NULL::character varying,
    age character varying(45) DEFAULT NULL::character varying,
    type character varying(45) DEFAULT NULL::character varying
);


ALTER TABLE hepatitis_std.dispat OWNER TO postgres;

--
-- Name: COLUMN dispat.sex; Type: COMMENT; Schema: hepatitis_std; Owner: postgres
--

COMMENT ON COLUMN hepatitis_std.dispat.sex IS 'Type: Categorical; Aggr: COUNT';


--
-- Name: COLUMN dispat.type; Type: COMMENT; Schema: hepatitis_std; Owner: postgres
--

COMMENT ON COLUMN hepatitis_std.dispat.type IS 'Type: Categorical; Aggr: B, C';


--
-- Name: indis; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.indis (
    got character varying(10) DEFAULT NULL::character varying,
    gpt character varying(10) DEFAULT NULL::character varying,
    alb character varying(45) DEFAULT NULL::character varying,
    tbil character varying(45) DEFAULT NULL::character varying,
    dbil character varying(45) DEFAULT NULL::character varying,
    che character varying(45) DEFAULT NULL::character varying,
    ttt character varying(45) DEFAULT NULL::character varying,
    ztt character varying(45) DEFAULT NULL::character varying,
    tcho character varying(45) DEFAULT NULL::character varying,
    tp character varying(45) DEFAULT NULL::character varying,
    in_id bigint NOT NULL
);


ALTER TABLE hepatitis_std.indis OWNER TO postgres;

--
-- Name: indis_in_id_seq; Type: SEQUENCE; Schema: hepatitis_std; Owner: postgres
--

CREATE SEQUENCE hepatitis_std.indis_in_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hepatitis_std.indis_in_id_seq OWNER TO postgres;

--
-- Name: indis_in_id_seq; Type: SEQUENCE OWNED BY; Schema: hepatitis_std; Owner: postgres
--

ALTER SEQUENCE hepatitis_std.indis_in_id_seq OWNED BY hepatitis_std.indis.in_id;


--
-- Name: inf; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.inf (
    dur character varying(45) DEFAULT NULL::character varying,
    a_id bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE hepatitis_std.inf OWNER TO postgres;

--
-- Name: rel11; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.rel11 (
    b_id bigint DEFAULT '0'::bigint NOT NULL,
    m_id bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE hepatitis_std.rel11 OWNER TO postgres;

--
-- Name: rel12; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.rel12 (
    in_id bigint DEFAULT '0'::bigint NOT NULL,
    m_id bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE hepatitis_std.rel12 OWNER TO postgres;

--
-- Name: rel13; Type: TABLE; Schema: hepatitis_std; Owner: postgres
--

CREATE TABLE hepatitis_std.rel13 (
    a_id bigint DEFAULT '0'::bigint NOT NULL,
    m_id bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE hepatitis_std.rel13 OWNER TO postgres;

--
-- Name: bio b_id; Type: DEFAULT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.bio ALTER COLUMN b_id SET DEFAULT nextval('hepatitis_std.bio_b_id_seq'::regclass);


--
-- Name: indis in_id; Type: DEFAULT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.indis ALTER COLUMN in_id SET DEFAULT nextval('hepatitis_std.indis_in_id_seq'::regclass);


--
-- Data for Name: bio; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.bio (fibros, activity, b_id) FROM stdin;
1	1	1
2	2	2
3	3	3
1	0	4
1	1	5
1	2	6
4	3	7
1	2	8
3	2	9
2	2	10
4	1	11
3	3	12
4	2	13
3	2	14
4	2	15
2	1	16
4	3	17
2	3	18
0	1	19
0	0	20
2	1	21
3	4	22
4	4	23
1	4	24
4	1	25
2	4	26
3	1	27
3	1	28
2	3	29
1	3	30
0	4	31
1	3	32
\.


--
-- Data for Name: dispat; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.dispat (m_id, sex, age, type) FROM stdin;
1	0	4	0
2	0	3	1
3	0	5	0
4	0	5	1
5	1	5	1
6	0	6	1
7	0	3	0
8	0	4	0
9	0	4	1
10	0	6	1
11	1	1	0
12	1	4	0
13	1	5	1
14	1	5	1
15	1	3	0
16	1	1	0
17	1	2	0
18	1	0	0
19	1	1	0
20	1	1	1
21	1	1	0
22	1	0	0
23	1	1	1
24	1	2	0
25	1	3	0
26	1	1	0
27	1	2	1
28	1	2	1
29	1	3	0
30	1	2	1
31	1	3	0
32	1	2	1
33	1	1	0
34	1	2	1
35	1	4	0
36	1	2	1
37	1	2	1
38	1	2	1
39	1	2	0
40	1	5	0
41	1	3	1
42	1	5	0
43	1	5	0
44	1	4	0
45	1	4	0
46	1	5	0
47	1	4	0
48	1	3	1
49	1	3	1
50	1	3	1
51	1	5	0
52	1	5	0
53	1	3	1
54	1	5	1
55	1	3	0
56	1	3	1
57	1	5	0
58	1	5	0
59	1	5	1
60	1	5	1
61	1	4	1
62	1	5	1
63	1	5	0
64	1	5	0
65	1	5	1
66	1	5	0
67	1	5	0
68	1	5	0
69	1	5	1
70	1	5	0
71	1	5	0
72	1	5	1
73	1	5	1
74	1	5	1
75	1	5	0
76	1	5	0
77	1	5	1
78	1	5	1
79	1	6	0
80	1	6	1
81	1	5	1
82	1	6	0
83	1	6	0
84	1	6	1
85	1	5	1
86	1	6	0
87	1	5	1
88	1	5	1
89	1	5	1
90	1	5	1
91	1	5	1
92	1	5	1
93	1	5	1
94	1	5	1
95	1	5	1
96	1	5	1
97	1	5	1
98	1	5	1
99	1	6	0
100	0	5	1
101	1	5	1
102	1	5	1
103	1	5	1
104	1	5	1
105	1	5	1
106	1	6	0
107	1	6	0
108	1	5	1
109	1	5	1
110	1	5	1
111	1	5	1
112	1	5	1
113	1	5	1
114	1	5	1
115	1	5	1
116	1	5	1
117	1	6	1
118	1	5	1
119	1	5	1
120	1	5	1
121	1	5	1
122	1	5	1
123	1	6	0
124	1	5	1
125	0	6	1
126	1	6	1
127	1	5	1
128	1	6	1
129	1	6	1
130	1	5	1
131	1	6	1
132	1	6	1
133	1	6	1
134	1	6	1
135	1	6	1
136	1	6	1
137	1	6	1
138	1	6	1
139	1	6	1
140	1	6	1
141	1	6	1
142	1	5	0
143	1	5	0
144	1	3	1
145	1	5	1
146	1	5	1
147	1	6	1
148	1	5	0
149	1	5	1
150	1	1	1
151	1	2	1
152	1	2	1
153	1	5	1
154	1	5	1
155	0	2	0
156	0	0	0
157	0	1	0
158	0	1	0
159	0	1	0
160	0	2	0
161	0	0	0
162	0	0	1
163	0	0	0
164	0	0	0
165	0	3	0
166	0	1	0
167	0	1	0
168	0	3	0
169	0	2	0
170	0	1	0
171	0	2	0
172	0	1	1
173	0	1	1
174	0	1	0
175	0	3	0
176	0	1	1
177	0	2	0
178	0	3	0
179	0	1	0
180	0	1	0
181	0	1	1
182	0	3	0
183	0	1	0
184	0	3	0
185	0	2	1
186	0	2	1
187	0	3	1
188	0	1	0
189	0	5	0
190	0	4	0
191	0	4	0
192	0	2	1
193	0	5	0
194	0	2	0
195	0	4	0
196	0	4	0
197	0	4	0
198	0	5	0
199	0	5	0
200	0	4	0
201	0	2	0
202	0	5	0
203	0	4	0
204	0	4	0
205	0	4	0
206	0	5	0
207	0	5	0
208	0	5	0
209	0	5	0
210	0	2	1
211	0	2	0
212	0	2	0
213	0	5	0
214	0	4	0
215	0	3	1
216	0	3	1
217	0	3	1
218	0	5	0
219	0	5	0
220	0	5	0
221	0	5	0
222	0	4	0
223	0	3	1
224	0	2	0
225	0	4	1
226	0	3	1
227	0	4	0
228	0	3	0
229	0	3	1
230	0	3	1
231	0	4	1
232	0	5	0
233	0	5	0
234	0	5	0
235	0	4	0
236	0	3	0
237	0	3	0
238	0	3	1
239	0	5	0
240	0	5	0
241	0	4	1
242	0	4	1
243	0	3	1
244	0	5	0
245	0	5	0
246	0	5	0
247	0	5	0
248	0	5	0
249	0	5	0
250	0	4	1
251	0	5	0
252	0	3	0
253	0	5	1
254	0	5	0
255	0	5	0
256	0	4	1
257	0	3	1
258	0	4	1
259	0	5	0
260	0	5	1
261	0	5	0
262	0	4	1
263	0	4	1
264	0	3	0
265	0	5	1
266	0	5	0
267	0	5	1
268	0	5	1
269	0	5	0
270	0	5	0
271	0	5	1
272	0	5	1
273	0	5	1
274	0	5	1
275	0	5	1
276	0	5	1
277	0	5	1
278	0	5	0
279	0	5	0
280	0	5	0
281	0	5	0
282	0	5	0
283	0	5	1
284	0	5	1
285	0	5	1
286	0	5	1
287	0	5	1
288	0	5	1
289	0	5	1
290	0	5	1
291	0	5	1
292	0	5	1
293	0	5	0
294	0	5	0
295	0	5	1
296	0	5	1
297	0	5	0
298	0	5	1
299	0	5	1
300	0	5	1
301	0	5	1
302	0	5	1
303	0	5	1
304	0	5	1
305	0	5	1
306	0	5	1
307	0	5	1
308	0	5	0
309	0	4	0
310	0	5	1
311	0	5	1
312	0	5	1
313	0	5	1
314	0	5	0
315	0	5	0
316	0	5	1
317	0	5	1
318	0	5	1
319	0	5	1
320	0	6	0
321	0	5	1
322	0	5	1
323	0	5	1
324	0	5	1
325	0	5	1
326	0	5	1
327	0	5	1
328	0	5	1
329	0	5	1
330	0	6	0
331	0	6	0
332	0	5	1
333	0	5	1
334	0	5	1
335	0	5	1
336	0	5	1
337	0	5	1
338	0	5	1
339	1	5	1
340	0	5	1
341	0	5	0
342	0	6	0
343	0	5	1
344	0	5	1
345	0	5	1
346	0	5	1
347	0	5	1
348	0	5	1
349	0	5	1
350	0	5	1
351	0	5	1
352	0	5	1
353	0	5	1
354	0	5	1
355	0	5	1
356	0	5	1
357	0	5	1
358	0	5	1
359	0	5	1
360	0	5	1
361	0	5	1
362	0	6	1
363	0	6	1
364	0	5	1
365	0	5	1
366	0	5	1
367	0	5	0
368	0	5	1
369	0	5	1
370	0	5	1
371	0	5	1
372	0	6	1
373	0	6	1
374	0	5	1
375	0	6	0
376	0	5	1
377	0	6	1
378	0	5	1
379	0	5	1
380	0	5	1
381	0	6	1
382	0	6	1
383	0	5	0
384	0	6	1
385	0	5	1
386	0	6	1
387	0	5	1
388	0	6	1
389	0	5	1
390	0	5	1
391	0	5	1
392	0	6	1
393	0	6	0
394	0	6	1
395	0	5	1
396	0	6	1
397	0	6	1
398	0	6	1
399	0	6	1
400	0	6	1
401	0	6	1
402	0	5	1
403	0	6	1
404	0	5	1
405	0	6	1
406	0	6	1
407	0	6	1
408	0	6	1
409	0	6	1
410	0	6	0
411	0	6	0
412	0	5	1
413	0	5	1
414	0	5	0
415	0	2	0
416	0	5	0
417	0	5	0
418	0	5	0
419	0	5	0
420	0	5	0
421	0	5	0
422	0	5	0
423	0	5	0
424	0	3	0
425	0	3	0
426	0	5	0
427	0	3	0
428	0	4	0
429	0	5	0
430	0	5	0
431	0	5	0
432	0	1	0
433	0	5	0
434	0	3	0
435	0	5	0
436	0	5	0
437	0	5	0
438	0	5	0
439	0	4	0
440	0	3	0
441	0	3	0
442	0	5	0
443	0	5	0
444	0	5	0
445	0	4	0
446	0	5	0
447	0	5	0
448	0	6	0
449	0	6	1
450	0	4	0
451	0	5	0
452	0	5	0
453	0	2	0
454	0	5	1
455	0	5	0
456	0	5	0
457	0	5	0
458	0	2	0
459	0	5	0
460	0	5	0
461	0	5	1
462	0	4	1
463	0	6	1
464	0	5	1
465	0	5	1
466	0	2	1
467	0	5	1
468	0	5	1
469	0	6	1
470	0	3	1
471	0	4	1
472	0	5	0
473	0	5	0
474	0	1	1
475	0	5	1
476	0	5	1
477	0	2	0
478	0	4	1
479	0	5	1
480	0	1	1
481	0	4	1
482	0	1	1
483	0	3	1
484	0	5	1
485	0	5	1
486	0	5	1
487	0	5	1
488	0	5	1
489	0	5	1
490	0	5	1
491	0	5	1
492	0	5	1
493	0	6	1
494	0	6	1
495	0	6	1
496	0	6	1
497	0	5	1
498	0	5	1
499	0	6	1
500	1	6	1
\.


--
-- Data for Name: indis; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.indis (got, gpt, alb, tbil, dbil, che, ttt, ztt, tcho, tp, in_id) FROM stdin;
3	2	1	1	1	5	3	1	3	2	1
3	2	1	1	1	5	4	1	3	2	2
3	2	1	1	1	5	3	1	3	3	3
3	2	1	1	1	5	5	1	3	3	4
3	2	1	1	1	5	5	1	3	3	5
3	2	1	1	1	5	5	1	2	3	6
3	2	1	1	1	6	5	1	2	3	7
2	2	1	1	1	7	5	1	2	3	8
2	2	1	1	0	8	5	1	2	2	9
2	2	1	1	0	8	5	1	2	3	10
2	2	1	1	0	7	5	1	2	2	11
3	2	1	1	0	7	5	1	3	2	12
2	2	1	1	0	7	4	2	3	2	13
2	2	1	1	0	7	4	1	3	1	14
2	2	1	1	0	7	4	2	3	1	15
3	2	1	1	0	7	4	2	3	1	16
2	2	1	1	0	7	4	1	3	1	17
1	1	1	1	0	7	4	1	3	2	18
2	2	1	1	0	7	5	1	3	2	19
3	2	1	1	0	7	5	1	3	2	20
3	2	1	1	1	7	5	1	3	3	21
1	1	0	1	1	6	3	3	1	0	22
1	1	0	1	0	6	3	2	1	0	23
1	1	0	1	0	6	3	3	1	0	24
1	1	0	1	1	6	3	3	1	0	25
1	1	0	1	1	6	2	3	1	0	26
1	1	0	1	1	6	2	4	1	0	27
1	1	0	1	1	6	2	3	1	0	28
1	1	0	1	1	6	3	1	1	0	29
1	1	0	1	1	6	4	2	1	0	30
1	1	0	1	1	6	4	2	1	0	31
1	1	0	1	1	6	4	2	1	0	32
1	1	1	1	1	5	2	1	1	2	33
1	1	0	1	1	6	2	1	1	1	34
2	2	0	1	0	7	1	3	3	1	35
2	2	0	1	0	6	3	3	2	1	36
1	2	1	1	0	7	2	4	3	2	37
3	2	0	1	0	6	5	4	2	2	38
2	2	0	1	0	6	5	4	1	1	39
2	2	0	1	0	6	5	4	1	1	40
1	1	0	1	0	6	5	4	2	1	41
1	1	0	1	0	6	3	3	1	1	42
0	1	0	1	0	6	3	3	1	0	43
1	1	0	1	0	6	3	3	1	0	44
1	1	0	1	0	6	2	3	1	0	45
1	1	0	1	1	6	2	1	1	0	46
1	1	0	1	1	6	3	1	1	0	47
1	1	1	1	1	6	3	1	2	1	48
3	2	0	1	1	6	3	1	1	0	49
3	2	1	1	1	1	5	3	3	3	50
3	3	1	1	1	5	5	4	2	2	51
3	2	1	1	1	5	5	3	1	3	52
1	1	1	1	1	5	3	1	1	3	53
1	0	1	1	1	5	2	1	1	2	54
1	1	1	1	1	5	2	1	1	2	55
0	0	1	1	1	6	2	1	1	3	56
0	0	1	1	1	6	2	1	2	3	57
0	0	1	1	0	6	1	1	1	2	58
0	1	1	1	1	6	1	1	1	2	59
1	1	1	1	1	6	1	1	2	2	60
0	0	1	1	1	6	1	1	2	2	61
0	1	1	1	0	6	3	1	1	2	62
0	0	1	1	1	6	1	1	1	1	63
0	1	0	1	0	6	1	2	1	1	64
0	0	0	1	1	6	2	3	1	1	65
0	0	0	1	1	6	1	2	1	1	66
1	1	1	1	1	6	2	1	2	2	67
1	1	1	1	1	6	2	1	2	1	68
1	1	1	1	1	6	3	1	2	2	69
0	1	1	1	1	6	2	1	2	1	70
3	2	0	1	1	6	5	3	2	1	71
3	2	0	1	0	6	5	2	1	1	72
3	2	0	1	0	6	5	3	1	1	73
1	1	0	1	0	6	4	3	1	1	74
2	2	0	1	0	6	5	3	2	1	75
2	2	0	1	0	6	5	3	2	1	76
1	1	0	1	0	6	2	3	2	1	77
1	1	0	1	0	7	2	3	1	0	78
1	1	0	1	0	8	2	3	2	0	79
1	1	0	1	0	9	2	2	2	1	80
1	1	0	1	0	9	2	1	2	1	81
1	1	0	1	0	9	3	1	2	1	82
2	2	0	1	0	8	5	1	2	1	83
2	2	0	1	0	8	5	3	2	1	84
2	2	1	1	0	6	2	3	1	1	85
1	1	1	1	0	6	5	4	2	2	86
2	2	0	1	1	7	1	1	1	1	87
2	1	0	1	1	6	0	1	1	0	88
2	1	0	1	0	6	0	2	1	0	89
2	1	0	1	1	6	0	2	1	0	90
2	1	0	1	0	6	0	2	1	0	91
2	1	0	1	0	6	0	3	1	0	92
2	1	0	1	0	6	1	1	1	0	93
2	1	0	1	1	6	1	1	1	0	94
2	1	0	1	1	6	1	1	1	0	95
2	1	0	1	1	6	1	1	1	0	96
2	1	0	1	1	6	2	1	1	0	97
3	2	1	1	0	6	5	3	1	2	98
2	2	0	1	0	6	5	2	1	1	99
1	1	0	1	0	6	4	1	1	1	100
2	2	1	1	0	6	5	3	1	1	101
1	1	0	1	0	6	3	1	1	1	102
2	2	0	1	0	6	5	3	1	0	103
1	1	0	1	0	6	5	5	1	0	104
1	1	0	1	0	6	4	3	1	0	105
1	1	0	1	0	6	4	1	1	0	106
1	1	0	1	1	6	4	1	1	1	107
1	1	0	1	1	6	3	1	1	1	108
3	3	1	1	1	6	0	0	0	3	109
2	1	0	1	0	1	2	1	1	0	110
3	2	0	1	0	6	5	5	1	0	111
3	2	0	1	0	6	5	5	1	1	112
2	1	0	1	0	6	5	5	2	2	113
1	1	0	1	0	6	4	5	2	1	114
1	1	0	1	0	6	3	5	2	1	115
1	1	0	1	0	6	3	5	2	1	116
1	1	0	1	0	6	3	5	2	1	117
2	2	0	1	0	6	5	4	2	1	118
2	1	0	1	0	6	5	4	2	1	119
1	1	0	1	0	6	5	4	2	2	120
1	1	0	1	0	6	5	4	2	2	121
2	2	0	1	1	5	3	3	2	1	122
2	2	0	1	1	1	4	4	1	3	123
3	2	1	0	0	5	4	4	1	2	124
3	2	1	1	1	5	4	5	1	3	125
3	2	1	0	0	5	4	4	1	3	126
3	2	1	0	0	5	5	4	2	3	127
3	2	0	0	0	8	5	5	1	3	128
3	2	0	0	0	8	5	5	1	3	129
3	2	0	0	0	8	5	5	1	3	130
3	2	0	0	0	8	5	5	1	3	131
1	1	0	0	0	7	3	5	3	2	132
1	1	0	1	0	7	2	3	2	1	133
1	1	0	1	0	7	2	3	3	1	134
1	1	0	1	0	7	2	3	3	1	135
1	1	0	1	0	7	2	2	3	1	136
3	2	0	1	0	7	3	1	2	1	137
1	1	0	1	0	7	4	2	3	1	138
1	1	0	1	0	6	2	1	3	1	139
3	2	1	1	0	7	4	2	2	1	140
1	1	0	0	0	1	1	1	3	1	141
1	1	0	1	0	6	3	3	1	1	142
0	0	0	0	0	6	1	2	2	0	143
2	2	1	1	0	6	0	0	0	3	144
2	2	0	1	0	6	5	5	1	1	145
3	2	0	1	0	6	5	5	1	2	146
3	2	0	1	1	6	5	5	1	2	147
2	2	0	1	0	6	5	4	1	2	148
1	1	1	1	1	5	3	1	1	1	149
1	1	1	1	1	5	2	1	1	2	150
1	1	1	1	1	5	2	1	1	1	151
1	1	1	1	1	5	3	1	1	2	152
1	1	1	1	1	6	2	1	1	2	153
1	1	1	1	1	6	2	1	1	3	154
1	1	1	1	1	6	2	1	1	1	155
0	1	0	1	0	6	2	1	1	1	156
1	1	0	1	1	6	1	2	0	1	157
1	1	0	1	1	6	3	3	1	1	158
1	1	1	1	1	6	3	3	1	2	159
1	1	0	1	0	6	4	4	1	1	160
1	1	0	1	1	6	3	3	1	0	161
1	1	0	1	0	6	2	5	0	0	162
3	2	0	1	1	6	5	4	1	1	163
1	1	0	1	1	6	5	2	1	1	164
1	1	0	1	1	6	4	1	1	0	165
1	1	0	1	1	7	3	1	1	1	166
1	1	0	1	1	5	3	1	2	1	167
1	1	1	1	1	5	3	1	2	1	168
1	1	0	1	1	5	3	1	3	0	169
1	1	0	0	0	5	3	1	1	0	170
2	2	1	1	0	5	3	1	2	1	171
3	2	0	1	0	6	3	1	1	0	172
3	2	0	1	1	6	3	1	2	0	173
2	2	1	1	0	6	4	1	2	1	174
1	2	0	1	0	6	3	1	2	0	175
1	1	0	0	0	6	2	1	3	0	176
0	1	0	0	0	6	3	1	3	1	177
1	1	1	1	0	6	4	1	3	1	178
2	1	1	1	0	6	1	3	2	1	179
3	2	0	1	0	6	2	3	2	1	180
2	2	0	1	1	6	4	4	2	1	181
2	2	0	1	1	6	2	3	2	1	182
2	2	0	1	0	6	2	3	2	1	183
2	1	0	1	1	6	3	2	2	1	184
1	1	0	1	1	6	3	2	2	1	185
1	1	1	1	1	7	0	0	0	3	186
1	1	1	1	1	7	0	0	0	3	187
4	3	0	1	1	6	5	4	2	2	188
0	1	1	0	0	6	4	2	1	1	189
0	1	0	0	0	6	3	2	1	1	190
0	0	0	0	0	6	5	3	1	1	191
0	0	1	0	0	6	2	2	1	1	192
0	1	0	0	0	6	3	3	1	0	193
1	1	0	1	0	6	3	3	1	0	194
1	1	0	1	0	6	3	3	1	0	195
1	1	0	1	0	6	3	4	1	0	196
1	1	0	1	0	6	4	4	1	0	197
1	1	0	1	0	6	4	2	1	0	198
1	1	0	1	1	6	4	2	1	0	199
1	1	0	1	1	6	4	3	1	1	200
1	1	0	1	0	6	4	3	1	1	201
2	2	1	1	1	6	5	3	1	2	202
3	2	0	1	1	6	5	3	1	1	203
3	2	0	1	0	6	5	5	1	1	204
0	0	0	0	0	6	4	4	1	2	205
3	2	0	0	0	6	4	4	1	2	206
2	2	1	1	0	6	4	3	1	2	207
1	1	0	0	0	6	4	4	1	2	208
2	2	1	1	0	6	4	4	1	2	209
1	1	0	1	0	6	3	4	2	1	210
2	2	1	1	1	5	5	3	1	2	211
1	2	0	0	0	5	4	1	2	1	212
1	1	0	0	0	9	5	2	2	1	213
1	1	0	1	0	9	5	2	2	1	214
1	1	0	1	0	9	5	1	2	1	215
2	2	0	1	1	4	3	1	1	0	216
3	2	0	1	1	5	3	1	2	0	217
2	2	0	1	1	4	3	1	1	0	218
2	2	0	1	0	4	3	1	1	0	219
2	2	0	1	1	6	4	1	1	1	220
1	1	0	0	0	6	2	1	1	0	221
1	1	0	0	0	6	5	3	1	1	222
1	1	0	1	0	6	5	3	1	0	223
1	1	0	0	0	6	5	3	1	1	224
1	1	0	0	0	6	4	3	1	0	225
1	1	0	1	0	6	3	2	1	0	226
1	1	0	1	0	6	2	3	1	0	227
1	1	0	0	0	7	2	4	1	0	228
3	2	0	1	0	6	5	4	1	1	229
3	2	0	1	0	6	5	5	1	0	230
3	2	0	1	0	6	5	5	1	1	231
1	1	0	1	0	6	3	1	1	0	232
1	1	0	0	0	6	3	1	1	1	233
1	1	1	1	0	6	3	1	2	2	234
1	1	1	1	0	6	4	2	1	2	235
1	2	1	0	0	7	5	3	1	2	236
0	0	0	0	0	6	3	2	1	1	237
0	0	0	0	0	6	3	2	1	1	238
0	0	1	1	0	6	3	3	1	1	239
0	0	1	1	0	6	3	3	1	1	240
0	0	0	1	0	6	3	3	1	1	241
0	0	0	1	0	6	3	3	1	1	242
0	1	1	1	0	6	3	4	2	1	243
0	1	0	1	0	6	4	1	2	1	244
0	1	1	0	0	6	4	1	2	1	245
1	1	1	1	0	6	4	1	2	2	246
0	0	1	1	0	6	3	1	2	1	247
3	2	0	1	1	6	0	1	1	1	248
2	2	0	1	0	6	0	1	0	2	249
3	2	0	1	0	6	0	1	0	1	250
2	2	0	1	0	6	1	2	0	1	251
2	2	0	1	0	6	1	2	0	1	252
2	2	0	1	1	6	2	3	0	1	253
2	2	0	1	1	6	1	3	0	1	254
2	2	0	1	0	6	1	4	0	1	255
2	2	0	1	0	6	1	4	0	1	256
1	1	0	1	1	6	2	2	0	1	257
2	2	0	1	1	6	3	3	0	1	258
2	2	0	1	1	6	3	3	0	1	259
2	2	0	1	1	6	4	3	0	2	260
3	2	0	1	1	6	0	1	1	1	261
2	2	0	1	0	6	0	1	0	2	262
3	2	0	1	0	6	0	1	0	1	263
2	2	0	1	0	6	1	2	0	1	264
2	2	0	1	0	6	1	2	0	1	265
2	2	0	1	1	6	2	3	0	1	266
2	2	0	1	1	6	1	3	0	1	267
2	2	0	1	0	6	1	4	0	1	268
2	2	0	1	0	6	1	4	0	1	269
1	1	0	1	1	6	2	2	0	1	270
2	2	0	1	1	6	3	3	0	1	271
2	2	0	1	1	6	3	3	0	1	272
2	2	0	1	1	6	4	3	0	2	273
3	2	0	1	1	6	0	1	1	1	274
2	2	0	1	0	6	0	1	0	2	275
3	2	0	1	0	6	0	1	0	1	276
2	2	0	1	0	6	1	2	0	1	277
2	2	0	1	0	6	1	2	0	1	278
2	2	0	1	1	6	2	3	0	1	279
2	2	0	1	1	6	1	3	0	1	280
2	2	0	1	0	6	1	4	0	1	281
2	2	0	1	0	6	1	4	0	1	282
1	1	0	1	1	6	2	2	0	1	283
2	2	0	1	1	6	3	3	0	1	284
2	2	0	1	1	6	3	3	0	1	285
2	2	0	1	1	6	4	3	0	2	286
3	2	1	1	1	5	3	1	1	1	287
3	2	0	0	0	4	3	1	2	0	288
3	2	0	1	1	5	3	1	1	0	289
2	2	1	1	1	6	3	1	1	1	290
3	2	1	1	0	6	3	1	1	1	291
1	1	0	0	0	6	2	1	2	0	292
1	1	0	1	0	6	2	1	1	1	293
1	1	0	0	0	6	2	1	1	1	294
1	0	0	0	0	6	2	1	2	1	295
1	0	0	0	0	6	2	1	2	0	296
3	2	0	1	0	6	2	1	3	0	297
1	0	0	0	0	6	2	1	2	0	298
1	0	0	1	0	6	2	1	1	0	299
1	0	0	1	0	6	2	1	2	1	300
1	0	0	1	0	6	2	1	1	0	301
1	1	0	1	0	1	2	1	3	1	302
3	2	1	1	1	7	4	3	1	2	303
1	1	0	1	0	7	4	3	0	1	304
1	1	0	1	0	7	4	3	1	1	305
1	1	0	1	0	6	4	3	0	0	306
2	2	0	0	0	5	2	1	3	0	307
2	2	1	1	1	1	2	1	3	3	308
1	1	0	0	0	1	2	1	2	1	309
2	1	0	0	0	1	2	1	3	2	310
1	1	1	1	1	1	2	1	3	3	311
1	1	1	1	1	1	2	1	2	3	312
1	1	0	0	0	9	2	1	2	1	313
1	1	1	1	0	9	2	1	3	1	314
1	1	0	0	0	9	2	1	2	1	315
1	1	0	1	0	8	2	1	3	1	316
1	1	0	1	0	9	2	1	2	1	317
1	1	0	1	0	8	2	1	2	1	318
1	1	0	1	0	8	2	2	2	0	319
1	1	0	0	0	7	2	3	2	0	320
1	1	0	1	0	7	1	2	2	0	321
1	1	0	0	0	6	3	1	3	0	322
1	1	0	0	0	6	5	1	0	2	323
1	1	0	0	0	6	4	1	2	1	324
1	1	0	0	0	6	4	1	2	1	325
2	1	1	1	1	5	2	1	2	1	326
4	3	1	1	1	5	3	1	2	1	327
1	1	1	0	0	5	4	3	2	2	328
2	1	1	1	0	6	4	3	2	3	329
2	2	1	1	0	6	4	3	2	2	330
2	2	0	1	0	6	4	2	3	1	331
2	1	1	1	0	6	4	3	3	1	332
1	0	1	0	0	6	3	1	3	1	333
1	1	1	0	0	6	2	1	3	1	334
0	0	0	1	0	6	2	2	2	0	335
1	0	0	1	0	6	3	3	2	0	336
1	1	0	1	0	6	3	3	2	0	337
1	1	0	1	0	6	3	3	2	0	338
1	1	0	1	0	6	3	3	2	0	339
1	1	0	1	0	6	4	1	1	0	340
1	1	0	0	0	6	3	1	2	0	341
1	0	0	0	0	6	3	1	1	0	342
1	0	0	1	0	6	3	1	1	1	343
2	1	1	1	1	5	2	1	2	1	344
4	3	1	1	1	5	3	1	2	1	345
1	1	1	0	0	5	4	3	2	2	346
2	1	1	1	0	6	4	3	2	3	347
2	2	1	1	0	6	4	3	2	2	348
2	2	0	1	0	6	4	2	3	1	349
2	1	1	1	0	6	4	3	3	1	350
1	0	1	0	0	6	3	1	3	1	351
1	1	1	0	0	6	2	1	3	1	352
0	0	0	1	0	6	2	2	2	0	353
1	0	0	1	0	6	3	3	2	0	354
1	1	0	1	0	6	3	3	2	0	355
1	1	0	1	0	6	3	3	2	0	356
1	1	0	1	0	6	3	3	2	0	357
1	1	0	1	0	6	4	1	1	0	358
1	1	0	0	0	6	3	1	2	0	359
1	0	0	0	0	6	3	1	1	0	360
1	0	0	1	0	6	3	1	1	1	361
1	1	0	1	0	6	4	3	2	0	362
2	1	0	1	0	6	3	4	2	0	363
2	2	0	1	0	6	5	4	2	1	364
1	1	0	0	0	6	4	1	3	0	365
1	1	1	1	1	7	0	0	0	3	366
1	1	1	1	0	6	0	0	0	3	367
1	1	1	1	1	7	0	0	0	3	368
2	2	1	0	0	6	5	3	3	3	369
0	0	0	0	0	6	3	2	2	2	370
0	0	1	0	0	6	3	2	3	2	371
2	2	1	0	0	6	5	3	3	3	372
0	0	0	0	0	6	3	2	2	2	373
0	0	1	0	0	6	3	2	3	2	374
3	2	1	1	1	4	4	2	1	1	375
2	2	0	1	1	5	3	1	1	1	376
1	1	1	1	1	5	2	1	1	1	377
1	1	1	1	1	6	3	1	2	1	378
1	1	1	1	1	6	2	1	2	1	379
1	1	1	1	0	7	3	1	2	1	380
3	2	0	1	0	7	4	2	1	1	381
1	1	0	1	0	6	3	2	2	1	382
0	1	0	1	0	6	3	3	2	1	383
1	1	0	1	0	6	3	3	1	1	384
0	1	0	1	0	6	3	3	1	0	385
1	1	0	1	0	6	3	3	1	1	386
0	1	0	1	0	6	3	4	1	0	387
1	1	0	1	0	6	4	4	1	0	388
1	1	0	1	0	6	4	1	1	0	389
1	1	0	1	1	6	5	3	1	1	390
0	0	0	1	0	6	4	1	2	1	391
0	0	1	1	0	6	4	1	2	2	392
2	1	0	1	0	1	4	4	0	0	393
1	1	0	1	0	6	4	4	1	1	394
1	1	0	0	0	6	4	4	1	2	395
1	1	0	0	0	6	4	4	1	1	396
1	1	0	0	0	6	3	5	1	1	397
1	1	0	1	0	6	5	3	1	1	398
1	1	0	0	0	6	4	3	1	1	399
2	2	0	0	0	6	3	3	1	0	400
1	1	0	0	0	6	2	4	2	0	401
0	0	0	0	0	6	2	3	3	0	402
0	0	0	0	0	6	5	1	2	0	403
0	0	0	0	0	6	3	1	2	1	404
0	0	0	0	0	6	3	1	2	1	405
1	1	0	0	0	6	3	1	2	1	406
3	1	0	1	1	6	1	1	0	0	407
3	2	0	1	1	6	3	3	2	1	408
3	2	1	1	1	6	4	4	2	3	409
3	2	1	1	1	6	3	3	2	2	410
2	2	0	1	0	6	3	4	2	1	411
2	2	0	1	0	6	2	4	2	1	412
2	2	0	1	0	6	2	4	2	1	413
2	2	0	1	0	6	2	5	1	1	414
2	2	0	1	0	6	3	5	2	1	415
3	2	0	1	1	6	4	3	1	1	416
2	2	0	1	1	6	5	3	1	1	417
2	2	0	1	1	6	4	3	2	1	418
3	2	0	1	1	6	4	3	1	2	419
3	1	0	1	1	6	1	1	0	0	420
3	2	0	1	1	6	3	3	2	1	421
3	2	1	1	1	6	4	4	2	3	422
3	2	1	1	1	6	3	3	2	2	423
2	2	0	1	0	6	3	4	2	1	424
2	2	0	1	0	6	2	4	2	1	425
2	2	0	1	0	6	2	4	2	1	426
2	2	0	1	0	6	2	5	1	1	427
2	2	0	1	0	6	3	5	2	1	428
3	2	0	1	1	6	4	3	1	1	429
2	2	0	1	1	6	5	3	1	1	430
2	2	0	1	1	6	4	3	2	1	431
3	2	0	1	1	6	4	3	1	2	432
3	3	0	1	0	6	5	5	1	1	433
3	2	0	1	1	4	5	5	2	1	434
1	1	1	1	1	5	4	3	2	3	435
3	2	1	1	1	5	5	3	2	3	436
3	2	1	1	1	5	5	4	2	3	437
1	1	1	1	1	5	3	1	1	3	438
1	1	1	1	1	5	3	1	1	2	439
1	1	1	1	0	5	2	1	2	3	440
3	2	0	1	1	6	5	5	1	2	441
1	1	0	0	0	6	3	4	3	1	442
0	0	0	0	0	6	3	5	2	1	443
0	0	0	0	0	6	4	5	2	1	444
0	0	0	0	0	6	2	3	3	0	445
0	0	0	0	0	6	2	1	3	0	446
1	0	0	0	0	6	5	1	3	1	447
2	2	1	1	0	5	4	3	1	2	448
2	1	0	1	0	1	3	1	2	1	449
1	1	1	1	1	1	3	1	2	3	450
1	1	1	1	1	5	3	1	2	1	451
1	1	0	1	0	6	2	1	2	1	452
2	1	0	1	1	5	2	0	1	0	453
2	1	1	1	1	1	2	1	2	1	454
2	1	1	1	1	1	3	1	3	3	455
3	2	0	1	1	1	5	2	2	2	456
4	3	0	1	1	4	5	4	2	1	457
1	1	0	1	1	6	4	2	2	1	458
2	1	1	1	1	1	4	1	3	3	459
4	3	0	0	0	1	5	3	1	2	460
3	2	1	0	0	5	5	3	1	2	461
3	2	0	1	1	6	5	3	2	1	462
2	2	0	0	0	6	5	3	1	1	463
3	2	0	0	0	6	5	3	2	1	464
2	2	0	0	0	6	4	3	1	0	465
1	1	0	0	0	6	3	3	2	1	466
1	1	0	1	0	7	4	3	2	1	467
1	1	0	1	0	7	2	3	1	0	468
1	1	0	1	0	7	4	4	1	0	469
1	1	0	1	0	7	4	5	2	1	470
1	1	0	0	0	7	5	5	1	1	471
2	2	0	1	0	6	5	4	1	1	472
2	2	0	1	0	6	5	4	1	1	473
4	3	0	1	1	4	5	5	3	2	474
3	2	0	1	1	5	5	3	3	2	475
3	2	1	1	1	5	4	1	3	2	476
1	1	1	1	1	5	3	1	3	1	477
1	1	0	1	0	6	2	1	3	1	478
1	1	1	1	0	6	2	1	3	1	479
1	1	0	1	0	6	3	1	2	0	480
1	1	0	1	0	6	4	1	3	1	481
1	1	0	1	0	6	3	2	3	1	482
1	1	0	1	0	6	4	3	3	1	483
1	1	0	1	0	6	5	3	3	1	484
1	1	0	1	0	6	4	3	3	0	485
1	1	0	1	0	6	4	3	3	0	486
1	1	0	1	0	6	5	4	3	0	487
1	1	0	1	0	6	5	4	3	0	488
1	1	0	1	0	6	5	2	3	1	489
1	1	0	1	0	6	5	3	2	1	490
1	1	0	1	0	6	5	3	3	1	491
1	1	0	1	0	6	5	2	3	1	492
2	1	0	1	1	5	3	0	1	0	493
3	1	1	1	1	1	3	1	1	2	494
3	1	0	1	1	1	3	1	1	2	495
1	1	1	1	1	1	3	1	1	2	496
3	3	0	1	1	6	4	2	1	1	497
3	2	0	1	1	6	4	1	1	0	498
0	1	0	1	0	6	1	1	1	0	499
0	1	0	1	0	6	1	1	1	0	500
0	1	0	1	0	6	2	1	1	0	501
1	1	0	1	0	6	1	3	2	1	502
1	1	0	1	0	6	1	3	2	0	503
1	1	0	1	0	6	1	3	2	0	504
1	1	0	1	0	6	0	3	3	0	505
1	1	0	1	0	6	0	3	3	0	506
1	1	0	1	0	6	1	1	2	0	507
1	1	0	1	0	6	2	1	2	0	508
1	1	0	1	0	6	1	1	2	0	509
1	1	0	1	0	6	2	1	2	0	510
3	2	0	1	0	7	5	5	2	1	511
1	1	0	0	0	8	5	4	2	1	512
0	1	0	0	0	8	5	5	3	2	513
2	2	1	1	1	5	2	1	3	3	514
2	2	1	1	1	5	2	2	2	2	515
2	2	1	1	1	5	2	2	2	2	516
2	2	1	1	1	5	2	1	2	2	517
3	2	1	1	1	5	2	2	2	2	518
3	2	1	1	1	5	2	1	2	2	519
3	2	1	1	1	6	2	2	2	2	520
2	2	0	1	1	7	2	2	2	1	521
1	1	0	1	0	6	0	1	3	0	522
3	2	0	1	1	7	1	3	1	2	523
2	2	0	1	1	6	1	1	3	0	524
3	3	0	1	1	7	2	4	2	1	525
3	2	0	1	1	7	3	5	1	1	526
2	2	0	1	1	6	2	4	1	1	527
3	2	0	1	1	6	2	5	1	1	528
2	2	0	1	1	6	2	5	1	1	529
2	2	0	1	1	6	4	4	1	1	530
2	2	0	1	1	6	5	4	2	2	531
3	2	0	1	1	6	5	4	2	1	532
2	2	0	1	1	6	4	3	2	1	533
2	2	1	0	0	5	5	4	3	3	534
2	2	1	0	0	5	5	4	3	2	535
2	2	0	1	1	5	5	3	3	2	536
2	1	0	0	0	5	5	3	2	2	537
2	1	0	0	0	5	5	3	3	1	538
2	2	0	1	0	6	3	4	0	1	539
2	2	0	1	0	6	2	5	0	0	540
3	2	0	1	1	5	2	1	3	1	541
2	1	1	1	1	6	4	3	2	3	542
2	2	1	1	1	6	5	3	2	3	543
1	1	1	1	0	6	4	3	2	3	544
1	1	1	1	0	6	3	3	2	3	545
1	1	1	1	0	6	3	4	2	3	546
1	1	1	1	0	6	5	5	2	3	547
1	1	1	1	0	6	4	5	3	3	548
3	2	0	1	1	5	2	1	3	1	549
2	1	1	1	1	6	4	3	2	3	550
2	2	1	1	1	6	5	3	2	3	551
1	1	1	1	0	6	4	3	2	3	552
1	1	1	1	0	6	3	3	2	3	553
1	1	1	1	0	6	3	4	2	3	554
1	1	1	1	0	6	5	5	2	3	555
1	1	1	1	0	6	4	5	3	3	556
2	1	0	1	1	1	2	1	3	2	557
2	1	0	0	0	6	3	1	3	1	558
1	1	1	1	1	6	3	3	3	2	559
1	1	0	1	0	6	2	3	3	2	560
1	1	0	1	0	6	3	4	3	2	561
1	1	0	1	0	6	3	4	3	1	562
2	1	0	1	0	6	3	4	3	1	563
1	1	0	1	0	6	4	5	3	1	564
3	2	0	1	0	6	5	5	2	0	565
3	2	0	1	0	6	5	5	3	1	566
3	2	0	1	0	6	5	5	2	1	567
2	1	0	1	0	6	5	4	2	1	568
1	1	0	1	0	6	5	4	3	1	569
3	2	0	1	1	6	5	5	2	1	570
2	1	0	1	0	6	5	4	2	2	571
1	1	1	1	1	1	5	4	1	3	572
3	2	1	1	1	5	5	4	1	3	573
3	2	0	1	1	5	5	4	1	3	574
3	2	0	1	1	5	5	5	1	3	575
1	1	1	1	1	6	0	0	0	3	576
1	1	0	1	0	6	5	5	1	1	577
2	1	0	1	0	6	5	5	1	1	578
1	1	1	1	1	1	4	3	2	3	579
1	1	1	1	1	5	4	3	2	2	580
1	1	0	0	0	5	4	2	3	1	581
4	3	0	1	1	6	4	1	2	0	582
1	1	1	1	1	5	3	2	3	1	583
3	2	0	1	1	5	3	2	3	1	584
2	2	0	1	1	4	3	2	2	1	585
1	1	0	1	1	4	2	1	2	1	586
1	1	0	1	1	5	3	1	2	1	587
1	1	0	1	1	2	2	1	2	0	588
1	1	0	1	1	6	2	1	2	1	589
1	1	0	1	1	6	2	1	2	1	590
0	0	0	1	0	6	2	1	2	1	591
1	0	0	1	0	6	2	1	2	1	592
1	1	0	1	0	6	2	2	3	1	593
1	0	0	1	0	6	2	2	3	1	594
1	1	0	1	0	6	2	2	3	1	595
1	1	0	1	0	6	2	3	3	1	596
1	1	0	1	0	6	2	3	3	0	597
1	1	0	1	0	6	2	4	3	1	598
1	1	0	1	0	6	3	3	3	1	599
1	1	0	1	0	6	4	1	3	1	600
1	1	0	1	0	6	4	1	3	2	601
1	1	0	1	1	6	4	1	3	1	602
1	0	0	1	0	6	4	1	3	1	603
1	1	1	1	0	7	4	3	2	2	604
1	1	0	0	0	7	4	3	1	1	605
2	2	1	1	0	7	5	4	1	2	606
1	2	0	1	0	7	5	5	1	2	607
2	1	0	1	0	6	5	5	1	1	608
1	1	0	1	0	6	5	5	1	2	609
1	1	0	1	0	6	5	4	1	2	610
1	1	1	0	0	6	5	4	1	2	611
2	1	1	1	1	6	5	4	2	3	612
2	2	0	1	0	6	5	3	1	2	613
1	1	0	0	0	7	5	3	1	2	614
1	1	0	1	0	7	5	4	2	3	615
1	1	0	0	0	6	5	5	1	2	616
2	1	0	1	0	6	5	5	2	2	617
1	1	0	1	0	7	5	5	2	1	618
1	1	0	1	0	7	5	5	1	2	619
2	1	1	1	1	6	5	4	2	3	620
2	2	0	1	0	6	5	3	1	2	621
1	1	0	0	0	7	5	3	1	2	622
1	1	0	1	0	7	5	4	2	3	623
1	1	0	0	0	6	5	5	1	2	624
2	1	0	1	0	6	5	5	2	2	625
1	1	0	1	0	7	5	5	2	1	626
1	1	0	1	0	7	5	5	1	2	627
3	2	0	0	0	6	5	5	1	1	628
3	2	0	1	0	6	5	5	1	2	629
3	2	0	1	0	6	5	5	1	1	630
1	1	0	1	1	6	5	3	1	1	631
1	0	1	1	1	6	3	1	2	1	632
1	0	1	1	0	6	3	1	2	1	633
2	2	0	1	0	6	4	4	0	1	634
2	2	0	1	0	6	5	5	0	2	635
1	1	0	1	0	6	4	5	0	1	636
1	1	0	1	1	6	4	5	1	1	637
2	1	0	1	1	6	5	3	1	1	638
2	1	0	1	1	6	5	3	0	1	639
2	2	0	1	1	6	5	3	0	2	640
2	2	0	1	1	6	5	4	0	2	641
1	1	0	0	0	5	3	2	3	1	642
3	2	0	0	1	1	5	3	3	3	643
3	2	0	0	1	5	5	3	2	1	644
2	1	0	0	0	6	5	3	3	1	645
3	2	1	1	1	5	5	3	1	1	646
3	2	0	1	1	5	5	3	1	1	647
3	2	0	1	1	5	4	2	1	1	648
1	1	1	1	1	6	3	1	2	1	649
1	1	0	1	0	6	5	4	2	1	650
1	1	0	1	0	6	5	5	1	1	651
1	1	0	0	0	6	5	5	2	1	652
1	1	0	0	0	6	5	5	1	0	653
1	1	0	1	0	6	5	5	1	0	654
1	1	0	1	0	6	5	5	2	1	655
1	1	0	0	0	6	5	5	3	0	656
1	1	0	0	0	6	5	4	2	0	657
1	1	0	1	0	6	5	5	3	1	658
1	1	0	1	0	6	5	4	2	1	659
1	1	0	1	0	6	5	5	3	1	660
3	2	0	0	0	5	4	3	0	1	661
3	2	0	1	1	5	5	4	1	1	662
1	1	1	1	0	5	2	1	2	2	663
1	1	1	1	1	5	2	1	1	2	664
2	1	1	1	1	5	2	1	1	2	665
3	2	1	1	1	5	2	1	1	2	666
3	2	1	1	1	6	3	1	1	2	667
2	2	1	1	0	6	4	2	1	2	668
1	1	1	0	0	6	3	1	1	2	669
1	1	1	0	0	7	1	1	1	2	670
1	1	1	1	0	7	1	1	2	2	671
2	2	1	1	0	7	2	1	2	1	672
1	1	1	0	0	7	1	1	2	1	673
2	2	1	0	0	6	3	3	1	1	674
1	1	1	1	0	6	1	1	1	1	675
2	2	0	1	0	6	4	3	1	1	676
0	1	0	0	0	6	2	1	1	1	677
2	2	0	0	0	6	5	1	1	1	678
0	1	1	0	0	6	3	1	2	1	679
1	1	1	0	0	6	3	1	1	1	680
1	1	1	0	0	6	5	1	1	1	681
3	2	0	1	0	2	5	5	0	3	682
3	2	0	0	0	2	5	5	0	3	683
3	2	0	0	0	6	5	5	0	3	684
3	2	0	1	1	6	5	5	1	0	685
3	2	0	1	1	5	3	3	0	0	686
1	1	0	1	0	5	2	1	2	1	687
3	2	0	1	1	5	3	1	2	1	688
1	1	0	1	1	5	2	1	2	1	689
2	1	1	1	1	6	3	1	2	1	690
1	1	0	1	1	6	2	1	2	1	691
2	2	0	1	0	6	3	1	3	1	692
2	1	0	1	0	6	2	2	3	1	693
2	1	0	1	0	6	4	3	3	1	694
1	1	0	1	0	6	4	3	2	1	695
2	1	0	1	0	6	3	3	3	1	696
1	1	0	1	0	7	2	3	3	1	697
1	1	0	1	0	8	2	3	3	1	698
1	1	0	1	0	8	2	4	3	1	699
1	1	0	1	0	8	2	2	3	1	700
1	1	0	1	0	7	4	1	2	1	701
3	2	0	1	1	7	5	3	2	2	702
2	1	0	1	1	6	5	4	3	1	703
1	1	0	1	0	6	4	1	2	2	704
1	2	0	0	0	1	0	1	2	3	705
2	2	0	0	0	8	0	1	2	1	706
2	2	0	0	0	1	0	1	2	3	707
2	2	0	0	0	8	0	1	1	1	708
2	2	0	0	0	8	0	2	1	1	709
2	2	0	0	0	8	1	2	1	1	710
2	2	0	0	0	7	0	3	1	1	711
2	2	0	0	0	7	0	2	1	1	712
3	2	0	0	0	6	0	1	1	1	713
3	2	0	0	0	6	1	1	1	1	714
2	2	0	0	0	6	0	1	1	1	715
1	1	0	0	0	6	0	0	2	2	716
3	2	0	1	1	5	5	3	3	1	717
1	1	0	0	0	5	3	1	3	1	718
2	2	0	0	0	5	5	1	3	1	719
1	1	0	0	0	5	5	1	3	1	720
3	2	0	0	0	5	5	1	3	1	721
2	2	0	0	0	5	5	1	3	1	722
2	2	0	0	0	6	5	1	3	1	723
2	2	0	0	0	6	5	3	3	1	724
3	2	0	0	0	6	5	4	3	1	725
1	1	0	0	0	6	3	1	3	0	726
2	1	0	0	0	6	5	5	3	1	727
1	1	0	0	0	6	0	1	3	0	728
2	1	0	1	1	2	5	4	2	1	729
1	1	0	0	0	5	4	2	1	2	730
3	2	0	1	1	4	5	3	1	1	731
1	1	1	1	1	1	3	3	3	3	732
2	1	1	1	1	1	3	3	3	3	733
1	1	0	1	1	1	3	3	3	3	734
2	1	0	1	1	1	3	3	3	3	735
1	1	0	1	1	1	3	3	3	3	736
1	1	0	1	1	1	4	3	3	3	737
2	1	0	1	1	1	5	5	3	0	738
2	1	0	1	0	7	4	5	3	2	739
1	1	0	1	0	7	4	5	3	2	740
1	1	0	1	0	7	5	5	2	2	741
2	1	0	1	0	7	5	5	3	3	742
1	1	0	1	0	7	5	5	3	3	743
1	1	0	1	0	7	5	5	3	3	744
2	1	0	1	1	7	5	5	2	3	745
2	1	0	1	1	7	5	5	2	3	746
2	1	1	1	1	7	5	5	2	3	747
2	1	1	1	1	7	5	4	3	3	748
2	2	0	0	0	6	5	5	1	2	749
1	1	0	0	0	6	5	5	2	2	750
0	1	0	0	0	6	5	3	2	2	751
0	1	0	0	0	6	4	1	2	2	752
0	1	1	1	0	6	4	1	3	2	753
0	1	1	1	0	6	4	1	3	3	754
2	2	0	1	0	5	3	1	3	0	755
3	2	0	1	0	5	3	1	3	2	756
2	2	1	0	0	5	3	1	3	2	757
3	2	0	1	0	6	3	1	3	1	758
3	2	0	1	0	6	4	2	3	1	759
3	2	0	1	0	6	4	1	3	1	760
3	2	0	1	0	6	5	3	3	1	761
3	2	0	1	0	6	5	4	2	1	762
3	2	0	1	0	6	5	5	2	1	763
3	2	0	0	0	6	5	5	1	0	764
3	2	0	1	0	6	5	5	2	1	765
3	2	0	0	0	6	3	3	2	0	766
3	2	1	1	0	1	0	0	0	3	767
3	2	1	1	0	1	0	0	0	3	768
3	2	0	1	0	6	5	1	2	0	769
2	1	0	0	0	6	4	1	2	0	770
3	2	1	1	1	7	0	0	0	3	771
3	2	1	1	0	7	0	0	0	3	772
2	2	0	1	0	5	3	1	3	0	773
3	2	0	1	0	5	3	1	3	2	774
2	2	1	0	0	5	3	1	3	2	775
3	2	0	1	0	6	3	1	3	1	776
3	2	0	1	0	6	4	2	3	1	777
3	2	0	1	0	6	4	1	3	1	778
3	2	0	1	0	6	5	3	3	1	779
3	2	0	1	0	6	5	4	2	1	780
3	2	0	1	0	6	5	5	2	1	781
3	2	0	0	0	6	5	5	1	0	782
3	2	0	1	0	6	5	5	2	1	783
3	2	0	0	0	6	3	3	2	0	784
3	2	1	1	0	1	0	0	0	3	785
3	2	1	1	0	1	0	0	0	3	786
3	2	0	1	0	6	5	1	2	0	787
2	1	0	0	0	6	4	1	2	0	788
3	2	1	1	1	7	0	0	0	3	789
3	2	1	1	0	7	0	0	0	3	790
3	1	0	1	1	2	5	4	1	0	791
2	1	0	1	1	4	5	4	1	2	792
2	1	1	1	1	5	5	4	1	3	793
3	2	0	1	0	5	2	1	3	1	794
3	2	0	0	0	5	4	2	3	0	795
3	2	0	0	0	5	4	3	2	1	796
2	1	0	0	0	5	3	1	2	1	797
2	1	0	1	1	6	4	2	2	2	798
1	1	0	1	0	6	4	2	2	1	799
0	1	0	1	0	6	3	3	3	1	800
1	0	0	1	0	6	1	1	3	1	801
1	1	0	0	0	6	2	1	2	0	802
1	1	0	1	0	6	1	1	3	0	803
1	1	0	1	0	6	0	1	2	0	804
0	0	0	1	0	6	1	1	1	1	805
3	2	0	1	1	6	4	3	1	1	806
3	2	0	0	0	6	5	4	1	3	807
2	1	0	0	0	6	5	5	1	2	808
2	2	0	0	0	6	5	5	1	2	809
2	1	0	0	0	6	5	5	1	2	810
2	2	0	0	0	6	5	5	1	2	811
3	2	0	0	0	6	5	5	1	2	812
2	2	0	0	0	6	5	5	1	2	813
3	2	0	0	0	6	5	5	1	2	814
3	2	0	0	0	6	5	5	1	2	815
3	2	0	0	0	6	5	5	1	2	816
2	2	0	0	0	6	5	5	1	2	817
2	2	0	0	0	6	5	5	1	2	818
3	2	0	1	0	6	5	5	1	3	819
3	2	0	1	0	6	5	5	1	2	820
3	2	0	1	0	6	5	5	1	2	821
3	2	0	0	0	6	5	5	1	2	822
3	2	0	1	0	6	5	5	1	3	823
3	2	0	1	0	6	5	5	1	2	824
3	2	0	1	0	6	5	5	1	2	825
3	2	0	0	0	6	5	5	1	2	826
3	2	1	1	0	5	3	1	2	2	827
3	2	0	1	1	2	5	4	2	1	828
3	2	0	1	1	2	5	3	2	1	829
3	2	0	1	1	5	4	4	1	3	830
3	2	0	1	1	6	4	4	1	3	831
3	2	0	1	1	6	4	4	1	3	832
2	2	0	1	0	6	5	4	1	3	833
2	2	0	1	0	6	5	4	1	2	834
2	2	0	1	0	6	5	5	1	3	835
2	2	0	1	0	6	5	5	1	3	836
2	2	0	1	0	6	5	5	1	2	837
3	2	0	1	0	6	5	5	1	2	838
3	2	0	1	1	6	5	5	1	2	839
3	2	0	1	1	6	5	5	1	0	840
3	2	0	1	1	6	5	5	1	1	841
2	2	0	1	1	6	5	5	2	1	842
3	1	0	1	1	6	5	5	1	1	843
2	1	0	1	1	6	5	5	0	1	844
2	1	0	1	1	6	5	5	0	1	845
3	2	0	1	0	6	4	5	2	2	846
3	2	0	1	0	6	4	5	1	1	847
1	1	0	1	0	6	2	4	2	1	848
1	1	1	1	0	6	2	3	3	2	849
1	1	0	1	0	6	2	3	3	1	850
1	1	0	1	0	6	2	1	3	1	851
1	1	0	0	0	6	2	1	3	1	852
1	1	0	1	0	6	3	1	3	1	853
1	1	1	0	0	6	3	1	3	1	854
1	1	0	0	0	6	2	1	3	1	855
2	2	0	1	1	5	4	3	1	0	856
2	1	0	1	1	4	4	3	1	0	857
2	1	0	1	1	4	5	4	1	0	858
3	1	0	1	1	2	4	3	0	0	859
1	0	0	1	1	5	2	2	1	0	860
1	1	1	1	0	5	2	1	2	2	861
1	1	1	1	0	5	2	1	2	2	862
1	0	1	1	1	5	2	1	2	2	863
1	0	1	1	0	5	2	1	2	2	864
1	0	1	0	0	8	1	2	3	3	865
1	0	0	1	0	8	2	2	2	2	866
1	0	1	1	0	8	1	3	2	1	867
1	0	0	1	0	8	1	3	3	2	868
0	0	0	0	0	7	1	3	1	1	869
1	0	0	1	0	8	1	4	3	2	870
1	0	0	1	0	7	1	4	2	1	871
1	0	0	1	0	7	2	4	2	1	872
1	0	0	1	0	7	1	3	3	1	873
1	0	0	1	0	7	2	1	3	1	874
1	0	0	1	0	7	4	2	3	1	875
1	0	0	1	0	7	4	2	2	1	876
1	1	0	1	0	7	4	2	3	1	877
2	1	1	1	1	1	3	2	3	3	878
2	1	1	1	1	5	4	3	3	2	879
2	1	1	1	0	5	3	2	3	2	880
2	1	0	1	1	5	4	3	3	2	881
3	2	0	1	1	1	4	3	2	3	882
3	2	0	1	1	6	4	3	1	1	883
3	2	1	1	0	1	5	4	2	3	884
3	2	1	1	0	1	5	5	1	3	885
3	2	0	1	0	1	4	5	1	3	886
3	2	1	1	1	5	2	1	2	3	887
3	2	1	1	1	5	3	1	1	3	888
3	2	1	1	0	6	4	3	1	3	889
3	2	0	1	1	6	5	4	0	3	890
3	3	1	0	0	0	0	0	0	3	891
3	2	0	1	1	6	5	4	1	3	892
3	2	0	1	1	6	5	5	0	3	893
3	2	0	1	1	6	5	5	0	2	894
3	2	0	1	1	6	5	5	0	2	895
3	2	0	1	1	6	5	5	0	2	896
3	2	0	1	1	6	5	5	0	2	897
3	2	0	1	1	6	5	4	0	3	898
3	2	0	1	1	6	5	4	0	3	899
3	2	0	1	1	6	0	0	0	3	900
3	2	0	1	1	6	0	0	0	3	901
2	2	0	1	1	5	3	1	3	1	902
3	2	0	1	1	5	4	2	3	1	903
3	2	0	1	1	5	5	3	3	1	904
3	2	0	1	1	6	4	3	1	1	905
3	2	0	1	0	6	5	4	1	1	906
2	2	0	1	0	6	5	5	1	1	907
0	0	0	1	0	6	4	3	1	0	908
0	1	0	1	0	6	3	4	1	0	909
0	1	0	1	0	6	3	3	1	0	910
0	1	0	1	0	6	3	1	2	0	911
0	1	0	1	0	6	3	1	2	1	912
0	1	0	1	1	6	3	2	1	1	913
1	1	0	1	0	7	4	1	2	1	914
3	2	0	1	1	6	5	5	1	1	915
3	2	0	1	1	6	5	5	1	1	916
2	1	0	1	1	6	5	5	1	1	917
2	1	0	1	1	6	5	5	1	1	918
3	1	0	1	1	6	0	0	0	3	919
3	1	0	1	1	6	0	0	0	3	920
2	1	0	1	1	6	5	5	1	1	921
2	1	0	1	1	6	5	5	0	0	922
2	1	0	0	0	6	5	5	1	3	923
0	0	0	0	0	6	5	5	2	2	924
1	0	0	1	0	6	4	5	2	2	925
0	0	0	1	0	6	5	3	3	2	926
0	0	0	0	0	6	5	3	2	3	927
0	0	1	1	0	6	5	3	3	3	928
0	0	1	1	0	6	5	3	3	3	929
3	2	1	1	1	7	5	5	2	3	930
3	2	0	1	1	6	5	5	2	3	931
3	2	0	1	1	6	5	5	2	3	932
3	2	0	1	1	6	5	5	2	3	933
3	2	0	1	1	6	5	5	2	3	934
3	2	0	1	1	6	5	5	1	2	935
2	2	0	1	1	6	5	5	1	2	936
3	2	0	1	1	6	5	5	0	2	937
3	2	1	1	1	7	5	5	2	3	938
3	2	0	1	1	6	5	5	2	3	939
3	2	0	1	1	6	5	5	2	3	940
3	2	0	1	1	6	5	5	2	3	941
3	2	0	1	1	6	5	5	2	3	942
3	2	0	1	1	6	5	5	1	2	943
2	2	0	1	1	6	5	5	1	2	944
3	2	0	1	1	6	5	5	0	2	945
3	2	1	1	1	7	5	5	2	3	946
3	2	0	1	1	6	5	5	2	3	947
3	2	0	1	1	6	5	5	2	3	948
3	2	0	1	1	6	5	5	2	3	949
3	2	0	1	1	6	5	5	2	3	950
3	2	0	1	1	6	5	5	1	2	951
2	2	0	1	1	6	5	5	1	2	952
3	2	0	1	1	6	5	5	0	2	953
3	2	0	0	0	6	5	5	1	2	954
3	2	0	0	0	6	5	5	1	3	955
2	1	0	0	0	6	5	5	2	3	956
2	1	0	0	0	6	5	5	2	3	957
2	1	0	0	0	6	5	5	2	3	958
2	1	0	0	0	6	5	5	2	3	959
2	1	0	0	0	6	5	5	1	3	960
3	2	0	0	0	6	5	5	1	2	961
3	2	0	0	0	6	5	5	1	3	962
2	1	0	0	0	6	5	5	2	3	963
2	1	0	0	0	6	5	5	2	3	964
2	1	0	0	0	6	5	5	2	3	965
2	1	0	0	0	6	5	5	2	3	966
2	1	0	0	0	6	5	5	1	3	967
2	2	1	1	0	6	5	4	2	3	968
2	2	0	1	0	6	5	5	2	3	969
2	2	0	1	0	7	5	5	2	3	970
2	2	0	1	0	7	5	5	3	3	971
3	2	1	1	0	7	5	5	3	3	972
3	2	0	1	0	7	5	5	3	3	973
2	2	0	1	0	7	5	5	3	3	974
2	2	0	1	0	6	5	5	3	3	975
2	1	0	1	0	6	5	5	3	3	976
2	1	1	1	1	8	0	0	0	3	977
1	1	0	1	1	6	5	5	2	3	978
1	1	0	1	0	6	5	5	3	3	979
2	1	0	1	0	6	2	3	1	2	980
2	1	0	1	0	6	3	4	1	2	981
3	2	0	1	0	6	3	4	1	1	982
2	1	0	1	0	6	3	4	1	1	983
2	1	0	1	0	6	4	5	1	1	984
3	2	0	1	1	6	4	5	1	1	985
3	2	0	1	1	6	3	5	1	1	986
3	2	0	1	1	6	4	3	1	1	987
3	2	0	1	1	6	5	4	1	1	988
3	2	0	1	1	6	5	4	2	1	989
3	2	1	1	1	6	0	0	0	3	990
2	1	0	1	0	6	2	3	1	2	991
2	1	0	1	0	6	3	4	1	2	992
3	2	0	1	0	6	3	4	1	1	993
2	1	0	1	0	6	3	4	1	1	994
2	1	0	1	0	6	4	5	1	1	995
3	2	0	1	1	6	4	5	1	1	996
3	2	0	1	1	6	3	5	1	1	997
3	2	0	1	1	6	4	3	1	1	998
3	2	0	1	1	6	5	4	1	1	999
3	2	0	1	1	6	5	4	2	1	1000
3	2	1	1	1	6	0	0	0	3	1001
1	1	0	0	0	6	3	3	3	1	1002
1	1	0	0	0	6	3	3	2	1	1003
1	1	0	0	0	6	2	4	2	0	1004
1	1	0	0	0	6	2	4	2	0	1005
1	1	0	0	0	6	2	4	2	0	1006
1	1	0	0	0	6	2	3	2	0	1007
1	1	0	0	0	6	4	2	2	0	1008
1	1	0	0	0	6	5	2	2	0	1009
1	1	0	0	0	6	5	2	2	1	1010
1	1	0	0	0	6	4	1	2	1	1011
3	2	0	1	0	6	5	5	2	2	1012
2	1	0	1	0	6	5	5	1	2	1013
3	2	0	1	0	6	5	5	1	1	1014
3	2	0	1	0	6	5	5	1	2	1015
2	2	0	1	0	6	5	5	1	2	1016
2	2	0	1	0	6	5	5	1	2	1017
2	1	0	1	1	6	5	5	1	2	1018
2	1	0	1	1	6	5	5	1	2	1019
2	1	0	1	1	6	5	5	1	2	1020
2	1	0	1	1	1	4	3	3	1	1021
1	1	0	1	1	1	3	3	3	1	1022
1	1	0	1	0	1	4	3	2	1	1023
1	1	0	1	0	1	3	3	3	1	1024
1	1	0	1	0	6	3	3	3	0	1025
2	1	1	1	1	6	0	0	0	3	1026
1	1	0	1	0	6	3	5	3	0	1027
2	1	0	1	0	6	4	4	2	0	1028
1	1	0	1	0	6	5	3	2	0	1029
1	1	0	1	0	6	5	3	3	1	1030
1	1	0	1	0	6	5	3	3	1	1031
1	1	0	1	0	6	5	3	3	1	1032
3	2	0	1	1	5	2	1	1	1	1033
3	2	1	1	1	5	3	3	1	3	1034
3	2	1	1	0	5	4	3	1	3	1035
2	2	1	1	1	5	3	3	2	2	1036
2	1	1	1	1	5	3	3	2	2	1037
2	2	1	1	1	6	4	3	2	2	1038
2	1	1	1	0	6	4	3	2	2	1039
1	1	0	1	0	6	4	3	2	2	1040
2	1	0	1	0	6	4	3	2	1	1041
2	1	0	1	0	6	4	4	2	2	1042
2	1	0	1	0	6	4	4	2	1	1043
2	1	0	1	0	6	5	4	2	1	1044
2	1	0	1	0	6	4	5	1	1	1045
1	1	0	0	0	6	4	5	1	1	1046
1	1	0	0	0	6	4	5	1	1	1047
1	1	0	0	0	6	4	5	1	0	1048
1	1	0	0	0	6	5	4	2	1	1049
1	1	0	1	0	6	5	4	2	1	1050
2	1	0	1	0	6	5	4	1	2	1051
2	1	0	1	0	6	5	4	1	2	1052
3	2	0	1	1	5	2	1	1	1	1053
3	2	1	1	1	5	3	3	1	3	1054
3	2	1	1	0	5	4	3	1	3	1055
2	2	1	1	1	5	3	3	2	2	1056
2	1	1	1	1	5	3	3	2	2	1057
2	2	1	1	1	6	4	3	2	2	1058
2	1	1	1	0	6	4	3	2	2	1059
1	1	0	1	0	6	4	3	2	2	1060
2	1	0	1	0	6	4	3	2	1	1061
2	1	0	1	0	6	4	4	2	2	1062
2	1	0	1	0	6	4	4	2	1	1063
2	1	0	1	0	6	5	4	2	1	1064
2	1	0	1	0	6	4	5	1	1	1065
1	1	0	0	0	6	4	5	1	1	1066
1	1	0	0	0	6	4	5	1	1	1067
1	1	0	0	0	6	4	5	1	0	1068
1	1	0	0	0	6	5	4	2	1	1069
1	1	0	1	0	6	5	4	2	1	1070
2	1	0	1	0	6	5	4	1	2	1071
2	1	0	1	0	6	5	4	1	2	1072
3	2	0	1	1	5	2	1	1	1	1073
3	2	1	1	1	5	3	3	1	3	1074
3	2	1	1	0	5	4	3	1	3	1075
2	2	1	1	1	5	3	3	2	2	1076
2	1	1	1	1	5	3	3	2	2	1077
2	2	1	1	1	6	4	3	2	2	1078
2	1	1	1	0	6	4	3	2	2	1079
1	1	0	1	0	6	4	3	2	2	1080
2	1	0	1	0	6	4	3	2	1	1081
2	1	0	1	0	6	4	4	2	2	1082
2	1	0	1	0	6	4	4	2	1	1083
2	1	0	1	0	6	5	4	2	1	1084
2	1	0	1	0	6	4	5	1	1	1085
1	1	0	0	0	6	4	5	1	1	1086
1	1	0	0	0	6	4	5	1	1	1087
1	1	0	0	0	6	4	5	1	0	1088
1	1	0	0	0	6	5	4	2	1	1089
1	1	0	1	0	6	5	4	2	1	1090
2	1	0	1	0	6	5	4	1	2	1091
2	1	0	1	0	6	5	4	1	2	1092
1	1	0	1	1	5	2	1	3	1	1093
1	1	0	1	1	5	2	1	2	0	1094
1	1	0	1	1	1	2	2	3	2	1095
2	1	1	1	1	1	2	1	3	3	1096
2	1	1	1	1	1	2	1	3	3	1097
2	1	0	1	1	1	2	1	3	2	1098
1	1	0	1	0	7	0	1	2	0	1099
1	1	0	1	0	7	1	1	3	0	1100
3	2	0	1	0	7	2	2	2	0	1101
2	2	0	1	0	8	3	2	2	1	1102
3	2	0	1	0	7	3	2	1	1	1103
3	2	0	1	0	7	3	3	1	1	1104
3	2	0	1	0	7	2	4	1	1	1105
2	2	0	1	0	7	1	4	1	1	1106
2	2	0	1	0	7	3	4	1	1	1107
3	2	0	1	0	7	4	3	0	1	1108
3	2	0	1	0	7	5	3	1	2	1109
3	2	0	1	0	7	5	3	1	2	1110
3	2	0	1	0	7	5	3	1	1	1111
3	3	0	1	1	2	5	5	1	1	1112
3	2	0	1	1	2	5	4	1	1	1113
3	2	0	1	1	2	5	5	1	3	1114
3	2	1	1	1	6	5	4	1	3	1115
3	2	0	1	1	6	5	5	1	3	1116
3	1	0	1	1	6	5	4	1	3	1117
2	1	0	1	1	6	5	5	1	1	1118
2	1	0	1	1	5	5	5	0	0	1119
2	2	0	1	0	6	4	4	0	1	1120
2	2	0	1	0	6	4	4	0	1	1121
2	2	0	1	0	6	4	5	0	1	1122
2	2	0	1	0	6	5	5	0	1	1123
2	2	0	1	0	6	5	5	0	1	1124
2	2	0	1	0	6	5	5	0	1	1125
2	2	0	1	1	6	5	4	0	1	1126
2	2	0	1	1	6	5	4	0	1	1127
3	2	0	1	1	6	5	4	0	2	1128
2	2	0	1	1	6	5	5	0	2	1129
2	1	0	1	0	6	0	1	0	3	1130
2	1	0	1	0	6	1	1	0	3	1131
1	1	0	1	0	6	0	1	0	3	1132
1	1	0	1	0	6	0	1	0	3	1133
1	1	0	1	0	6	0	1	0	3	1134
1	1	0	0	0	6	0	1	0	2	1135
1	1	0	0	0	6	1	1	0	3	1136
1	1	0	0	0	6	0	1	0	3	1137
2	1	0	1	0	6	0	0	0	3	1138
1	1	0	0	0	6	0	1	0	3	1139
3	2	0	0	0	6	5	5	0	1	1140
3	2	0	0	0	6	5	5	0	1	1141
2	1	0	0	0	6	5	5	1	2	1142
2	2	0	0	0	6	5	5	1	2	1143
2	1	0	0	0	6	5	5	1	2	1144
2	2	0	0	0	6	5	5	0	1	1145
3	2	0	0	0	6	5	5	1	2	1146
3	2	0	0	0	6	5	5	1	2	1147
3	2	0	0	0	6	5	5	1	2	1148
3	2	0	0	0	6	5	5	0	1	1149
3	2	0	0	0	6	5	5	0	1	1150
2	1	0	0	0	6	5	5	1	2	1151
2	2	0	0	0	6	5	5	1	2	1152
2	1	0	0	0	6	5	5	1	2	1153
2	2	0	0	0	6	5	5	0	1	1154
3	2	0	0	0	6	5	5	1	2	1155
3	2	0	0	0	6	5	5	1	2	1156
3	2	0	0	0	6	5	5	1	2	1157
3	2	0	1	1	5	4	4	1	3	1158
3	2	1	1	1	5	4	3	1	3	1159
3	2	1	1	1	6	4	3	2	3	1160
3	2	0	1	1	6	5	4	1	3	1161
3	2	0	1	0	6	5	3	1	2	1162
3	2	0	1	0	6	5	4	1	3	1163
3	2	0	1	0	6	5	5	1	2	1164
3	2	0	1	1	6	5	5	1	2	1165
3	2	0	1	1	6	5	5	1	2	1166
3	2	0	1	1	6	5	5	0	1	1167
3	2	0	1	1	6	5	5	0	1	1168
3	2	0	1	1	6	5	5	1	1	1169
3	2	1	1	1	1	0	0	0	3	1170
2	2	1	1	1	1	3	3	2	3	1171
2	1	1	1	1	1	3	3	2	3	1172
2	1	1	1	1	5	3	2	1	2	1173
2	1	1	1	1	5	2	1	1	2	1174
2	1	1	1	1	5	2	2	1	2	1175
2	1	1	1	1	1	3	3	2	3	1176
2	1	1	1	1	6	2	3	1	2	1177
2	1	1	1	1	6	2	2	2	2	1178
1	1	0	1	0	6	2	3	1	2	1179
2	1	0	1	0	6	2	3	1	2	1180
2	2	0	1	0	6	2	3	1	2	1181
3	2	0	1	0	6	2	4	1	1	1182
3	2	0	1	0	6	3	5	1	2	1183
3	2	0	1	0	6	3	5	1	2	1184
2	2	0	1	0	6	3	5	1	2	1185
1	1	0	1	0	6	2	5	1	2	1186
1	1	0	1	0	6	1	5	2	1	1187
1	1	0	1	0	6	3	3	1	1	1188
1	1	0	1	0	6	4	3	2	2	1189
1	1	0	1	0	6	4	3	2	2	1190
2	1	0	1	1	6	5	4	2	2	1191
1	1	0	1	0	6	5	5	2	2	1192
1	1	0	1	0	6	5	5	1	1	1193
1	1	0	1	0	6	5	5	2	1	1194
1	1	0	1	0	6	5	5	2	1	1195
1	1	0	1	0	6	5	5	2	2	1196
1	1	0	1	0	6	5	5	2	1	1197
1	1	0	1	0	6	5	5	2	2	1198
1	1	0	1	0	6	5	5	2	2	1199
1	1	0	1	0	6	5	5	2	2	1200
3	1	0	0	0	5	3	1	3	1	1201
3	1	0	0	0	5	3	2	3	1	1202
2	1	0	1	1	5	3	2	3	1	1203
3	1	0	1	1	6	3	2	3	1	1204
2	1	0	1	1	6	3	3	3	1	1205
2	1	0	1	0	7	4	3	3	1	1206
2	1	0	1	0	6	4	3	3	1	1207
2	1	0	1	0	6	4	3	3	0	1208
3	2	0	1	0	6	4	4	3	0	1209
3	2	0	1	0	6	5	4	2	0	1210
3	2	0	1	0	6	5	5	1	0	1211
3	3	1	1	1	6	0	0	0	3	1212
3	2	0	1	0	5	3	3	2	2	1213
3	2	0	1	1	6	3	3	2	1	1214
3	2	0	1	0	6	4	4	2	2	1215
3	2	0	1	0	6	5	4	2	2	1216
3	2	0	1	0	6	5	4	2	2	1217
3	2	0	1	1	6	5	5	2	2	1218
3	2	0	0	0	8	5	5	3	3	1219
2	2	0	0	0	7	5	5	2	3	1220
3	2	0	1	0	6	5	5	1	3	1221
3	2	0	1	0	6	5	5	1	3	1222
2	2	0	1	0	6	5	5	1	3	1223
2	1	0	1	1	6	5	5	1	3	1224
2	1	0	1	1	6	5	5	1	3	1225
2	1	0	1	1	6	5	5	1	3	1226
2	1	0	0	0	6	0	3	3	0	1227
2	1	0	0	0	6	1	3	2	0	1228
2	1	0	1	0	6	1	4	3	0	1229
1	1	0	0	0	6	1	4	2	0	1230
1	1	0	0	0	6	1	4	2	0	1231
2	1	0	0	0	6	2	5	2	0	1232
2	1	0	0	0	6	1	5	2	0	1233
2	1	0	0	0	6	3	3	2	0	1234
2	1	0	0	0	6	3	3	2	0	1235
2	1	0	0	0	6	4	3	2	0	1236
2	1	0	0	0	6	4	3	2	0	1237
1	2	1	0	0	7	3	4	3	2	1238
1	2	1	0	0	7	4	4	3	1	1239
3	2	1	1	1	5	2	1	1	1	1240
2	2	1	1	1	5	2	1	1	1	1241
3	2	1	1	1	5	3	1	1	2	1242
3	2	1	1	1	5	2	1	1	2	1243
2	2	1	1	0	6	2	1	1	2	1244
2	2	1	1	0	6	2	1	1	2	1245
3	2	1	1	0	1	2	1	2	3	1246
3	2	0	1	0	6	5	4	1	1	1247
1	1	0	1	0	6	4	4	0	0	1248
1	1	0	1	1	6	5	5	1	0	1249
2	1	0	1	1	6	5	5	1	0	1250
1	1	0	1	1	6	5	4	0	0	1251
1	1	0	1	1	6	5	4	0	1	1252
2	1	0	1	1	6	5	4	0	0	1253
2	1	0	1	1	6	5	5	0	1	1254
2	2	0	1	1	7	5	4	2	2	1255
2	2	0	1	1	6	5	4	1	1	1256
2	2	0	1	0	6	5	4	1	0	1257
2	1	0	1	0	6	5	4	1	1	1258
2	1	0	1	1	6	5	5	1	1	1259
2	1	0	1	1	6	5	5	1	0	1260
3	2	0	0	0	0	0	0	0	0	1261
2	1	1	1	0	8	5	5	3	2	1262
2	1	0	1	0	7	5	5	2	1	1263
2	1	0	0	0	7	5	5	2	1	1264
3	2	0	1	0	7	5	5	2	1	1265
3	2	0	1	0	6	5	5	2	2	1266
2	2	0	1	0	6	5	5	2	2	1267
2	2	0	1	0	6	5	5	2	2	1268
2	2	0	1	0	6	5	5	2	3	1269
2	2	0	1	0	6	5	5	2	2	1270
3	2	0	1	1	6	5	5	1	2	1271
3	2	0	1	1	6	5	5	1	1	1272
3	2	0	1	1	6	5	5	1	1	1273
2	1	0	1	1	6	5	5	1	2	1274
3	2	0	1	1	6	5	5	1	1	1275
3	2	0	1	1	6	5	5	1	2	1276
3	2	0	0	0	5	3	3	1	2	1277
3	2	0	1	0	3	4	3	1	2	1278
3	2	0	1	1	6	3	3	1	1	1279
3	2	0	1	0	6	4	3	1	2	1280
3	2	0	0	0	6	4	3	1	2	1281
3	2	0	0	0	6	3	4	1	2	1282
2	2	0	0	0	6	4	4	1	2	1283
2	1	0	0	0	6	3	4	1	2	1284
1	1	0	0	0	6	3	4	2	2	1285
1	1	0	0	0	6	3	5	1	1	1286
1	1	0	0	0	6	3	5	1	1	1287
2	1	0	1	0	6	4	5	1	1	1288
2	2	0	1	1	6	5	5	0	2	1289
3	2	0	0	0	6	5	5	1	1	1290
3	2	0	0	0	6	5	5	1	2	1291
3	2	0	0	0	6	5	5	1	2	1292
3	2	0	0	0	6	5	5	1	2	1293
3	2	0	0	0	5	3	3	1	2	1294
3	2	0	1	0	3	4	3	1	2	1295
3	2	0	1	1	6	3	3	1	1	1296
3	2	0	1	0	6	4	3	1	2	1297
3	2	0	0	0	6	4	3	1	2	1298
3	2	0	0	0	6	3	4	1	2	1299
2	2	0	0	0	6	4	4	1	2	1300
2	1	0	0	0	6	3	4	1	2	1301
1	1	0	0	0	6	3	4	2	2	1302
1	1	0	0	0	6	3	5	1	1	1303
1	1	0	0	0	6	3	5	1	1	1304
2	1	0	1	0	6	4	5	1	1	1305
2	2	0	1	1	6	5	5	0	2	1306
3	2	0	0	0	6	5	5	1	1	1307
3	2	0	0	0	6	5	5	1	2	1308
3	2	0	0	0	6	5	5	1	2	1309
3	2	0	0	0	6	5	5	1	2	1310
1	1	0	0	0	5	3	3	1	0	1311
3	2	0	1	1	6	5	5	0	0	1312
3	2	0	1	1	6	5	5	0	0	1313
3	2	0	1	1	6	5	5	0	1	1314
2	1	0	1	1	6	5	5	0	1	1315
3	1	0	1	1	5	5	5	0	2	1316
3	2	0	1	1	5	2	1	1	0	1317
2	1	1	0	0	5	4	2	2	3	1318
2	1	1	1	1	5	4	3	2	3	1319
2	1	1	1	1	8	4	3	2	3	1320
3	2	0	1	0	7	5	5	1	3	1321
3	2	0	1	0	7	5	5	1	3	1322
3	2	0	1	0	6	5	5	1	3	1323
3	2	0	1	1	6	5	5	0	3	1324
3	2	0	1	1	6	5	5	0	2	1325
3	2	0	1	1	6	5	5	0	3	1326
3	2	0	1	0	6	5	5	0	3	1327
3	2	0	1	1	6	5	5	0	3	1328
2	1	0	1	1	6	5	5	0	3	1329
3	1	0	1	1	6	5	5	0	3	1330
3	1	0	1	1	6	5	5	0	3	1331
3	3	0	1	0	7	5	4	2	1	1332
3	2	0	1	0	6	5	4	1	1	1333
2	1	0	1	0	6	5	5	2	1	1334
1	1	0	1	0	7	5	4	2	1	1335
2	1	0	1	0	7	5	4	1	1	1336
3	2	0	1	0	7	5	5	1	1	1337
2	2	0	1	0	6	5	5	1	1	1338
2	1	0	1	0	6	5	3	1	0	1339
3	2	0	0	0	6	5	4	1	1	1340
2	2	0	1	1	6	5	4	1	1	1341
3	2	1	1	1	8	0	0	0	3	1342
2	2	0	0	0	6	5	5	2	1	1343
2	1	0	0	0	6	5	5	2	1	1344
1	1	0	0	0	6	4	5	2	1	1345
1	1	0	0	0	6	3	5	2	0	1346
2	2	0	0	0	6	5	5	1	1	1347
3	2	0	0	0	6	5	5	1	1	1348
3	2	0	0	0	6	5	5	1	2	1349
3	2	0	1	1	6	5	5	1	2	1350
2	1	0	1	1	6	5	5	0	3	1351
2	2	0	0	0	6	5	5	2	1	1352
2	1	0	0	0	6	5	5	2	1	1353
1	1	0	0	0	6	4	5	2	1	1354
1	1	0	0	0	6	3	5	2	0	1355
2	2	0	0	0	6	5	5	1	1	1356
3	2	0	0	0	6	5	5	1	1	1357
3	2	0	0	0	6	5	5	1	2	1358
3	2	0	1	1	6	5	5	1	2	1359
2	1	0	1	1	6	5	5	0	3	1360
3	2	0	0	0	6	5	5	0	3	1361
3	2	0	0	0	6	5	5	0	3	1362
2	2	0	0	0	6	5	5	0	3	1363
2	2	0	0	0	6	5	5	0	3	1364
2	2	0	0	0	6	5	5	0	2	1365
2	2	0	0	0	6	5	5	0	3	1366
2	2	0	0	0	6	5	5	0	3	1367
3	2	0	0	0	6	5	5	0	3	1368
3	2	1	1	1	5	2	1	2	1	1369
2	1	0	1	1	4	2	1	2	0	1370
3	2	0	1	1	1	4	4	1	3	1371
3	2	0	1	1	5	4	4	2	2	1372
2	2	0	1	1	6	4	4	2	2	1373
1	1	0	1	0	6	3	3	1	1	1374
1	1	0	0	0	6	2	3	2	1	1375
1	1	0	1	0	6	2	3	2	1	1376
1	1	0	1	0	6	2	3	2	1	1377
1	1	0	1	0	6	2	4	2	1	1378
3	2	0	1	1	6	4	5	1	0	1379
2	2	0	1	0	6	3	5	2	0	1380
3	2	0	1	0	6	3	5	2	1	1381
3	2	0	1	0	6	3	5	2	0	1382
2	2	0	1	0	6	3	5	3	0	1383
2	2	0	1	0	6	5	4	3	0	1384
2	2	0	1	0	6	5	4	3	1	1385
2	2	0	1	0	6	5	4	3	1	1386
2	2	0	1	0	6	5	3	3	1	1387
3	2	0	0	0	6	1	1	1	0	1388
3	2	0	0	0	6	0	1	1	0	1389
3	2	1	0	0	6	0	1	1	1	1390
3	2	0	1	0	6	0	1	1	1	1391
2	2	0	0	0	6	0	1	1	0	1392
0	1	1	0	0	6	0	1	1	0	1393
0	0	1	1	0	6	0	0	1	0	1394
0	0	0	1	0	6	0	0	1	0	1395
1	0	0	1	0	6	0	0	1	0	1396
0	0	0	1	0	6	0	0	1	0	1397
1	0	0	1	0	6	0	0	1	0	1398
1	0	0	1	0	6	0	0	1	0	1399
1	1	0	1	0	6	0	0	2	0	1400
1	1	1	1	0	6	1	0	1	0	1401
1	1	0	1	0	6	5	5	1	1	1402
2	2	0	1	0	6	5	5	1	1	1403
2	2	0	1	0	6	5	5	1	1	1404
2	1	0	1	0	6	5	5	1	0	1405
2	1	0	1	0	6	5	5	1	1	1406
2	1	0	1	0	6	5	5	1	0	1407
2	2	0	1	0	6	5	5	1	1	1408
2	1	0	1	0	6	5	5	1	1	1409
2	2	0	1	1	6	5	5	1	0	1410
3	2	0	1	1	6	5	5	1	1	1411
3	2	0	1	0	6	5	5	2	3	1412
3	2	0	1	0	6	4	5	1	1	1413
3	2	0	1	0	6	3	5	1	1	1414
3	2	1	1	0	6	0	0	0	3	1415
3	2	1	1	0	6	0	0	0	3	1416
3	2	0	1	1	6	0	0	0	3	1417
3	2	0	1	0	6	4	5	0	1	1418
3	3	1	1	1	5	2	1	1	2	1419
3	2	1	1	1	5	3	2	1	2	1420
3	2	0	1	1	6	2	1	1	1	1421
3	2	1	1	0	6	2	2	1	2	1422
2	2	1	1	0	6	2	1	1	2	1423
2	2	0	1	0	6	2	3	1	1	1424
2	2	0	1	0	6	2	3	1	1	1425
2	1	0	1	0	6	2	3	1	1	1426
1	1	1	1	0	6	1	3	1	1	1427
3	3	1	1	1	5	2	1	1	2	1428
3	2	1	1	1	5	3	2	1	2	1429
3	2	0	1	1	6	2	1	1	1	1430
3	2	1	1	0	6	2	2	1	2	1431
2	2	1	1	0	6	2	1	1	2	1432
2	2	0	1	0	6	2	3	1	1	1433
2	2	0	1	0	6	2	3	1	1	1434
2	1	0	1	0	6	2	3	1	1	1435
1	1	1	1	0	6	1	3	1	1	1436
2	2	0	1	0	6	4	3	2	1	1437
2	2	0	0	0	6	4	4	2	2	1438
3	2	0	0	0	6	4	5	1	3	1439
3	2	0	1	0	6	5	5	2	3	1440
3	2	0	1	0	6	4	5	2	3	1441
1	1	1	1	0	6	2	4	2	3	1442
1	1	1	1	0	6	2	3	2	2	1443
1	1	1	1	0	6	2	3	2	2	1444
1	1	1	1	0	6	2	3	2	2	1445
1	1	0	1	0	6	3	1	2	2	1446
1	1	1	1	0	6	5	1	2	3	1447
1	1	1	1	0	6	4	1	2	3	1448
1	1	1	1	0	6	4	1	2	3	1449
3	2	0	1	1	6	5	5	1	2	1450
2	1	0	1	0	6	5	5	1	1	1451
2	1	0	1	1	6	5	5	1	2	1452
2	1	0	1	1	6	5	5	1	2	1453
2	1	0	1	1	6	5	5	1	2	1454
2	1	0	1	0	6	5	5	1	2	1455
3	1	1	1	1	7	0	0	0	3	1456
3	1	1	1	1	7	0	0	0	3	1457
3	1	1	1	1	6	0	0	0	3	1458
2	1	0	1	1	6	5	5	2	3	1459
2	1	0	1	0	7	2	2	1	1	1460
2	1	0	1	0	6	3	2	0	1	1461
2	1	0	1	0	6	2	2	0	1	1462
2	1	0	1	0	6	2	3	0	1	1463
2	1	0	1	0	6	2	3	0	1	1464
2	1	0	1	0	6	2	1	0	0	1465
2	1	0	1	0	6	2	1	0	0	1466
2	1	0	1	1	6	2	1	0	1	1467
2	1	0	1	1	6	2	1	0	1	1468
2	1	1	1	1	6	0	0	0	3	1469
3	2	0	1	0	6	4	2	0	1	1470
3	2	0	1	0	6	4	3	0	1	1471
3	2	0	1	0	6	5	5	0	0	1472
3	2	0	1	0	6	5	5	0	1	1473
3	2	0	1	0	6	5	5	0	1	1474
2	1	0	1	1	6	5	3	1	1	1475
3	2	0	1	1	6	5	2	0	1	1476
2	1	0	1	1	6	5	2	1	1	1477
2	1	0	1	1	6	5	1	1	1	1478
3	2	0	1	0	6	4	2	0	1	1479
3	2	0	1	0	6	4	3	0	1	1480
3	2	0	1	0	6	5	5	0	0	1481
3	2	0	1	0	6	5	5	0	1	1482
3	2	0	1	0	6	5	5	0	1	1483
2	1	0	1	1	6	5	3	1	1	1484
3	2	0	1	1	6	5	2	0	1	1485
2	1	0	1	1	6	5	2	1	1	1486
2	1	0	1	1	6	5	1	1	1	1487
2	2	1	1	1	5	5	4	3	3	1488
2	2	1	1	1	5	5	3	3	3	1489
2	2	1	1	1	5	4	3	3	3	1490
2	1	1	1	1	5	3	3	3	3	1491
2	2	1	1	1	5	4	3	3	3	1492
2	2	1	1	1	6	3	3	3	3	1493
2	2	1	1	1	6	4	3	3	3	1494
2	2	1	1	0	6	5	4	3	3	1495
3	2	1	1	0	6	4	4	2	1	1496
2	2	1	1	0	6	5	5	3	3	1497
2	2	1	1	0	6	5	5	3	3	1498
3	2	1	1	0	5	5	5	1	3	1499
3	2	1	1	1	5	5	5	1	3	1500
2	1	1	1	1	6	5	4	1	3	1501
2	1	1	1	0	6	5	4	1	3	1502
2	2	0	1	0	1	5	5	1	3	1503
3	2	0	1	1	6	5	5	1	2	1504
3	2	0	1	1	6	5	5	1	1	1505
3	2	0	1	1	6	5	5	1	1	1506
3	2	1	0	0	7	0	0	0	3	1507
2	1	0	1	0	6	5	5	1	1	1508
2	2	0	1	1	6	5	5	1	1	1509
2	1	0	1	0	6	5	5	1	0	1510
2	1	0	1	0	6	5	5	1	0	1511
1	1	0	1	0	6	5	5	2	0	1512
2	1	0	1	0	6	5	5	1	1	1513
2	1	0	1	1	6	5	5	1	2	1514
1	1	0	1	0	6	5	5	1	2	1515
3	2	0	0	0	5	2	1	1	1	1516
3	2	1	1	1	6	2	1	2	2	1517
3	2	1	1	1	7	2	1	1	1	1518
2	2	1	1	0	7	2	1	1	1	1519
2	1	1	0	0	7	3	1	1	2	1520
2	1	1	0	0	7	3	2	1	2	1521
1	1	1	0	0	7	3	2	1	1	1522
2	1	0	0	0	7	3	3	1	1	1523
2	1	0	1	0	7	3	3	1	1	1524
2	1	0	0	0	7	3	3	1	1	1525
1	1	0	0	0	7	4	4	1	1	1526
2	1	0	1	0	7	3	3	1	1	1527
2	1	0	0	0	7	4	1	1	1	1528
1	1	0	0	0	7	5	1	1	1	1529
2	1	0	1	0	7	5	2	1	1	1530
1	1	0	0	0	7	5	2	1	1	1531
3	2	0	0	0	5	2	1	1	1	1532
3	2	1	1	1	6	2	1	2	2	1533
3	2	1	1	1	7	2	1	1	1	1534
2	2	1	1	0	7	2	1	1	1	1535
2	1	1	0	0	7	3	1	1	2	1536
2	1	1	0	0	7	3	2	1	2	1537
1	1	1	0	0	7	3	2	1	1	1538
2	1	0	0	0	7	3	3	1	1	1539
2	1	0	1	0	7	3	3	1	1	1540
2	1	0	0	0	7	3	3	1	1	1541
1	1	0	0	0	7	4	4	1	1	1542
2	1	0	1	0	7	3	3	1	1	1543
2	1	0	0	0	7	4	1	1	1	1544
1	1	0	0	0	7	5	1	1	1	1545
2	1	0	1	0	7	5	2	1	1	1546
1	1	0	0	0	7	5	2	1	1	1547
3	2	0	0	0	5	2	1	1	1	1548
3	2	1	1	1	6	2	1	2	2	1549
3	2	1	1	1	7	2	1	1	1	1550
2	2	1	1	0	7	2	1	1	1	1551
2	1	1	0	0	7	3	1	1	2	1552
2	1	1	0	0	7	3	2	1	2	1553
1	1	1	0	0	7	3	2	1	1	1554
2	1	0	0	0	7	3	3	1	1	1555
2	1	0	1	0	7	3	3	1	1	1556
2	1	0	0	0	7	3	3	1	1	1557
1	1	0	0	0	7	4	4	1	1	1558
2	1	0	1	0	7	3	3	1	1	1559
2	1	0	0	0	7	4	1	1	1	1560
1	1	0	0	0	7	5	1	1	1	1561
2	1	0	1	0	7	5	2	1	1	1562
1	1	0	0	0	7	5	2	1	1	1563
2	2	0	1	0	6	3	3	2	2	1564
1	1	0	1	0	6	3	3	1	1	1565
1	1	0	1	0	6	2	3	2	1	1566
1	1	0	1	0	6	2	2	2	1	1567
1	1	0	1	0	6	1	1	2	1	1568
1	1	0	1	0	6	1	1	2	0	1569
1	1	0	1	0	6	2	1	2	0	1570
1	1	0	1	1	6	3	1	2	0	1571
1	1	0	0	0	6	3	1	2	0	1572
3	2	0	1	0	6	5	5	1	3	1573
3	2	0	1	0	6	5	5	1	3	1574
2	1	0	1	0	6	5	5	1	2	1575
2	1	0	1	0	6	5	5	2	2	1576
2	1	0	1	0	6	5	5	2	3	1577
2	1	0	1	0	6	5	5	2	3	1578
3	2	0	1	1	6	5	5	2	3	1579
3	2	0	1	1	6	5	5	1	3	1580
3	1	0	1	1	6	5	5	3	3	1581
3	2	0	1	1	6	5	5	3	2	1582
3	2	0	1	1	6	5	5	2	2	1583
2	1	0	1	1	6	5	5	1	2	1584
2	1	0	1	1	6	5	5	1	2	1585
2	1	0	1	1	6	5	5	1	1	1586
3	1	0	1	1	6	5	5	2	2	1587
2	1	0	1	1	6	5	5	2	2	1588
3	1	0	1	1	6	5	5	1	3	1589
3	1	0	1	0	6	5	5	1	1	1590
1	1	0	1	0	6	5	5	0	0	1591
1	1	0	1	0	6	5	5	1	1	1592
1	1	0	1	0	6	4	5	1	1	1593
1	1	0	1	0	6	5	5	1	1	1594
1	1	0	1	0	6	5	5	1	1	1595
1	1	0	1	1	6	5	5	1	2	1596
1	1	1	1	1	6	0	0	0	3	1597
2	1	1	1	1	6	0	0	0	3	1598
3	2	0	1	0	6	5	5	1	3	1599
3	2	0	0	0	6	5	5	1	3	1600
3	2	0	0	0	6	5	5	1	2	1601
3	2	0	0	0	6	5	5	1	2	1602
3	2	0	0	0	6	5	5	1	2	1603
3	2	0	0	0	6	5	5	1	2	1604
3	2	0	1	1	5	5	3	3	0	1605
3	2	0	0	0	5	5	2	3	1	1606
2	2	0	0	0	5	4	2	3	1	1607
2	1	0	0	0	5	3	1	3	1	1608
2	1	0	0	0	5	2	1	3	1	1609
2	1	0	0	1	1	3	1	3	2	1610
3	2	1	1	1	5	4	3	2	2	1611
3	2	1	1	1	6	5	3	2	2	1612
1	1	1	1	1	6	5	3	2	2	1613
3	2	0	1	0	6	5	3	1	1	1614
2	2	0	0	0	6	5	4	2	1	1615
3	2	0	1	0	6	5	4	1	2	1616
0	1	0	0	0	7	5	4	2	1	1617
0	0	0	1	0	7	5	4	3	2	1618
0	0	0	1	0	8	4	4	2	1	1619
0	0	0	0	0	9	4	5	3	1	1620
0	1	0	0	0	9	4	5	2	1	1621
1	1	0	1	0	9	5	4	3	2	1622
1	1	0	1	0	9	5	3	2	1	1623
1	1	0	1	0	9	5	4	3	2	1624
1	1	0	1	0	9	5	3	3	2	1625
0	1	0	1	0	9	5	4	3	2	1626
3	3	0	1	1	6	3	3	0	1	1627
1	0	1	1	1	6	3	2	1	1	1628
0	0	0	1	0	6	2	1	1	0	1629
3	2	1	1	0	4	3	2	3	3	1630
3	2	0	1	1	6	3	2	3	2	1631
3	2	1	1	0	6	3	3	3	2	1632
2	2	0	1	0	6	3	3	2	2	1633
3	2	0	1	0	6	3	3	2	2	1634
3	2	0	1	0	6	4	4	3	2	1635
3	2	0	1	0	6	5	5	3	2	1636
3	2	0	1	0	6	5	5	2	1	1637
2	1	0	0	0	6	4	5	1	1	1638
3	2	0	1	0	6	5	5	2	2	1639
3	2	0	1	0	6	5	5	2	1	1640
3	2	0	1	0	6	4	5	2	1	1641
3	2	0	1	1	6	5	5	2	2	1642
3	2	1	1	1	6	0	0	0	3	1643
3	2	1	1	0	4	3	2	3	3	1644
3	2	0	1	1	6	3	2	3	2	1645
3	2	1	1	0	6	3	3	3	2	1646
2	2	0	1	0	6	3	3	2	2	1647
3	2	0	1	0	6	3	3	2	2	1648
3	2	0	1	0	6	4	4	3	2	1649
3	2	0	1	0	6	5	5	3	2	1650
3	2	0	1	0	6	5	5	2	1	1651
2	1	0	0	0	6	4	5	1	1	1652
3	2	0	1	0	6	5	5	2	2	1653
3	2	0	1	0	6	5	5	2	1	1654
3	2	0	1	0	6	4	5	2	1	1655
3	2	0	1	1	6	5	5	2	2	1656
3	2	1	1	1	6	0	0	0	3	1657
3	2	1	1	0	4	3	2	3	3	1658
3	2	0	1	1	6	3	2	3	2	1659
3	2	1	1	0	6	3	3	3	2	1660
2	2	0	1	0	6	3	3	2	2	1661
3	2	0	1	0	6	3	3	2	2	1662
3	2	0	1	0	6	4	4	3	2	1663
3	2	0	1	0	6	5	5	3	2	1664
3	2	0	1	0	6	5	5	2	1	1665
2	1	0	0	0	6	4	5	1	1	1666
3	2	0	1	0	6	5	5	2	2	1667
3	2	0	1	0	6	5	5	2	1	1668
3	2	0	1	0	6	4	5	2	1	1669
3	2	0	1	1	6	5	5	2	2	1670
3	2	1	1	1	6	0	0	0	3	1671
2	2	1	1	0	7	5	4	1	3	1672
2	2	1	1	0	7	5	4	1	3	1673
2	2	0	1	0	7	5	4	1	2	1674
1	1	0	1	0	6	4	4	1	2	1675
0	0	0	1	0	6	4	4	2	2	1676
0	1	0	1	0	7	3	4	2	1	1677
0	1	0	1	0	7	3	4	2	1	1678
1	1	0	1	0	7	3	4	2	2	1679
1	1	0	1	0	7	3	3	2	1	1680
1	1	0	1	0	7	4	1	2	2	1681
1	1	0	1	1	7	5	2	2	1	1682
1	1	0	1	1	7	5	2	3	2	1683
2	2	0	1	1	7	5	3	3	1	1684
2	2	1	1	0	7	5	4	1	3	1685
2	2	1	1	0	7	5	4	1	3	1686
2	2	0	1	0	7	5	4	1	2	1687
1	1	0	1	0	6	4	4	1	2	1688
0	0	0	1	0	6	4	4	2	2	1689
0	1	0	1	0	7	3	4	2	1	1690
0	1	0	1	0	7	3	4	2	1	1691
1	1	0	1	0	7	3	4	2	2	1692
1	1	0	1	0	7	3	3	2	1	1693
1	1	0	1	0	7	4	1	2	2	1694
1	1	0	1	1	7	5	2	2	1	1695
1	1	0	1	1	7	5	2	3	2	1696
2	2	0	1	1	7	5	3	3	1	1697
2	2	1	1	0	7	5	4	1	3	1698
2	2	1	1	0	7	5	4	1	3	1699
2	2	0	1	0	7	5	4	1	2	1700
1	1	0	1	0	6	4	4	1	2	1701
0	0	0	1	0	6	4	4	2	2	1702
0	1	0	1	0	7	3	4	2	1	1703
0	1	0	1	0	7	3	4	2	1	1704
1	1	0	1	0	7	3	4	2	2	1705
1	1	0	1	0	7	3	3	2	1	1706
1	1	0	1	0	7	4	1	2	2	1707
1	1	0	1	1	7	5	2	2	1	1708
1	1	0	1	1	7	5	2	3	2	1709
2	2	0	1	1	7	5	3	3	1	1710
3	2	0	1	1	6	5	5	1	3	1711
3	2	0	1	0	6	5	5	2	3	1712
3	2	0	1	0	6	5	5	2	2	1713
3	2	0	1	0	6	4	5	1	1	1714
2	1	0	1	0	6	4	5	1	2	1715
2	1	0	1	0	6	4	5	1	2	1716
2	1	0	1	0	6	5	5	1	2	1717
2	1	0	1	0	6	4	5	1	2	1718
2	1	0	1	0	6	5	5	2	2	1719
3	2	0	1	1	6	5	5	1	2	1720
3	2	0	1	1	6	5	5	1	3	1721
3	2	0	1	1	6	5	5	1	2	1722
3	2	0	1	1	6	5	5	1	3	1723
3	2	0	1	0	6	5	5	2	3	1724
3	2	0	1	0	6	5	5	2	2	1725
3	2	0	1	0	6	4	5	1	1	1726
2	1	0	1	0	6	4	5	1	2	1727
2	1	0	1	0	6	4	5	1	2	1728
2	1	0	1	0	6	5	5	1	2	1729
2	1	0	1	0	6	4	5	1	2	1730
2	1	0	1	0	6	5	5	2	2	1731
3	2	0	1	1	6	5	5	1	2	1732
3	2	0	1	1	6	5	5	1	3	1733
3	2	0	1	1	6	5	5	1	2	1734
1	1	0	1	1	1	3	2	2	2	1735
1	1	1	0	0	5	3	1	2	2	1736
1	1	0	1	1	1	2	1	3	2	1737
1	1	0	1	0	1	3	2	2	2	1738
1	1	1	1	0	1	4	2	3	3	1739
3	1	1	0	0	1	0	0	0	3	1740
2	1	0	0	0	7	5	4	2	1	1741
3	2	0	0	0	7	5	4	2	1	1742
3	2	0	1	0	6	5	5	2	1	1743
1	1	0	1	0	7	5	4	2	1	1744
1	0	0	1	0	7	4	3	2	0	1745
2	1	0	0	0	7	5	5	2	1	1746
3	2	0	0	0	7	5	5	2	1	1747
3	1	0	1	0	7	5	5	2	1	1748
1	0	0	0	0	7	5	2	2	1	1749
1	1	0	1	0	7	5	2	2	1	1750
2	1	0	1	0	9	5	3	2	1	1751
3	2	0	0	0	6	5	5	2	1	1752
3	2	0	1	0	6	5	5	2	1	1753
3	2	0	1	0	6	5	5	2	0	1754
3	2	0	1	0	6	5	5	1	1	1755
3	2	0	1	1	6	5	5	1	1	1756
3	2	0	1	1	6	5	5	1	1	1757
3	2	0	1	1	6	5	5	1	1	1758
3	2	0	1	1	6	5	5	2	1	1759
3	2	0	1	1	6	5	5	2	2	1760
3	2	0	1	1	6	5	5	2	2	1761
3	2	0	1	1	6	5	5	3	1	1762
1	1	0	1	0	6	3	2	2	1	1763
0	0	0	1	0	6	2	1	2	1	1764
0	0	0	1	0	6	2	1	2	0	1765
0	0	0	1	0	6	2	1	3	0	1766
0	0	0	1	0	6	2	1	2	0	1767
0	0	0	1	0	6	2	1	2	0	1768
0	0	0	1	0	6	3	1	2	1	1769
0	0	0	1	1	6	2	1	1	0	1770
0	0	0	1	1	6	2	1	2	0	1771
0	0	0	1	0	6	2	1	2	0	1772
3	3	1	1	1	5	5	3	1	3	1773
2	2	1	1	1	6	5	4	2	3	1774
3	2	1	1	0	6	5	4	2	3	1775
3	2	1	1	0	6	5	4	2	3	1776
3	2	1	1	0	6	5	4	2	3	1777
3	2	0	1	0	6	5	5	2	3	1778
3	2	0	1	0	6	5	5	1	2	1779
3	2	0	1	0	6	5	5	1	2	1780
2	2	0	1	0	6	5	5	1	2	1781
2	2	0	1	0	6	5	5	1	1	1782
2	2	0	1	0	6	5	5	1	2	1783
2	2	0	1	0	6	5	5	1	1	1784
2	1	0	1	1	6	5	5	1	2	1785
2	1	0	1	1	6	5	5	1	2	1786
2	1	0	1	1	6	5	4	1	2	1787
2	1	0	1	1	6	5	5	1	2	1788
3	3	1	1	1	5	5	3	1	3	1789
2	2	1	1	1	6	5	4	2	3	1790
3	2	1	1	0	6	5	4	2	3	1791
3	2	1	1	0	6	5	4	2	3	1792
3	2	1	1	0	6	5	4	2	3	1793
3	2	0	1	0	6	5	5	2	3	1794
3	2	0	1	0	6	5	5	1	2	1795
3	2	0	1	0	6	5	5	1	2	1796
2	2	0	1	0	6	5	5	1	2	1797
2	2	0	1	0	6	5	5	1	1	1798
2	2	0	1	0	6	5	5	1	2	1799
2	2	0	1	0	6	5	5	1	1	1800
2	1	0	1	1	6	5	5	1	2	1801
2	1	0	1	1	6	5	5	1	2	1802
2	1	0	1	1	6	5	4	1	2	1803
2	1	0	1	1	6	5	5	1	2	1804
3	3	1	1	1	5	5	3	1	3	1805
2	2	1	1	1	6	5	4	2	3	1806
3	2	1	1	0	6	5	4	2	3	1807
3	2	1	1	0	6	5	4	2	3	1808
3	2	1	1	0	6	5	4	2	3	1809
3	2	0	1	0	6	5	5	2	3	1810
3	2	0	1	0	6	5	5	1	2	1811
3	2	0	1	0	6	5	5	1	2	1812
2	2	0	1	0	6	5	5	1	2	1813
2	2	0	1	0	6	5	5	1	1	1814
2	2	0	1	0	6	5	5	1	2	1815
2	2	0	1	0	6	5	5	1	1	1816
2	1	0	1	1	6	5	5	1	2	1817
2	1	0	1	1	6	5	5	1	2	1818
2	1	0	1	1	6	5	4	1	2	1819
2	1	0	1	1	6	5	5	1	2	1820
3	2	1	1	0	7	5	4	1	3	1821
1	2	0	1	0	7	5	4	1	2	1822
0	1	0	1	0	6	5	4	1	2	1823
0	1	0	1	0	6	5	4	1	1	1824
1	1	0	1	0	6	5	4	1	1	1825
1	1	0	1	0	6	5	5	1	1	1826
0	1	0	1	0	6	5	5	1	1	1827
0	1	0	1	0	6	5	3	1	1	1828
0	1	0	1	0	6	5	3	2	2	1829
1	1	0	1	1	6	5	2	2	1	1830
0	1	0	1	1	6	5	2	2	1	1831
4	3	1	1	1	5	5	4	2	3	1832
3	2	1	1	1	6	4	3	1	2	1833
1	1	1	1	0	6	3	3	2	3	1834
0	0	1	1	0	6	3	2	2	2	1835
0	0	1	1	0	6	2	2	2	2	1836
4	3	1	1	1	5	5	4	2	3	1837
3	2	1	1	1	6	4	3	1	2	1838
1	1	1	1	0	6	3	3	2	3	1839
0	0	1	1	0	6	3	2	2	2	1840
0	0	1	1	0	6	2	2	2	2	1841
4	3	1	1	1	5	5	4	2	3	1842
3	2	1	1	1	6	4	3	1	2	1843
1	1	1	1	0	6	3	3	2	3	1844
0	0	1	1	0	6	3	2	2	2	1845
0	0	1	1	0	6	2	2	2	2	1846
3	2	1	1	1	1	4	4	2	3	1847
2	1	1	1	1	5	5	4	2	3	1848
3	2	0	1	1	5	5	4	1	3	1849
3	2	0	1	1	5	5	4	1	2	1850
3	2	0	1	1	5	5	5	1	3	1851
3	2	0	1	1	5	5	5	1	3	1852
3	2	0	1	1	6	5	5	1	3	1853
3	2	0	1	1	6	5	5	1	3	1854
2	2	0	1	0	6	5	4	1	3	1855
2	2	1	1	0	6	5	5	1	3	1856
2	2	0	1	0	6	5	5	1	3	1857
1	1	0	1	0	6	5	5	1	3	1858
2	1	1	1	0	7	5	5	1	3	1859
2	2	0	1	1	6	5	5	1	2	1860
3	2	1	1	1	1	4	4	2	3	1861
2	1	1	1	1	5	5	4	2	3	1862
3	2	0	1	1	5	5	4	1	3	1863
3	2	0	1	1	5	5	4	1	2	1864
3	2	0	1	1	5	5	5	1	3	1865
3	2	0	1	1	5	5	5	1	3	1866
3	2	0	1	1	6	5	5	1	3	1867
3	2	0	1	1	6	5	5	1	3	1868
2	2	0	1	0	6	5	4	1	3	1869
2	2	1	1	0	6	5	5	1	3	1870
2	2	0	1	0	6	5	5	1	3	1871
1	1	0	1	0	6	5	5	1	3	1872
2	1	1	1	0	7	5	5	1	3	1873
2	2	0	1	1	6	5	5	1	2	1874
3	2	1	1	1	1	4	4	2	3	1875
2	1	1	1	1	5	5	4	2	3	1876
3	2	0	1	1	5	5	4	1	3	1877
3	2	0	1	1	5	5	4	1	2	1878
3	2	0	1	1	5	5	5	1	3	1879
3	2	0	1	1	5	5	5	1	3	1880
3	2	0	1	1	6	5	5	1	3	1881
3	2	0	1	1	6	5	5	1	3	1882
2	2	0	1	0	6	5	4	1	3	1883
2	2	1	1	0	6	5	5	1	3	1884
2	2	0	1	0	6	5	5	1	3	1885
1	1	0	1	0	6	5	5	1	3	1886
2	1	1	1	0	7	5	5	1	3	1887
2	2	0	1	1	6	5	5	1	2	1888
3	2	1	1	1	1	4	4	2	3	1889
2	1	1	1	1	5	5	4	2	3	1890
3	2	0	1	1	5	5	4	1	3	1891
3	2	0	1	1	5	5	4	1	2	1892
3	2	0	1	1	5	5	5	1	3	1893
3	2	0	1	1	5	5	5	1	3	1894
3	2	0	1	1	6	5	5	1	3	1895
3	2	0	1	1	6	5	5	1	3	1896
2	2	0	1	0	6	5	4	1	3	1897
2	2	1	1	0	6	5	5	1	3	1898
2	2	0	1	0	6	5	5	1	3	1899
1	1	0	1	0	6	5	5	1	3	1900
2	1	1	1	0	7	5	5	1	3	1901
2	2	0	1	1	6	5	5	1	2	1902
1	1	1	1	1	5	3	1	2	1	1903
1	1	0	1	0	6	5	5	2	0	1904
1	1	0	1	1	6	5	3	2	1	1905
1	2	0	1	1	6	5	3	2	1	1906
3	2	1	1	1	7	0	0	0	3	1907
3	2	1	1	1	7	0	0	0	3	1908
3	2	1	1	1	5	5	2	3	3	1909
2	2	1	1	1	5	4	1	2	2	1910
2	2	1	1	1	6	4	1	3	3	1911
2	2	1	1	1	8	4	1	3	2	1912
1	2	1	1	0	8	5	1	1	1	1913
1	1	1	1	0	8	5	1	2	2	1914
3	3	0	1	1	5	5	3	0	1	1915
3	2	0	1	1	6	5	3	1	1	1916
1	2	1	1	1	7	2	1	1	1	1917
1	1	1	1	0	7	1	1	0	1	1918
1	1	1	1	0	6	2	1	0	1	1919
1	1	0	1	0	7	2	1	0	0	1920
1	1	0	1	0	7	1	1	1	0	1921
1	1	1	1	0	7	1	1	0	1	1922
1	1	1	1	0	7	1	1	0	1	1923
1	1	0	1	0	7	2	1	0	0	1924
1	1	0	1	0	7	2	2	0	0	1925
1	1	0	0	0	7	1	1	0	0	1926
1	1	0	1	0	7	2	1	1	0	1927
1	1	0	1	1	6	3	1	0	1	1928
1	2	0	1	1	2	3	1	1	0	1929
1	1	1	1	1	1	2	2	1	2	1930
3	2	0	1	1	6	1	1	1	0	1931
4	3	1	1	1	6	4	2	1	0	1932
0	0	1	1	0	6	2	1	1	1	1933
1	0	1	1	0	6	2	2	1	0	1934
1	0	0	1	1	6	2	2	1	0	1935
1	0	1	1	1	6	2	2	1	1	1936
1	1	0	1	1	6	2	2	0	0	1937
1	0	1	1	1	6	2	2	1	0	1938
1	1	1	1	1	6	2	4	1	0	1939
1	1	0	1	0	6	2	3	1	0	1940
1	1	1	1	1	6	3	1	1	0	1941
1	1	1	1	1	6	4	2	2	1	1942
1	1	1	1	1	6	4	1	2	1	1943
1	1	1	1	1	6	4	1	2	1	1944
1	1	1	1	1	5	2	1	1	0	1945
1	1	0	1	1	4	2	1	1	0	1946
1	1	0	1	1	4	2	1	1	0	1947
1	1	1	1	1	5	2	1	1	0	1948
1	1	0	1	1	5	2	1	1	0	1949
1	1	0	1	1	6	2	1	1	0	1950
1	1	0	1	1	1	2	1	1	1	1951
1	1	0	1	1	6	4	1	1	1	1952
1	1	0	1	1	6	3	1	1	0	1953
1	1	0	1	1	6	3	1	1	0	1954
3	2	0	1	1	6	5	5	1	1	1955
2	2	0	1	0	6	4	4	1	1	1956
2	2	0	1	0	6	5	5	1	2	1957
1	2	0	1	0	6	4	5	1	1	1958
1	1	1	1	0	5	2	1	3	1	1959
3	2	1	0	0	5	2	0	1	1	1960
2	1	1	1	0	1	3	1	1	2	1961
2	2	1	0	0	1	4	1	1	3	1962
3	2	1	0	0	5	4	2	1	3	1963
2	1	1	0	0	5	3	1	1	2	1964
3	2	0	1	1	6	3	1	2	0	1965
3	2	1	1	0	6	4	3	1	2	1966
1	1	1	0	0	7	5	2	1	2	1967
1	1	1	0	0	6	4	2	1	1	1968
1	1	1	1	0	7	4	3	1	2	1969
1	1	1	0	0	6	4	3	1	1	1970
1	1	1	1	0	6	4	2	1	1	1971
0	1	1	1	0	1	4	3	1	2	1972
3	3	1	1	1	1	0	0	0	3	1973
3	2	1	1	1	7	0	0	0	3	1974
3	2	1	1	0	6	5	4	0	1	1975
1	1	0	1	0	6	5	2	1	2	1976
0	0	1	0	0	6	5	1	1	1	1977
1	1	1	0	0	6	5	1	2	2	1978
1	1	1	1	0	6	5	1	1	1	1979
2	1	1	1	0	5	2	1	2	0	1980
2	2	0	1	0	6	2	1	2	0	1981
1	2	1	1	0	6	1	1	2	0	1982
3	3	0	1	0	6	3	1	2	0	1983
1	1	1	1	0	6	2	1	3	0	1984
2	2	1	1	1	8	0	0	0	3	1985
2	2	0	1	1	6	5	3	1	0	1986
1	1	0	1	0	6	3	3	1	0	1987
2	2	0	1	0	6	5	4	1	0	1988
2	2	0	1	0	6	5	1	1	0	1989
3	2	1	1	1	5	3	2	1	2	1990
1	1	1	1	1	5	2	1	1	2	1991
1	1	1	1	1	5	2	1	2	3	1992
3	2	0	1	0	6	5	3	1	1	1993
3	2	1	1	1	5	5	4	1	3	1994
3	2	0	1	1	5	5	3	1	2	1995
1	1	1	1	1	6	2	2	0	2	1996
1	1	1	1	1	6	2	1	0	3	1997
1	1	1	1	0	7	1	1	0	2	1998
1	1	1	1	0	8	3	2	1	3	1999
1	1	1	1	0	7	1	1	1	2	2000
1	1	1	1	0	8	0	1	1	2	2001
1	1	1	1	0	7	1	2	1	2	2002
1	1	1	1	0	7	2	2	1	1	2003
1	1	0	1	0	7	1	2	1	1	2004
1	1	0	1	0	7	1	3	1	1	2005
1	1	0	1	0	7	1	2	1	1	2006
1	1	0	1	0	7	2	1	1	1	2007
2	1	0	1	0	7	4	2	1	2	2008
1	1	0	1	1	7	2	1	1	1	2009
1	1	0	1	0	7	4	2	1	2	2010
1	1	1	1	1	5	2	1	1	1	2011
1	1	1	1	1	5	2	1	1	1	2012
1	1	1	1	1	5	2	1	2	2	2013
2	2	0	1	1	5	5	3	2	1	2014
1	1	1	1	1	5	3	2	2	1	2015
1	2	1	1	0	8	3	4	1	3	2016
1	1	1	1	0	7	3	4	0	2	2017
1	1	1	1	0	6	3	5	1	2	2018
1	1	0	1	0	7	2	4	1	1	2019
1	1	0	1	0	6	3	3	1	1	2020
1	1	1	1	1	7	5	3	1	2	2021
1	2	1	1	1	7	5	3	1	2	2022
2	2	1	1	1	6	5	3	1	2	2023
1	1	1	1	1	6	2	1	1	0	2024
2	2	0	1	1	6	2	1	1	0	2025
1	1	0	1	0	6	2	1	1	0	2026
1	1	1	1	0	6	2	1	2	1	2027
2	2	0	1	1	6	3	1	1	1	2028
2	2	1	1	1	1	4	3	1	3	2029
2	2	1	1	1	1	4	3	1	3	2030
2	2	1	1	1	7	3	3	1	1	2031
2	2	0	1	1	7	3	3	1	1	2032
2	2	0	1	1	7	3	3	0	0	2033
3	2	0	1	1	7	3	4	0	0	2034
2	2	0	1	1	7	4	5	1	1	2035
2	2	0	1	1	6	5	3	1	0	2036
2	2	0	1	1	6	5	3	1	1	2037
2	2	0	1	1	6	5	3	1	1	2038
2	1	0	1	1	6	5	3	1	1	2039
1	1	1	1	1	7	3	1	1	2	2040
1	1	1	1	1	7	3	1	1	2	2041
0	1	1	1	0	7	4	1	1	1	2042
0	1	1	1	0	7	3	1	1	2	2043
0	0	1	1	0	7	3	1	1	1	2044
1	1	1	1	1	7	3	1	1	2	2045
1	1	1	1	1	7	3	1	1	2	2046
0	1	1	1	0	7	4	1	1	1	2047
0	1	1	1	0	7	3	1	1	2	2048
0	0	1	1	0	7	3	1	1	1	2049
3	2	0	1	0	6	5	4	1	1	2050
1	1	0	1	0	6	4	4	1	1	2051
0	1	0	1	0	7	3	3	1	1	2052
0	1	0	1	0	7	2	1	2	1	2053
0	0	1	1	1	7	2	1	2	1	2054
0	1	1	1	1	7	3	1	1	1	2055
1	1	1	1	1	7	2	1	2	2	2056
3	3	0	1	1	4	5	4	1	2	2057
1	1	1	0	0	6	4	2	1	1	2058
0	1	1	1	0	6	3	2	1	1	2059
0	1	1	1	0	6	3	2	1	0	2060
0	1	0	1	1	6	3	3	1	0	2061
0	1	0	1	0	6	4	3	1	0	2062
1	2	0	1	1	6	4	5	1	0	2063
0	0	0	1	0	7	4	1	3	1	2064
0	0	0	1	0	6	4	1	3	0	2065
0	0	1	1	0	6	4	1	2	1	2066
0	1	1	1	1	6	3	1	2	0	2067
0	1	1	1	0	6	3	1	2	0	2068
3	3	1	1	1	5	5	4	1	2	2069
3	2	1	1	1	6	5	3	2	2	2070
2	2	1	1	1	5	2	1	3	2	2071
1	1	1	1	1	5	2	1	1	2	2072
3	2	1	1	0	6	2	3	1	1	2073
3	2	0	1	1	6	2	3	1	0	2074
3	2	0	1	1	6	3	3	1	0	2075
2	2	0	1	1	6	3	3	0	0	2076
2	2	0	1	0	6	2	4	0	0	2077
2	2	0	1	0	6	2	4	1	0	2078
1	1	0	0	0	6	1	2	1	0	2079
1	1	0	1	1	6	2	2	1	0	2080
1	1	0	1	0	6	3	2	1	0	2081
1	1	0	1	0	7	2	1	1	1	2082
3	2	0	1	0	6	5	5	1	0	2083
2	2	0	1	0	6	5	5	1	0	2084
2	2	0	1	0	6	5	5	1	0	2085
1	1	0	1	0	6	5	2	2	0	2086
1	1	0	0	0	8	2	1	1	2	2087
2	2	0	0	0	7	2	2	1	2	2088
2	2	0	1	0	7	4	4	1	2	2089
1	1	0	1	0	7	2	4	1	1	2090
1	1	0	1	0	7	3	3	1	1	2091
1	1	0	1	0	7	3	1	1	0	2092
2	2	0	1	0	7	5	2	1	2	2093
1	1	1	1	0	7	5	2	2	2	2094
1	1	1	1	0	7	4	1	2	1	2095
1	1	1	1	1	5	3	1	2	2	2096
2	2	1	1	0	5	4	1	2	1	2097
3	2	1	0	0	5	4	2	1	1	2098
2	2	1	1	1	6	5	3	1	1	2099
1	1	1	0	1	6	5	3	1	1	2100
1	1	1	0	0	7	3	1	1	1	2101
1	1	1	0	0	8	3	1	1	2	2102
1	2	1	0	0	7	4	1	2	2	2103
1	1	1	0	0	8	3	1	2	1	2104
2	2	1	1	0	8	3	1	2	1	2105
1	1	1	1	0	7	4	2	2	1	2106
1	1	0	0	0	7	4	3	1	0	2107
1	1	0	1	0	7	3	3	2	0	2108
1	1	0	1	0	7	4	1	2	1	2109
1	1	0	1	0	8	3	1	2	1	2110
3	2	0	1	0	6	5	5	2	3	2111
1	1	0	1	0	6	4	3	2	2	2112
1	2	1	1	1	5	3	2	1	3	2113
2	2	0	1	0	6	2	1	1	1	2114
1	1	0	1	0	6	1	2	1	0	2115
1	1	0	1	0	7	1	1	1	0	2116
1	1	0	1	0	6	2	1	1	0	2117
1	1	0	1	0	6	1	2	1	0	2118
1	1	0	1	0	6	1	1	1	0	2119
1	1	0	1	0	6	2	1	1	0	2120
2	2	1	1	0	6	4	4	3	3	2121
2	2	1	0	0	6	5	5	2	3	2122
1	1	1	1	0	6	5	5	3	3	2123
3	2	0	0	0	6	3	2	1	1	2124
1	1	1	0	0	7	1	1	1	2	2125
1	1	1	1	0	7	1	1	1	2	2126
1	1	1	0	0	7	1	1	1	1	2127
1	1	1	1	0	8	2	1	2	1	2128
1	1	1	1	0	8	1	1	2	1	2129
1	1	0	0	0	8	1	1	1	1	2130
1	1	0	0	0	7	0	1	1	0	2131
2	2	1	0	0	0	0	0	0	3	2132
3	2	0	0	0	6	3	2	1	1	2133
1	1	1	0	0	7	1	1	1	2	2134
1	1	1	1	0	7	1	1	1	2	2135
1	1	1	0	0	7	1	1	1	1	2136
1	1	1	1	0	8	2	1	2	1	2137
1	1	1	1	0	8	1	1	2	1	2138
1	1	0	0	0	8	1	1	1	1	2139
1	1	0	0	0	7	0	1	1	0	2140
2	2	1	0	0	0	0	0	0	3	2141
3	2	0	0	0	6	3	2	1	1	2142
1	1	1	0	0	7	1	1	1	2	2143
1	1	1	1	0	7	1	1	1	2	2144
1	1	1	0	0	7	1	1	1	1	2145
1	1	1	1	0	8	2	1	2	1	2146
1	1	1	1	0	8	1	1	2	1	2147
1	1	0	0	0	8	1	1	1	1	2148
1	1	0	0	0	7	0	1	1	0	2149
2	2	1	0	0	0	0	0	0	3	2150
2	2	0	1	0	6	5	5	2	1	2151
3	3	0	1	0	6	5	5	1	1	2152
3	3	0	1	0	6	5	5	1	2	2153
1	1	0	1	0	6	5	5	1	2	2154
1	1	0	1	0	6	5	3	1	1	2155
2	2	0	1	0	6	5	3	1	1	2156
3	2	1	1	1	2	5	3	2	1	2157
3	2	1	1	1	4	5	3	2	1	2158
1	1	1	1	1	4	3	1	1	2	2159
1	1	1	1	1	5	2	1	1	3	2160
1	1	1	1	1	5	2	1	1	2	2161
1	1	1	1	1	5	2	1	1	1	2162
1	1	1	1	1	6	2	1	1	2	2163
1	1	1	1	1	6	2	1	1	1	2164
1	1	1	1	0	6	1	1	1	1	2165
1	1	1	1	0	6	2	1	1	2	2166
1	1	1	1	0	6	2	1	1	1	2167
1	1	1	1	0	6	2	1	2	2	2168
1	1	1	1	0	6	2	1	2	1	2169
0	1	0	1	0	6	2	1	1	0	2170
1	1	0	1	0	6	2	1	1	1	2171
1	1	0	1	0	6	2	3	2	1	2172
0	1	0	1	0	6	2	1	2	1	2173
1	1	0	1	0	6	3	1	2	1	2174
1	1	1	1	0	6	3	1	3	2	2175
1	1	1	1	0	6	3	1	2	1	2176
1	1	1	1	0	6	3	1	2	1	2177
0	0	0	0	0	5	0	0	0	0	2178
1	1	0	1	1	5	5	1	3	0	2179
1	1	1	1	1	5	4	1	3	3	2180
1	1	1	1	0	6	4	1	3	2	2181
2	1	1	1	0	6	0	0	3	2	2182
1	1	1	1	0	6	5	3	3	1	2183
1	1	1	1	0	6	4	4	3	1	2184
1	1	1	1	0	6	5	4	3	2	2185
1	1	1	1	0	6	5	3	3	2	2186
2	1	1	1	0	1	0	0	0	3	2187
1	1	1	1	0	6	5	3	3	2	2188
1	1	1	1	0	6	0	0	3	2	2189
3	1	0	1	1	2	5	3	2	0	2190
2	2	1	1	1	4	5	3	2	2	2191
3	2	0	1	1	2	5	4	2	0	2192
3	1	0	1	1	6	5	3	2	0	2193
3	1	0	1	1	6	5	3	1	0	2194
2	1	0	1	1	6	5	3	1	0	2195
3	1	0	1	1	6	5	4	1	0	2196
3	2	1	1	1	8	4	2	2	1	2197
2	2	1	1	0	7	4	3	1	1	2198
3	2	1	1	0	8	4	2	2	1	2199
2	2	0	1	0	7	4	3	2	1	2200
2	2	0	1	0	7	4	3	2	1	2201
2	2	0	1	0	7	5	1	2	1	2202
3	2	0	1	1	6	5	2	2	1	2203
3	2	0	1	1	6	5	3	2	1	2204
3	2	1	1	1	6	5	3	2	2	2205
2	2	1	1	1	5	2	1	1	2	2206
2	2	1	1	1	5	3	2	1	2	2207
2	1	1	1	1	5	2	1	1	2	2208
1	1	1	1	1	5	2	1	1	2	2209
1	1	1	1	0	5	2	1	1	1	2210
1	1	1	1	1	5	2	2	1	2	2211
1	1	1	1	1	6	2	1	1	2	2212
2	2	0	1	1	6	1	1	0	1	2213
3	2	0	1	1	6	2	2	0	0	2214
3	2	1	1	1	1	3	1	3	3	2215
3	2	1	1	1	5	4	1	2	1	2216
3	2	1	1	1	5	3	1	2	2	2217
3	2	1	1	1	5	3	1	2	2	2218
1	1	1	1	1	5	3	1	2	2	2219
1	1	1	1	1	5	2	1	2	2	2220
2	2	1	1	1	8	5	3	2	3	2221
3	2	0	1	1	2	5	4	0	0	2222
2	1	0	1	1	2	4	2	1	1	2223
3	2	0	1	1	4	5	3	1	1	2224
2	2	0	1	1	4	5	2	1	1	2225
2	2	0	1	1	5	5	2	1	1	2226
2	2	0	1	1	6	5	2	1	1	2227
2	1	0	1	1	6	5	3	2	1	2228
1	1	0	1	1	6	5	2	2	1	2229
1	1	0	1	1	6	5	3	1	1	2230
1	1	0	1	1	6	5	4	2	1	2231
1	1	0	1	0	7	5	3	3	1	2232
1	1	1	1	0	5	2	1	2	1	2233
3	2	1	1	1	5	2	1	2	1	2234
3	2	1	1	1	5	2	1	1	1	2235
3	2	1	1	1	5	2	1	1	1	2236
2	2	1	1	1	5	2	1	1	1	2237
2	2	1	1	1	6	2	1	1	1	2238
2	2	1	1	1	6	2	1	2	1	2239
1	1	1	1	0	7	0	1	2	1	2240
1	1	1	1	1	1	3	3	1	3	2241
1	1	1	1	1	5	3	2	1	1	2242
1	1	1	1	1	5	3	2	0	2	2243
1	1	1	1	1	1	3	3	1	3	2244
1	1	1	1	1	5	2	2	0	2	2245
1	1	0	1	1	5	3	2	0	1	2246
1	1	1	1	1	1	2	2	1	3	2247
1	1	0	1	1	6	2	2	1	1	2248
2	2	1	0	0	9	0	0	0	3	2249
3	2	1	0	0	1	0	0	0	3	2250
1	1	0	1	0	6	1	3	1	1	2251
1	1	0	1	0	6	2	3	1	0	2252
1	1	0	1	0	6	2	3	1	1	2253
1	1	0	1	0	6	1	4	0	1	2254
1	1	0	0	0	6	2	4	0	1	2255
1	1	0	0	0	6	2	5	0	1	2256
1	1	0	1	0	6	3	5	0	1	2257
1	1	0	1	0	6	3	3	0	1	2258
1	1	0	1	1	6	4	3	0	1	2259
1	1	0	1	1	6	4	3	0	1	2260
1	1	0	1	0	6	4	3	1	2	2261
2	1	0	1	1	5	5	4	3	2	2262
3	2	0	1	0	5	4	3	2	2	2263
2	2	1	1	1	5	4	3	2	3	2264
3	2	1	1	1	5	5	3	1	2	2265
1	1	1	1	1	6	4	3	1	2	2266
4	3	0	1	1	5	5	3	2	2	2267
3	2	0	1	1	5	3	1	2	1	2268
2	2	0	1	1	5	3	1	1	1	2269
2	2	1	1	1	6	3	1	1	1	2270
2	2	1	1	1	7	2	1	2	1	2271
2	1	1	1	1	1	2	2	3	3	2272
1	1	1	1	0	8	1	1	3	2	2273
1	1	1	0	0	8	1	1	3	2	2274
1	1	1	0	0	8	3	1	3	1	2275
1	1	0	0	0	8	3	3	3	1	2276
2	2	0	0	0	8	2	2	3	1	2277
2	2	0	0	0	8	4	3	3	1	2278
1	2	1	1	0	9	3	3	3	1	2279
2	2	0	0	0	9	3	3	3	2	2280
2	2	0	0	0	8	3	4	3	1	2281
3	2	0	0	0	8	4	4	3	1	2282
2	2	0	0	0	7	5	3	2	1	2283
2	2	0	0	0	7	5	3	2	1	2284
1	1	0	0	0	7	5	3	3	1	2285
2	2	0	0	0	7	5	3	3	2	2286
3	2	1	1	1	4	3	1	1	1	2287
1	1	1	1	1	4	2	1	1	0	2288
1	1	1	1	1	4	2	1	1	1	2289
1	1	1	1	1	5	2	1	1	1	2290
3	2	1	1	1	5	2	1	1	1	2291
3	2	1	1	1	4	2	1	1	1	2292
2	2	1	1	1	6	2	1	1	1	2293
2	2	1	1	1	6	2	1	1	1	2294
0	1	1	1	0	6	0	1	1	1	2295
0	1	1	1	0	6	0	1	0	2	2296
0	1	1	1	1	6	0	1	0	2	2297
3	2	1	1	1	6	5	3	1	2	2298
2	2	0	0	0	6	5	3	1	1	2299
2	2	0	0	0	6	5	3	0	3	2300
4	3	0	1	1	6	5	5	1	2	2301
2	1	0	1	1	5	4	3	2	2	2302
2	2	1	1	1	6	5	3	2	3	2303
1	1	1	1	0	7	3	2	3	2	2304
0	1	1	1	0	7	3	1	3	2	2305
0	1	0	0	0	8	3	2	3	2	2306
2	2	1	1	1	5	4	1	2	1	2307
2	2	1	1	1	5	4	1	2	1	2308
3	2	1	1	1	5	5	2	3	1	2309
2	2	1	1	1	5	4	1	2	2	2310
2	2	1	1	1	5	3	1	2	2	2311
1	1	1	1	1	7	2	1	2	1	2312
1	1	1	1	1	7	2	1	3	2	2313
0	1	1	1	0	7	5	3	2	2	2314
0	0	1	1	0	7	1	1	2	1	2315
0	1	1	1	0	8	2	2	2	2	2316
0	1	0	1	0	7	2	2	2	1	2317
1	1	0	1	0	7	4	1	2	1	2318
1	2	1	1	1	1	2	1	3	3	2319
2	2	1	1	1	5	2	1	2	2	2320
2	2	1	1	1	5	2	1	2	2	2321
2	2	1	1	1	7	2	1	1	3	2322
2	2	1	1	1	8	2	1	1	2	2323
2	2	1	1	0	8	1	1	1	2	2324
2	2	1	1	0	9	1	1	2	3	2325
2	2	1	1	0	8	1	1	1	2	2326
2	2	1	1	0	7	1	1	1	1	2327
2	2	1	1	0	7	1	1	1	2	2328
2	2	1	1	0	7	1	1	2	2	2329
2	2	0	1	0	7	1	2	1	1	2330
2	2	0	1	0	7	1	2	1	1	2331
1	1	0	1	0	6	2	1	2	2	2332
2	2	0	0	0	7	2	1	1	1	2333
2	2	0	1	0	6	2	1	2	1	2334
2	2	1	1	1	6	2	1	2	2	2335
2	2	1	1	1	7	2	1	2	2	2336
1	1	1	1	0	5	2	1	1	1	2337
1	1	0	1	0	5	2	1	1	0	2338
2	2	1	1	0	5	2	1	1	1	2339
2	2	0	1	0	5	2	1	1	0	2340
4	3	0	0	0	6	4	2	1	0	2341
1	1	1	1	0	5	3	1	2	1	2342
2	2	1	1	0	5	4	1	1	1	2343
3	2	1	1	1	5	4	1	1	1	2344
2	2	1	1	1	6	4	1	1	1	2345
3	2	1	1	1	6	5	3	1	1	2346
1	1	0	1	0	6	5	2	0	1	2347
3	2	0	1	1	6	5	5	1	2	2348
3	2	0	1	1	6	5	5	1	2	2349
3	2	0	1	1	6	5	5	1	1	2350
3	2	0	1	1	6	5	5	1	0	2351
2	1	0	1	1	6	3	5	0	0	2352
2	1	0	1	1	6	3	5	1	0	2353
2	1	0	1	1	6	3	5	1	1	2354
2	1	0	1	1	6	4	3	1	1	2355
1	1	0	1	1	6	4	2	1	0	2356
2	1	0	1	1	6	5	3	1	1	2357
2	1	0	1	1	6	4	3	1	0	2358
3	2	0	1	1	6	5	5	1	2	2359
3	2	0	1	1	6	5	5	1	2	2360
3	2	0	1	1	6	5	5	1	1	2361
3	2	0	1	1	6	5	5	1	0	2362
2	1	0	1	1	6	3	5	0	0	2363
2	1	0	1	1	6	3	5	1	0	2364
2	1	0	1	1	6	3	5	1	1	2365
2	1	0	1	1	6	4	3	1	1	2366
1	1	0	1	1	6	4	2	1	0	2367
2	1	0	1	1	6	5	3	1	1	2368
2	1	0	1	1	6	4	3	1	0	2369
2	2	1	1	0	7	3	1	3	1	2370
1	2	1	1	0	6	2	1	2	1	2371
2	2	0	1	0	7	3	1	2	0	2372
2	2	0	1	0	6	4	2	2	0	2373
2	2	0	1	0	6	3	1	2	0	2374
2	2	0	1	0	6	4	1	3	0	2375
1	2	0	1	0	6	3	1	2	0	2376
2	2	0	1	0	6	3	1	2	1	2377
2	2	0	1	1	6	4	1	2	0	2378
2	2	1	1	0	6	4	1	3	1	2379
2	2	0	1	0	6	5	4	1	1	2380
2	2	0	1	0	6	4	4	1	0	2381
3	3	0	1	0	6	5	5	1	0	2382
2	2	0	1	0	6	5	4	2	1	2383
1	1	0	1	1	6	5	3	1	1	2384
2	2	1	1	1	6	5	2	1	1	2385
2	2	0	1	1	6	5	3	1	1	2386
1	1	1	1	1	5	2	1	1	1	2387
2	1	1	1	0	5	3	1	1	1	2388
1	1	1	1	0	5	3	1	1	1	2389
1	1	1	1	0	5	2	1	2	1	2390
1	1	1	1	1	5	2	1	1	1	2391
1	1	1	1	0	5	2	1	1	1	2392
1	1	1	1	1	6	2	1	1	1	2393
1	1	1	1	0	7	3	2	1	1	2394
0	1	1	1	0	7	2	1	1	1	2395
1	1	1	1	0	7	1	2	2	1	2396
1	1	0	1	1	5	2	1	1	0	2397
1	1	1	1	0	6	2	1	1	1	2398
1	1	0	0	0	6	2	1	1	0	2399
1	1	1	1	0	7	2	1	1	0	2400
1	1	0	1	0	7	1	1	1	0	2401
2	1	0	1	0	8	1	2	2	0	2402
3	2	0	0	0	6	2	2	1	0	2403
1	1	0	1	0	6	2	3	2	0	2404
1	1	0	1	0	6	2	3	2	0	2405
1	1	0	1	0	6	2	3	1	0	2406
1	1	0	1	0	6	2	4	1	0	2407
3	2	0	1	0	6	4	5	1	0	2408
2	1	0	1	0	6	5	3	1	0	2409
2	1	0	1	0	6	5	3	1	1	2410
2	1	0	1	1	6	5	3	1	1	2411
2	1	0	1	1	6	5	3	1	0	2412
2	2	0	1	0	7	3	3	2	2	2413
2	2	0	1	0	7	4	3	1	2	2414
2	2	0	1	0	7	4	3	2	1	2415
2	2	0	1	0	6	4	4	2	1	2416
2	2	0	1	0	6	4	5	1	1	2417
1	2	0	1	0	7	4	5	1	1	2418
1	2	0	1	0	6	5	5	1	1	2419
2	2	0	1	0	6	4	5	2	1	2420
2	2	0	1	0	6	5	4	1	1	2421
2	2	0	1	0	6	4	3	1	1	2422
2	2	0	1	1	6	5	4	1	2	2423
1	2	0	1	0	6	4	3	1	1	2424
2	1	0	1	0	7	5	5	2	2	2425
1	0	0	1	0	6	5	5	2	2	2426
1	0	0	1	0	6	4	5	2	2	2427
1	1	0	1	0	6	4	5	2	2	2428
1	1	0	1	0	6	4	5	2	1	2429
1	1	0	1	1	6	5	5	2	1	2430
1	1	0	1	1	6	5	3	2	1	2431
1	1	1	1	1	6	5	4	2	2	2432
1	1	1	1	0	6	5	3	2	3	2433
1	1	0	1	0	6	3	3	0	1	2434
1	1	0	1	0	6	3	4	1	1	2435
1	1	0	1	0	6	3	4	1	0	2436
1	1	0	1	0	6	4	5	1	1	2437
1	1	0	1	0	6	3	4	1	0	2438
2	1	0	1	0	6	5	3	1	1	2439
4	3	0	1	1	5	4	1	3	0	2440
3	2	1	1	1	5	3	1	3	1	2441
1	1	1	1	0	5	2	1	3	1	2442
1	1	1	1	0	9	2	1	3	1	2443
1	1	1	1	0	8	1	1	3	1	2444
1	1	1	1	0	8	2	1	3	1	2445
1	1	1	1	0	8	2	1	3	1	2446
1	1	1	1	0	8	2	1	3	1	2447
1	1	1	1	0	8	3	1	3	1	2448
1	1	1	1	0	7	2	1	2	1	2449
1	1	1	1	0	7	2	1	3	2	2450
4	3	0	1	1	5	5	3	2	2	2451
3	2	1	1	1	5	4	3	2	2	2452
2	2	1	1	1	5	3	2	1	2	2453
2	2	1	1	1	6	2	1	1	2	2454
2	2	1	1	1	6	2	1	1	2	2455
3	3	1	1	1	5	5	3	3	2	2456
1	1	1	1	1	5	4	1	3	2	2457
1	1	1	1	1	4	1	1	1	1	2458
0	1	1	1	1	5	1	1	1	1	2459
0	1	1	1	1	4	1	1	1	1	2460
1	1	0	1	1	4	1	1	1	1	2461
0	1	1	1	0	6	1	1	1	2	2462
0	1	1	1	0	6	0	1	1	1	2463
0	1	0	1	0	6	0	1	1	0	2464
0	1	0	1	0	6	0	1	0	0	2465
0	1	0	1	0	6	0	1	0	0	2466
0	0	0	1	0	6	0	1	1	0	2467
0	1	0	1	1	6	0	2	0	0	2468
1	1	0	1	1	6	0	2	1	1	2469
0	0	0	1	1	6	0	2	1	1	2470
0	1	0	1	1	6	0	2	1	0	2471
0	1	0	1	1	6	0	1	1	0	2472
0	1	0	1	1	6	0	1	0	0	2473
0	1	0	1	1	6	0	1	1	1	2474
0	1	0	1	1	6	0	1	1	1	2475
1	1	1	1	1	6	4	2	1	1	2476
1	1	0	1	0	6	4	4	2	1	2477
1	1	0	1	0	6	4	4	2	1	2478
1	1	0	0	0	6	5	4	2	1	2479
1	1	0	0	0	6	3	3	2	1	2480
1	1	0	0	0	6	3	3	2	0	2481
3	2	0	1	1	6	5	4	2	1	2482
2	2	0	1	1	6	5	4	3	1	2483
1	1	0	1	1	6	5	3	2	1	2484
1	1	1	1	0	6	3	3	2	2	2485
0	0	0	1	0	6	1	1	2	2	2486
0	0	0	1	0	6	0	1	2	1	2487
1	0	1	1	0	6	0	1	2	1	2488
0	0	0	1	0	6	0	1	2	0	2489
0	0	1	1	0	6	1	2	2	1	2490
0	0	0	1	0	6	0	2	2	1	2491
1	0	0	1	0	6	0	2	2	0	2492
0	0	1	1	0	6	1	1	2	1	2493
1	1	1	0	0	6	1	1	1	1	2494
0	0	1	1	1	6	0	1	1	1	2495
1	1	1	1	0	6	3	3	2	2	2496
0	0	0	1	0	6	1	1	2	2	2497
0	0	0	1	0	6	0	1	2	1	2498
1	0	1	1	0	6	0	1	2	1	2499
0	0	0	1	0	6	0	1	2	0	2500
0	0	1	1	0	6	1	2	2	1	2501
0	0	0	1	0	6	0	2	2	1	2502
1	0	0	1	0	6	0	2	2	0	2503
0	0	1	1	0	6	1	1	2	1	2504
1	1	1	0	0	6	1	1	1	1	2505
0	0	1	1	1	6	0	1	1	1	2506
1	1	1	1	0	6	3	3	2	2	2507
0	0	0	1	0	6	1	1	2	2	2508
0	0	0	1	0	6	0	1	2	1	2509
1	0	1	1	0	6	0	1	2	1	2510
0	0	0	1	0	6	0	1	2	0	2511
0	0	1	1	0	6	1	2	2	1	2512
0	0	0	1	0	6	0	2	2	1	2513
1	0	0	1	0	6	0	2	2	0	2514
0	0	1	1	0	6	1	1	2	1	2515
1	1	1	0	0	6	1	1	1	1	2516
0	0	1	1	1	6	0	1	1	1	2517
3	3	0	1	1	6	5	5	1	2	2518
3	2	1	1	0	6	5	5	1	3	2519
2	2	1	0	0	6	5	5	1	3	2520
3	2	1	1	1	6	5	5	1	3	2521
3	2	1	0	0	6	5	5	1	3	2522
3	2	0	1	1	6	4	3	1	2	2523
1	2	1	0	0	6	3	3	1	2	2524
2	2	0	1	0	6	3	3	1	2	2525
3	2	0	1	0	6	5	4	2	2	2526
3	2	0	1	0	6	5	5	2	3	2527
3	3	0	1	1	6	5	5	2	2	2528
1	1	1	1	0	6	2	3	1	2	2529
1	1	0	1	0	7	2	3	2	2	2530
1	1	1	1	0	7	2	2	2	1	2531
1	1	0	1	0	7	1	1	1	1	2532
1	1	0	1	1	7	1	1	1	1	2533
1	1	1	1	1	7	2	1	2	2	2534
1	1	0	1	1	7	2	1	2	2	2535
1	1	1	1	1	7	2	1	2	2	2536
4	3	0	1	1	6	5	3	1	0	2537
3	2	0	1	1	6	5	3	1	1	2538
3	2	0	1	1	6	5	5	1	1	2539
3	2	0	1	0	6	3	3	0	0	2540
2	2	1	1	1	8	4	3	3	1	2541
3	2	0	1	1	8	5	4	2	1	2542
3	2	0	1	1	7	5	5	2	2	2543
3	2	1	1	1	7	5	4	3	3	2544
3	2	1	1	0	6	5	5	3	3	2545
3	2	0	1	0	6	5	5	3	2	2546
3	2	1	1	0	6	5	5	3	3	2547
3	2	0	1	0	6	5	5	3	3	2548
3	2	0	1	0	6	5	5	3	2	2549
3	2	0	1	0	6	5	5	3	3	2550
3	2	0	1	0	6	5	5	3	3	2551
3	2	0	1	1	6	5	5	3	3	2552
3	2	0	1	1	6	5	5	3	3	2553
3	2	1	1	1	7	5	4	3	3	2554
3	2	1	1	0	6	5	5	3	3	2555
3	2	0	1	0	6	5	5	3	2	2556
3	2	1	1	0	6	5	5	3	3	2557
3	2	0	1	0	6	5	5	3	3	2558
3	2	0	1	0	6	5	5	3	2	2559
3	2	0	1	0	6	5	5	3	3	2560
3	2	0	1	0	6	5	5	3	3	2561
3	2	0	1	1	6	5	5	3	3	2562
3	2	0	1	1	6	5	5	3	3	2563
3	2	1	1	0	6	3	3	1	2	2564
2	2	1	0	0	6	4	3	1	2	2565
2	2	1	1	0	6	3	3	1	2	2566
1	1	1	1	0	6	2	2	1	1	2567
0	1	1	1	0	6	1	2	1	1	2568
0	1	1	1	0	6	2	3	1	1	2569
0	1	1	1	0	6	1	3	1	1	2570
0	0	0	1	0	6	1	3	1	1	2571
0	1	0	1	0	6	2	4	1	1	2572
0	1	0	1	0	6	1	3	1	0	2573
1	1	0	1	1	6	3	1	1	0	2574
1	1	1	1	1	6	3	1	1	1	2575
1	1	1	1	1	6	3	1	1	1	2576
0	1	1	1	1	6	3	1	2	2	2577
3	2	1	1	0	6	3	3	1	2	2578
2	2	1	0	0	6	4	3	1	2	2579
2	2	1	1	0	6	3	3	1	2	2580
1	1	1	1	0	6	2	2	1	1	2581
0	1	1	1	0	6	1	2	1	1	2582
0	1	1	1	0	6	2	3	1	1	2583
0	1	1	1	0	6	1	3	1	1	2584
0	0	0	1	0	6	1	3	1	1	2585
0	1	0	1	0	6	2	4	1	1	2586
0	1	0	1	0	6	1	3	1	0	2587
1	1	0	1	1	6	3	1	1	0	2588
1	1	1	1	1	6	3	1	1	1	2589
1	1	1	1	1	6	3	1	1	1	2590
0	1	1	1	1	6	3	1	2	2	2591
3	2	1	1	0	6	3	3	1	2	2592
2	2	1	0	0	6	4	3	1	2	2593
2	2	1	1	0	6	3	3	1	2	2594
1	1	1	1	0	6	2	2	1	1	2595
0	1	1	1	0	6	1	2	1	1	2596
0	1	1	1	0	6	2	3	1	1	2597
0	1	1	1	0	6	1	3	1	1	2598
0	0	0	1	0	6	1	3	1	1	2599
0	1	0	1	0	6	2	4	1	1	2600
0	1	0	1	0	6	1	3	1	0	2601
1	1	0	1	1	6	3	1	1	0	2602
1	1	1	1	1	6	3	1	1	1	2603
1	1	1	1	1	6	3	1	1	1	2604
0	1	1	1	1	6	3	1	2	2	2605
3	2	0	1	1	4	5	5	1	2	2606
2	1	1	1	0	5	4	3	1	2	2607
3	2	1	1	1	6	4	4	1	3	2608
3	2	1	1	0	6	5	5	0	3	2609
3	2	0	1	1	6	5	5	0	3	2610
3	2	1	1	1	1	0	0	0	3	2611
4	3	0	1	1	2	5	3	0	2	2612
3	2	0	1	1	4	4	2	1	2	2613
3	2	0	1	1	2	4	3	1	1	2614
3	2	0	1	1	2	5	4	1	2	2615
2	2	1	1	1	6	2	1	2	2	2616
3	3	0	1	0	6	4	2	2	1	2617
2	2	1	1	0	6	2	1	3	1	2618
3	2	0	1	0	6	4	2	2	1	2619
3	2	0	1	1	6	5	4	2	1	2620
2	2	0	1	1	6	5	4	1	1	2621
1	1	0	1	0	6	5	4	1	1	2622
1	1	1	1	0	6	2	3	1	1	2623
1	1	1	1	0	6	1	2	1	1	2624
1	1	0	1	0	6	2	1	1	0	2625
3	2	0	1	0	6	5	4	1	1	2626
1	1	0	1	0	6	5	2	2	1	2627
1	1	0	1	0	6	3	1	1	1	2628
3	2	0	1	0	6	4	3	1	3	2629
3	2	0	1	1	6	5	4	1	3	2630
2	1	0	1	1	6	5	5	1	1	2631
2	1	0	1	1	6	5	5	1	2	2632
2	1	0	1	1	6	5	5	1	1	2633
2	1	0	1	1	6	5	5	1	0	2634
2	1	0	1	1	6	5	4	1	0	2635
2	1	0	1	1	6	5	5	1	1	2636
2	1	0	1	1	6	5	5	1	0	2637
2	1	0	1	1	6	5	5	1	0	2638
3	2	0	1	0	6	4	3	2	1	2639
2	2	0	1	0	6	5	4	1	1	2640
2	2	0	1	0	6	4	4	1	0	2641
2	1	0	1	0	6	3	4	1	0	2642
1	1	0	1	0	7	2	3	1	1	2643
2	2	0	1	0	6	3	4	1	0	2644
2	2	0	1	1	6	5	3	1	0	2645
2	2	0	1	1	6	5	3	2	0	2646
1	1	0	1	1	6	3	1	2	1	2647
1	1	1	1	1	7	3	1	2	1	2648
2	2	0	0	0	7	2	1	3	0	2649
2	2	0	0	0	7	2	2	3	1	2650
2	2	0	0	0	7	2	2	3	1	2651
2	2	0	0	0	7	2	3	3	1	2652
2	2	0	1	0	7	2	3	3	0	2653
2	2	0	0	0	7	4	3	3	1	2654
3	2	0	1	0	6	5	4	3	1	2655
2	2	0	0	0	6	5	4	2	1	2656
1	1	0	0	0	6	5	1	2	1	2657
1	1	1	1	0	6	5	1	2	1	2658
1	2	0	1	0	6	4	4	1	1	2659
2	2	0	1	0	6	4	5	1	1	2660
1	2	0	0	0	6	4	5	1	1	2661
1	2	0	0	0	6	5	4	1	2	2662
1	1	0	0	0	6	5	4	0	1	2663
3	2	0	1	1	5	5	4	1	1	2664
2	2	0	1	1	5	5	3	2	1	2665
2	2	1	1	1	5	5	2	2	1	2666
2	2	1	1	1	5	5	3	2	1	2667
2	2	0	1	0	5	4	2	2	1	2668
2	2	0	1	1	5	4	2	2	1	2669
2	1	1	1	1	6	4	2	2	1	2670
2	2	0	1	1	6	5	3	2	1	2671
1	1	0	1	0	6	4	1	2	0	2672
1	1	0	1	0	6	3	2	0	2	2673
3	2	0	1	0	6	5	4	1	1	2674
3	3	1	1	1	5	4	3	1	2	2675
1	1	1	1	1	5	3	2	1	1	2676
3	2	0	1	0	6	2	1	2	0	2677
3	2	0	1	0	6	1	1	2	0	2678
3	2	0	0	0	6	5	3	1	1	2679
3	2	0	0	0	6	5	5	1	1	2680
3	2	0	0	0	6	5	5	0	1	2681
3	2	0	0	0	6	5	5	0	1	2682
3	2	0	0	0	6	5	5	0	1	2683
3	2	0	0	0	6	5	5	0	2	2684
3	2	0	0	0	6	5	5	0	1	2685
3	2	0	0	0	6	5	5	1	1	2686
3	2	0	1	1	6	5	5	1	1	2687
3	2	0	1	1	6	5	5	0	1	2688
3	2	0	1	0	6	2	1	2	0	2689
3	2	0	1	0	6	1	1	2	0	2690
3	2	0	0	0	6	5	3	1	1	2691
3	2	0	0	0	6	5	5	1	1	2692
3	2	0	0	0	6	5	5	0	1	2693
3	2	0	0	0	6	5	5	0	1	2694
3	2	0	0	0	6	5	5	0	1	2695
3	2	0	0	0	6	5	5	0	2	2696
3	2	0	0	0	6	5	5	0	1	2697
3	2	0	0	0	6	5	5	1	1	2698
3	2	0	1	1	6	5	5	1	1	2699
3	2	0	1	1	6	5	5	0	1	2700
1	2	0	1	0	6	5	3	2	2	2701
1	2	0	1	0	6	4	3	1	1	2702
2	2	0	1	0	6	5	4	2	2	2703
0	1	0	0	0	6	4	3	2	1	2704
1	2	0	1	0	6	5	3	2	2	2705
1	2	0	1	0	6	4	3	1	1	2706
2	2	0	1	0	6	5	4	2	2	2707
0	1	0	0	0	6	4	3	2	1	2708
1	1	1	1	1	1	3	1	1	2	2709
1	1	1	1	0	7	4	2	1	1	2710
1	1	1	1	0	7	4	3	1	1	2711
1	1	1	1	0	7	3	3	1	1	2712
1	1	0	1	0	7	3	4	1	1	2713
1	1	0	1	1	7	3	4	1	1	2714
1	2	0	1	0	7	4	3	1	0	2715
1	2	0	1	0	6	4	1	0	0	2716
2	2	0	1	1	6	4	2	0	1	2717
1	1	0	1	1	6	3	2	0	1	2718
2	2	0	1	1	6	3	2	0	1	2719
2	2	1	1	1	5	4	4	1	3	2720
3	2	0	1	1	5	3	1	1	0	2721
2	1	1	1	1	6	3	1	1	1	2722
1	1	1	1	1	7	2	1	1	1	2723
1	1	1	1	1	7	2	1	0	1	2724
1	1	1	1	1	7	2	1	0	1	2725
3	2	1	0	0	5	2	1	3	1	2726
3	2	0	0	0	6	2	1	3	1	2727
3	2	0	0	0	6	1	1	3	0	2728
2	2	1	0	0	7	0	1	2	1	2729
3	2	0	0	0	6	1	1	2	1	2730
3	2	0	0	0	6	1	1	3	1	2731
3	3	0	1	0	6	4	3	3	0	2732
3	2	0	1	0	6	5	4	3	1	2733
3	2	0	1	0	6	5	5	2	0	2734
3	2	0	1	0	6	5	5	3	0	2735
3	2	0	1	1	6	5	5	3	0	2736
2	1	0	1	1	6	5	5	3	0	2737
3	2	0	1	1	6	5	5	3	0	2738
1	1	1	1	1	5	2	1	2	1	2739
1	1	0	1	1	6	2	1	3	0	2740
1	1	0	1	1	6	2	1	2	0	2741
1	1	0	1	0	6	2	1	2	0	2742
1	1	0	1	0	6	2	1	2	1	2743
1	1	0	1	0	6	2	2	2	1	2744
1	1	0	1	0	6	2	2	3	1	2745
1	1	0	1	0	6	2	3	2	1	2746
1	1	0	1	0	6	2	3	2	0	2747
1	1	0	1	0	6	2	3	2	0	2748
1	1	0	1	1	6	2	5	3	0	2749
1	1	0	1	1	6	1	3	2	0	2750
1	1	0	1	0	6	3	2	2	0	2751
1	1	0	1	1	6	4	3	3	1	2752
1	1	0	1	0	6	4	3	2	0	2753
2	2	0	1	1	6	5	3	3	1	2754
1	1	1	1	1	1	2	1	2	2	2755
2	1	1	1	1	5	2	1	2	1	2756
1	1	1	0	0	5	2	1	2	1	2757
1	1	1	1	0	9	0	0	0	3	2758
0	1	1	0	0	7	2	1	2	1	2759
1	1	1	0	0	7	1	1	2	1	2760
1	1	1	1	0	8	0	0	0	3	2761
2	1	1	1	1	6	2	2	3	2	2762
1	1	1	1	1	6	3	2	2	2	2763
1	1	1	1	0	6	2	1	2	1	2764
2	1	1	1	0	6	2	2	2	2	2765
1	1	0	1	0	6	2	2	2	1	2766
1	1	0	1	0	6	2	3	2	1	2767
1	1	1	1	0	6	2	3	2	1	2768
1	1	0	1	0	6	2	2	2	1	2769
1	1	0	1	0	6	2	3	2	0	2770
1	1	0	1	0	6	1	3	3	0	2771
2	1	0	1	0	6	2	3	3	0	2772
2	1	0	1	0	6	3	1	3	0	2773
1	1	0	1	0	6	5	2	3	1	2774
1	1	1	1	1	6	4	1	3	2	2775
2	1	1	1	0	6	4	1	3	2	2776
1	1	1	1	1	5	5	3	2	3	2777
1	1	1	1	1	5	2	1	2	3	2778
1	1	1	1	1	5	2	1	1	3	2779
1	1	1	1	1	5	2	1	1	3	2780
1	1	1	1	1	6	2	1	1	2	2781
1	0	1	1	1	6	1	1	1	2	2782
0	0	0	1	0	6	0	1	1	1	2783
1	1	0	1	0	6	0	1	2	2	2784
1	1	0	1	0	6	0	2	2	2	2785
1	1	0	1	0	6	0	2	2	2	2786
1	1	1	1	0	6	1	3	2	2	2787
1	1	0	1	0	6	1	3	2	1	2788
1	1	0	1	0	6	1	3	2	1	2789
1	1	0	1	0	6	1	3	2	1	2790
1	1	0	1	0	6	0	3	3	1	2791
2	2	1	1	1	5	4	4	0	3	2792
2	2	1	1	1	5	4	4	0	3	2793
2	2	1	1	1	5	4	4	0	3	2794
2	2	1	1	1	6	4	4	0	3	2795
1	2	1	1	1	6	4	4	0	3	2796
1	1	1	1	1	7	5	4	0	3	2797
2	2	0	1	1	7	5	5	0	3	2798
2	2	1	1	1	7	5	5	0	3	2799
2	2	1	1	1	7	5	5	0	3	2800
2	2	1	1	1	7	5	5	0	3	2801
2	2	1	1	1	7	5	5	0	3	2802
2	2	0	1	1	7	5	5	0	3	2803
1	2	0	1	1	7	5	5	0	3	2804
1	2	0	1	1	7	5	5	0	3	2805
1	2	0	1	1	7	5	5	0	3	2806
2	2	0	1	1	6	5	5	0	3	2807
2	2	0	1	1	6	5	5	0	3	2808
2	2	1	1	1	8	0	0	0	3	2809
2	1	1	1	1	5	2	1	1	2	2810
3	3	0	1	1	6	2	1	1	1	2811
3	2	1	1	1	6	2	3	2	2	2812
3	3	1	1	0	6	3	3	1	2	2813
2	2	0	1	0	6	3	3	1	2	2814
3	2	0	1	0	6	3	3	1	2	2815
3	2	0	1	1	6	5	5	1	2	2816
3	2	0	1	0	6	4	4	1	1	2817
2	1	0	1	1	6	3	5	1	1	2818
1	1	0	1	0	6	3	4	1	1	2819
2	1	0	1	0	6	2	5	1	1	2820
1	1	0	1	0	6	2	4	1	1	2821
2	1	0	1	1	7	3	1	1	1	2822
1	1	1	1	1	7	3	2	1	2	2823
2	2	0	1	1	6	4	3	1	2	2824
1	1	0	1	1	6	3	1	1	2	2825
2	2	0	0	0	6	2	5	1	1	2826
2	2	0	0	0	6	4	5	1	0	2827
1	1	0	0	0	6	4	3	1	0	2828
1	1	0	0	0	6	4	3	1	1	2829
1	1	0	0	0	6	4	3	1	1	2830
2	2	0	1	0	6	4	3	1	1	2831
2	1	1	1	0	7	3	3	2	2	2832
2	1	1	1	0	7	3	3	2	2	2833
1	1	1	1	0	7	2	3	2	2	2834
1	1	0	1	0	7	4	4	1	1	2835
1	1	0	1	0	7	3	4	1	1	2836
1	1	0	1	0	6	3	5	1	0	2837
2	1	0	1	0	6	4	5	1	1	2838
2	2	0	1	0	6	5	3	1	1	2839
3	2	0	1	0	6	5	3	1	1	2840
3	2	0	1	1	6	5	5	1	2	2841
3	2	0	1	1	6	5	5	1	1	2842
3	2	0	1	1	4	5	4	2	1	2843
2	1	0	1	1	5	5	5	2	2	2844
2	1	0	1	1	5	3	2	1	0	2845
2	2	0	1	1	5	4	3	1	0	2846
2	1	0	1	1	6	4	2	1	1	2847
2	2	0	1	1	6	4	3	1	1	2848
1	1	1	1	1	6	4	1	1	1	2849
1	1	1	1	0	7	5	2	1	1	2850
1	1	1	1	0	7	5	2	0	1	2851
1	1	1	1	1	7	5	3	1	1	2852
1	1	1	1	0	7	5	3	1	1	2853
1	1	0	1	1	7	5	3	1	0	2854
1	1	0	1	0	7	5	3	1	1	2855
1	1	0	1	0	7	4	4	1	0	2856
1	1	0	1	0	7	5	3	1	0	2857
1	1	1	1	1	7	4	1	1	1	2858
1	1	1	1	1	7	5	1	1	1	2859
1	1	1	1	1	7	5	2	1	1	2860
1	1	1	1	1	7	5	2	1	2	2861
1	1	0	1	1	6	2	3	1	0	2862
1	1	0	1	1	6	3	4	1	0	2863
1	1	0	1	1	6	3	4	0	0	2864
1	1	0	1	1	1	4	4	1	1	2865
1	1	1	1	1	1	0	0	0	3	2866
1	1	1	1	1	1	0	0	0	3	2867
2	1	1	1	1	1	0	0	0	3	2868
2	1	1	1	1	6	0	0	0	3	2869
2	1	1	1	1	6	0	0	0	3	2870
2	1	1	1	1	1	0	0	0	3	2871
2	2	0	1	1	7	2	3	1	0	2872
2	2	0	1	1	7	1	2	1	0	2873
2	2	0	1	1	6	2	3	1	0	2874
1	1	0	1	1	6	3	1	1	0	2875
1	1	0	1	1	6	3	1	1	0	2876
1	1	0	1	1	6	3	1	1	1	2877
1	1	0	1	1	7	4	1	1	0	2878
2	2	0	1	1	7	2	3	1	0	2879
2	2	0	1	1	7	1	2	1	0	2880
2	2	0	1	1	6	2	3	1	0	2881
1	1	0	1	1	6	3	1	1	0	2882
1	1	0	1	1	6	3	1	1	0	2883
1	1	0	1	1	6	3	1	1	1	2884
1	1	0	1	1	7	4	1	1	0	2885
2	2	0	1	0	7	4	4	1	2	2886
2	2	0	0	0	6	4	5	0	1	2887
1	1	0	1	0	6	3	4	0	1	2888
1	1	0	0	0	6	3	2	1	0	2889
1	1	0	1	0	6	4	3	1	1	2890
2	2	0	1	0	6	5	3	0	1	2891
3	2	0	1	0	6	5	4	1	2	2892
1	1	1	1	1	5	2	1	2	1	2893
2	2	0	1	0	5	3	1	1	0	2894
3	2	1	1	0	6	4	3	0	3	2895
3	2	0	1	0	6	5	4	0	3	2896
3	2	0	1	0	6	4	4	0	2	2897
3	2	0	1	0	6	5	5	0	2	2898
3	2	0	1	0	6	5	5	1	2	2899
3	2	0	1	0	6	5	5	0	2	2900
3	2	0	1	0	6	5	5	0	1	2901
3	2	0	1	1	6	5	5	0	1	2902
3	1	0	1	1	6	5	5	0	1	2903
3	1	0	1	1	6	5	5	0	2	2904
3	1	0	1	1	6	5	5	0	1	2905
3	2	0	1	1	6	0	0	0	3	2906
3	2	1	1	0	6	4	3	0	3	2907
3	2	0	1	0	6	5	4	0	3	2908
3	2	0	1	0	6	4	4	0	2	2909
3	2	0	1	0	6	5	5	0	2	2910
3	2	0	1	0	6	5	5	1	2	2911
3	2	0	1	0	6	5	5	0	2	2912
3	2	0	1	0	6	5	5	0	1	2913
3	2	0	1	1	6	5	5	0	1	2914
3	1	0	1	1	6	5	5	0	1	2915
3	1	0	1	1	6	5	5	0	2	2916
3	1	0	1	1	6	5	5	0	1	2917
3	2	0	1	1	6	0	0	0	3	2918
3	2	1	1	0	6	4	3	0	3	2919
3	2	0	1	0	6	5	4	0	3	2920
3	2	0	1	0	6	4	4	0	2	2921
3	2	0	1	0	6	5	5	0	2	2922
3	2	0	1	0	6	5	5	1	2	2923
3	2	0	1	0	6	5	5	0	2	2924
3	2	0	1	0	6	5	5	0	1	2925
3	2	0	1	1	6	5	5	0	1	2926
3	1	0	1	1	6	5	5	0	1	2927
3	1	0	1	1	6	5	5	0	2	2928
3	1	0	1	1	6	5	5	0	1	2929
3	2	0	1	1	6	0	0	0	3	2930
3	2	1	1	1	5	2	1	1	2	2931
1	1	1	1	1	5	2	1	1	1	2932
3	2	1	1	1	5	2	1	1	2	2933
2	2	1	1	1	6	2	2	1	2	2934
1	1	1	1	1	6	2	1	1	2	2935
0	0	1	0	0	6	1	1	1	1	2936
0	0	1	1	0	6	0	1	1	1	2937
0	0	1	1	0	6	0	1	1	1	2938
0	1	1	1	0	6	0	1	1	1	2939
0	1	1	1	0	6	0	1	1	1	2940
0	1	1	1	0	6	0	1	1	0	2941
0	1	0	1	0	6	0	1	1	0	2942
0	0	0	1	0	6	0	2	0	0	2943
0	0	0	1	0	6	1	1	1	0	2944
0	1	0	0	0	6	1	1	1	0	2945
0	0	1	1	1	6	1	1	1	1	2946
0	1	0	1	1	6	1	1	1	1	2947
0	1	1	1	0	6	1	1	1	1	2948
3	2	1	1	1	5	2	1	1	2	2949
1	1	1	1	1	5	2	1	1	1	2950
3	2	1	1	1	5	2	1	1	2	2951
2	2	1	1	1	6	2	2	1	2	2952
1	1	1	1	1	6	2	1	1	2	2953
0	0	1	0	0	6	1	1	1	1	2954
0	0	1	1	0	6	0	1	1	1	2955
0	0	1	1	0	6	0	1	1	1	2956
0	1	1	1	0	6	0	1	1	1	2957
0	1	1	1	0	6	0	1	1	1	2958
0	1	1	1	0	6	0	1	1	0	2959
0	1	0	1	0	6	0	1	1	0	2960
0	0	0	1	0	6	0	2	0	0	2961
0	0	0	1	0	6	1	1	1	0	2962
0	1	0	0	0	6	1	1	1	0	2963
0	0	1	1	1	6	1	1	1	1	2964
0	1	0	1	1	6	1	1	1	1	2965
0	1	1	1	0	6	1	1	1	1	2966
2	2	0	1	0	6	4	5	1	1	2967
2	2	0	1	0	7	5	5	1	2	2968
2	2	0	1	0	7	5	5	1	2	2969
1	1	0	0	0	7	5	4	1	1	2970
2	2	1	0	0	7	5	4	1	2	2971
3	2	1	1	1	5	4	2	1	2	2972
2	2	1	1	1	6	4	3	2	2	2973
2	1	1	1	1	6	5	3	2	2	2974
1	1	1	1	0	6	4	3	2	2	2975
2	2	1	1	0	6	4	3	2	2	2976
2	1	1	1	0	6	5	4	2	2	2977
2	1	0	1	0	6	5	4	2	2	2978
2	2	0	1	0	6	5	5	1	1	2979
2	2	1	1	0	6	5	5	2	2	2980
1	1	0	1	0	6	5	5	2	1	2981
1	1	0	1	0	6	5	5	2	1	2982
1	1	0	1	0	6	5	5	2	1	2983
1	1	0	1	0	6	5	3	2	1	2984
1	1	0	1	0	6	5	4	2	1	2985
1	1	0	1	0	6	5	4	2	1	2986
1	1	0	1	0	6	5	3	2	1	2987
3	2	1	1	1	5	4	2	1	2	2988
2	2	1	1	1	6	4	3	2	2	2989
2	1	1	1	1	6	5	3	2	2	2990
1	1	1	1	0	6	4	3	2	2	2991
2	2	1	1	0	6	4	3	2	2	2992
2	1	1	1	0	6	5	4	2	2	2993
2	1	0	1	0	6	5	4	2	2	2994
2	2	0	1	0	6	5	5	1	1	2995
2	2	1	1	0	6	5	5	2	2	2996
1	1	0	1	0	6	5	5	2	1	2997
1	1	0	1	0	6	5	5	2	1	2998
1	1	0	1	0	6	5	5	2	1	2999
1	1	0	1	0	6	5	3	2	1	3000
1	1	0	1	0	6	5	4	2	1	3001
1	1	0	1	0	6	5	4	2	1	3002
1	1	0	1	0	6	5	3	2	1	3003
2	1	1	1	1	1	5	3	3	3	3004
1	1	1	0	0	8	5	3	3	2	3005
1	1	1	1	0	8	5	3	3	3	3006
1	1	1	1	0	8	5	3	3	2	3007
3	2	1	1	1	6	2	2	1	3	3008
3	2	1	1	0	6	1	1	1	2	3009
2	2	1	1	0	6	2	2	0	3	3010
3	2	1	1	0	7	2	3	0	3	3011
2	2	1	1	0	7	3	3	0	2	3012
1	2	1	1	1	7	2	3	1	2	3013
1	2	1	1	0	6	2	3	1	2	3014
3	2	1	1	1	6	2	2	1	3	3015
3	2	1	1	0	6	1	1	1	2	3016
2	2	1	1	0	6	2	2	0	3	3017
3	2	1	1	0	7	2	3	0	3	3018
2	2	1	1	0	7	3	3	0	2	3019
1	2	1	1	1	7	2	3	1	2	3020
1	2	1	1	0	6	2	3	1	2	3021
3	2	1	1	1	6	2	2	1	3	3022
3	2	1	1	0	6	1	1	1	2	3023
2	2	1	1	0	6	2	2	0	3	3024
3	2	1	1	0	7	2	3	0	3	3025
2	2	1	1	0	7	3	3	0	2	3026
1	2	1	1	1	7	2	3	1	2	3027
1	2	1	1	0	6	2	3	1	2	3028
2	2	0	0	0	6	2	3	1	1	3029
2	2	0	1	0	6	2	3	1	1	3030
1	1	0	1	0	1	0	1	1	1	3031
1	0	1	1	1	5	2	1	2	0	3032
1	0	1	1	1	5	2	1	2	1	3033
1	0	1	1	1	5	2	1	2	1	3034
2	0	0	1	1	6	2	1	1	0	3035
1	0	1	0	0	6	1	1	3	1	3036
1	0	0	1	0	6	0	1	2	0	3037
1	0	0	1	0	6	0	1	2	0	3038
1	1	0	1	1	4	3	1	1	0	3039
1	2	0	1	1	6	2	1	0	0	3040
1	1	0	1	1	6	2	1	0	0	3041
0	1	1	1	1	6	0	1	0	1	3042
0	1	1	1	1	6	0	1	0	1	3043
0	1	0	1	1	6	0	1	0	0	3044
0	1	0	1	1	6	0	1	0	0	3045
0	1	0	1	1	6	0	1	0	0	3046
0	1	0	1	1	6	1	1	0	0	3047
1	1	0	1	1	6	0	1	0	0	3048
0	1	0	1	1	6	1	1	0	0	3049
1	1	0	1	1	6	1	1	1	0	3050
0	1	0	1	1	6	1	1	1	0	3051
1	1	0	1	1	6	1	1	1	0	3052
1	1	0	1	1	6	0	1	0	0	3053
1	1	1	1	1	6	0	0	0	3	3054
3	2	0	1	1	6	5	5	0	2	3055
2	2	0	1	0	6	4	5	0	1	3056
3	2	0	1	0	6	3	5	0	1	3057
3	2	0	1	0	6	2	5	0	1	3058
2	2	0	1	1	6	4	3	0	1	3059
2	2	0	1	1	6	5	4	0	2	3060
2	2	0	1	1	6	5	3	0	2	3061
2	2	0	1	1	6	5	4	0	2	3062
2	2	1	1	1	8	3	3	0	1	3063
2	2	0	1	0	7	3	3	0	1	3064
3	2	0	1	1	6	4	5	0	0	3065
2	2	0	1	1	6	4	5	0	1	3066
3	2	0	1	1	6	5	3	0	1	3067
2	2	0	1	1	6	5	3	0	1	3068
2	1	0	1	1	6	5	3	0	2	3069
3	2	0	1	1	6	5	3	0	1	3070
3	2	1	1	1	7	2	2	1	2	3071
3	2	1	1	1	7	3	1	1	2	3072
3	2	0	1	1	6	5	3	1	1	3073
3	2	0	1	1	6	5	4	1	1	3074
1	1	1	1	0	6	2	3	1	2	3075
1	1	1	1	0	6	2	2	1	1	3076
1	1	1	1	1	6	2	3	1	1	3077
1	1	1	1	0	6	1	3	1	1	3078
1	1	1	1	0	6	3	3	1	1	3079
1	1	0	1	0	6	2	3	1	0	3080
2	1	0	1	0	6	2	3	1	1	3081
2	1	0	1	1	6	3	1	1	1	3082
1	1	1	1	1	6	3	1	1	1	3083
1	1	0	1	1	6	4	1	1	1	3084
1	1	1	1	1	6	3	1	1	1	3085
3	2	0	1	1	6	5	3	1	1	3086
3	2	0	1	1	6	5	4	1	1	3087
1	1	1	1	0	6	2	3	1	2	3088
1	1	1	1	0	6	2	2	1	1	3089
1	1	1	1	1	6	2	3	1	1	3090
1	1	1	1	0	6	1	3	1	1	3091
1	1	1	1	0	6	3	3	1	1	3092
1	1	0	1	0	6	2	3	1	0	3093
2	1	0	1	0	6	2	3	1	1	3094
2	1	0	1	1	6	3	1	1	1	3095
1	1	1	1	1	6	3	1	1	1	3096
1	1	0	1	1	6	4	1	1	1	3097
1	1	1	1	1	6	3	1	1	1	3098
3	3	0	1	0	6	5	5	2	2	3099
2	2	0	0	0	6	5	5	2	3	3100
1	0	0	0	0	6	5	5	2	2	3101
1	0	0	1	0	6	5	5	2	2	3102
1	0	0	0	0	6	5	5	2	2	3103
0	0	0	0	0	6	5	5	2	2	3104
0	0	0	0	0	6	5	5	1	2	3105
1	0	0	0	0	6	5	5	2	2	3106
1	0	0	0	0	6	5	5	2	2	3107
1	0	0	0	0	6	5	5	2	2	3108
1	0	0	0	0	6	5	5	2	3	3109
1	1	0	1	0	7	5	4	1	1	3110
2	2	1	1	1	5	4	3	2	2	3111
3	3	0	1	1	5	3	3	1	1	3112
3	2	0	1	0	6	5	5	1	2	3113
3	2	0	1	0	6	5	5	2	1	3114
3	2	0	1	1	6	5	5	1	1	3115
3	2	0	1	1	6	5	5	1	1	3116
3	2	0	1	1	6	5	5	1	1	3117
3	2	0	1	1	6	5	5	1	0	3118
2	1	0	1	1	6	5	5	1	0	3119
3	2	0	1	1	6	5	5	1	0	3120
3	2	0	1	1	6	0	0	0	3	3121
3	2	0	1	1	6	0	0	0	3	3122
3	2	0	1	1	6	0	0	0	3	3123
2	2	1	1	1	5	4	3	2	2	3124
3	3	0	1	1	5	3	3	1	1	3125
3	2	0	1	0	6	5	5	1	2	3126
3	2	0	1	0	6	5	5	2	1	3127
3	2	0	1	1	6	5	5	1	1	3128
3	2	0	1	1	6	5	5	1	1	3129
3	2	0	1	1	6	5	5	1	1	3130
3	2	0	1	1	6	5	5	1	0	3131
2	1	0	1	1	6	5	5	1	0	3132
3	2	0	1	1	6	5	5	1	0	3133
3	2	0	1	1	6	0	0	0	3	3134
3	2	0	1	1	6	0	0	0	3	3135
3	2	0	1	1	6	0	0	0	3	3136
2	2	0	1	1	5	2	1	2	0	3137
3	2	0	1	1	2	5	5	3	1	3138
3	2	0	1	1	2	5	4	3	2	3139
1	1	0	1	1	2	3	1	3	2	3140
1	1	1	1	0	6	2	1	2	2	3141
1	1	1	1	1	6	2	1	2	3	3142
1	1	0	1	0	6	3	1	1	1	3143
1	1	0	1	0	6	3	2	1	2	3144
1	1	0	1	0	6	3	2	2	1	3145
1	1	0	1	0	6	3	3	2	1	3146
2	2	0	1	0	6	5	4	2	1	3147
3	2	0	1	0	6	5	5	1	0	3148
3	2	0	1	1	6	5	5	2	1	3149
3	2	0	1	1	6	5	5	2	1	3150
2	2	0	1	1	4	3	3	1	1	3151
3	2	0	1	1	2	3	3	1	1	3152
2	1	0	1	1	6	3	3	2	1	3153
2	1	0	1	1	6	4	3	1	1	3154
1	1	0	1	0	6	4	3	1	1	3155
1	1	0	1	1	6	4	3	1	1	3156
2	1	0	1	1	6	4	3	1	1	3157
2	1	0	1	1	6	5	4	1	1	3158
2	1	0	1	1	6	5	5	1	1	3159
2	1	0	1	1	6	4	5	1	0	3160
2	1	0	1	1	6	5	5	1	0	3161
2	2	1	1	1	5	3	1	3	3	3162
3	2	1	1	1	5	3	1	3	3	3163
2	2	1	1	1	6	3	1	3	2	3164
2	2	1	1	0	7	2	1	3	1	3165
1	1	1	0	0	6	5	3	2	2	3166
3	2	0	1	0	6	5	2	2	1	3167
1	1	1	1	0	6	4	2	2	2	3168
1	1	0	0	0	6	4	2	2	1	3169
2	2	0	0	0	6	4	3	2	1	3170
2	2	0	1	0	6	5	4	2	1	3171
2	2	0	1	0	6	4	3	2	1	3172
2	2	0	1	0	6	3	4	2	1	3173
2	2	0	1	0	6	3	4	2	1	3174
3	2	0	1	0	6	4	4	1	1	3175
2	2	0	1	0	6	3	5	2	1	3176
2	1	0	1	0	6	3	5	2	2	3177
3	2	0	1	1	6	5	3	2	1	3178
3	2	0	1	1	6	5	3	2	2	3179
3	2	0	1	1	6	5	4	2	2	3180
3	2	0	1	1	6	5	3	2	1	3181
3	2	0	1	1	6	5	5	1	1	3182
2	1	0	1	1	6	5	5	2	2	3183
2	1	0	1	1	6	4	5	3	2	3184
2	1	0	1	1	6	4	5	3	2	3185
2	1	0	1	1	6	5	4	3	2	3186
3	1	0	1	1	6	5	5	3	2	3187
2	1	0	1	1	6	5	5	3	2	3188
2	1	0	1	1	6	5	5	3	2	3189
3	2	1	1	0	6	2	2	1	3	3190
2	1	1	0	0	6	3	2	1	2	3191
3	2	1	0	0	0	0	0	0	3	3192
1	1	0	1	0	6	2	4	1	1	3193
1	1	0	0	0	5	2	1	1	0	3194
2	2	0	1	1	7	2	2	2	1	3195
3	2	1	0	0	1	0	0	0	3	3196
2	2	0	1	0	1	5	3	0	0	3197
3	2	0	0	0	6	4	5	1	1	3198
3	2	0	1	0	6	4	5	1	1	3199
3	2	0	1	0	6	5	5	1	1	3200
3	2	0	1	0	6	5	5	0	1	3201
3	2	0	1	0	6	5	5	0	1	3202
3	2	0	1	1	6	5	5	0	1	3203
3	1	0	1	1	6	5	5	0	1	3204
2	1	0	1	1	6	5	5	0	2	3205
2	1	0	1	1	6	5	5	0	1	3206
3	2	0	1	0	6	1	3	1	0	3207
3	2	0	1	1	6	1	3	1	1	3208
1	1	0	1	0	6	5	4	1	2	3209
1	1	0	1	0	6	3	4	2	1	3210
1	1	0	1	1	6	4	4	2	1	3211
2	2	0	1	1	6	4	5	1	1	3212
3	2	0	1	1	6	5	5	1	1	3213
2	2	0	1	1	6	5	5	1	1	3214
2	2	0	1	1	6	5	5	1	1	3215
2	1	0	1	1	6	5	5	1	2	3216
2	1	0	1	1	6	5	5	1	2	3217
2	2	0	1	1	6	5	5	1	3	3218
2	2	0	1	1	6	5	5	1	2	3219
3	2	1	1	0	7	5	5	1	2	3220
3	2	0	1	0	7	5	5	1	1	3221
1	1	0	1	0	7	4	3	2	1	3222
2	1	0	1	1	7	1	3	1	1	3223
2	2	0	1	1	7	1	3	1	1	3224
1	1	0	1	0	7	1	4	1	1	3225
2	2	0	1	1	7	1	5	1	1	3226
2	2	0	1	0	6	1	5	1	0	3227
3	2	0	1	0	6	3	5	1	0	3228
3	2	0	1	0	6	3	5	1	1	3229
2	1	0	1	0	6	4	3	1	1	3230
2	2	0	1	0	6	5	3	1	1	3231
2	2	0	1	0	6	5	3	2	1	3232
3	2	0	1	1	6	5	3	2	2	3233
2	1	0	1	0	6	5	2	2	1	3234
1	1	0	1	1	5	2	1	1	1	3235
1	1	0	1	1	5	2	2	1	1	3236
1	1	0	1	1	5	2	2	1	1	3237
1	1	0	1	1	6	2	2	2	1	3238
1	1	0	1	1	8	2	2	2	2	3239
0	1	0	1	0	8	1	2	1	1	3240
1	1	0	1	1	1	1	3	2	3	3241
1	1	0	1	0	8	1	3	2	1	3242
1	1	0	1	1	8	1	3	2	1	3243
1	1	0	1	1	8	1	4	1	1	3244
1	1	0	1	1	7	1	4	1	1	3245
1	1	0	1	1	7	1	4	1	1	3246
1	1	0	1	1	7	1	5	2	1	3247
1	1	0	1	1	7	1	5	2	1	3248
1	1	0	1	0	7	2	3	2	1	3249
1	1	0	1	1	6	2	3	1	1	3250
1	1	0	1	1	6	2	3	1	1	3251
1	1	0	1	0	6	2	3	1	1	3252
2	1	0	1	0	6	2	2	3	2	3253
3	2	0	1	0	6	5	3	2	2	3254
3	2	0	1	0	6	5	4	3	2	3255
3	2	0	1	0	6	5	5	3	2	3256
3	2	0	1	0	6	5	5	3	2	3257
3	2	0	1	0	6	5	5	3	1	3258
2	2	0	1	0	6	5	5	3	1	3259
2	1	0	1	0	6	5	5	3	1	3260
2	1	0	1	0	6	5	5	3	1	3261
2	1	0	1	0	6	5	5	3	1	3262
2	1	0	1	0	6	5	4	3	1	3263
1	1	0	1	0	6	5	3	3	1	3264
1	1	0	1	0	6	5	3	3	1	3265
1	1	0	1	0	6	4	3	2	1	3266
1	1	1	1	0	7	4	4	1	1	3267
1	1	0	1	0	6	4	4	1	1	3268
1	1	0	1	0	6	4	5	1	1	3269
1	1	0	1	0	6	4	5	1	1	3270
1	1	0	1	0	6	5	3	1	1	3271
1	1	1	1	1	6	5	3	1	2	3272
1	1	1	1	1	6	5	3	1	2	3273
1	1	1	1	1	6	5	3	1	2	3274
3	2	0	0	0	6	4	1	1	0	3275
3	2	1	0	0	6	4	3	1	2	3276
3	2	1	0	0	6	5	3	1	3	3277
2	1	1	0	0	6	4	3	2	2	3278
3	2	0	1	1	6	5	3	1	1	3279
3	2	0	1	1	6	5	4	1	1	3280
3	2	0	0	0	6	4	1	1	0	3281
3	2	1	0	0	6	4	3	1	2	3282
3	2	1	0	0	6	5	3	1	3	3283
2	1	1	0	0	6	4	3	2	2	3284
3	2	0	1	1	6	5	3	1	1	3285
3	2	0	1	1	6	5	4	1	1	3286
3	2	0	0	0	6	4	1	1	0	3287
3	2	1	0	0	6	4	3	1	2	3288
3	2	1	0	0	6	5	3	1	3	3289
2	1	1	0	0	6	4	3	2	2	3290
3	2	0	1	1	6	5	3	1	1	3291
3	2	0	1	1	6	5	4	1	1	3292
3	2	0	0	0	6	4	1	1	0	3293
3	2	1	0	0	6	4	3	1	2	3294
3	2	1	0	0	6	5	3	1	3	3295
2	1	1	0	0	6	4	3	2	2	3296
3	2	0	1	1	6	5	3	1	1	3297
3	2	0	1	1	6	5	4	1	1	3298
2	1	1	1	1	5	2	1	1	1	3299
2	1	1	1	1	5	2	1	1	1	3300
3	2	0	1	1	2	3	2	1	1	3301
3	2	0	1	1	2	5	5	1	0	3302
3	2	0	1	1	5	2	2	1	1	3303
2	2	0	1	0	6	3	3	0	3	3304
2	2	0	1	0	6	3	3	1	2	3305
2	2	0	1	1	6	3	3	1	1	3306
1	2	1	1	1	6	2	3	1	1	3307
2	2	0	1	1	6	3	3	0	1	3308
2	2	0	1	1	6	3	4	0	1	3309
2	2	0	1	1	6	3	4	1	1	3310
1	1	0	1	1	6	4	5	1	1	3311
1	1	0	1	1	6	3	4	0	1	3312
3	2	0	1	1	6	5	5	1	1	3313
2	2	0	1	0	6	5	5	1	0	3314
2	2	0	1	0	6	5	5	2	1	3315
2	1	0	1	0	6	5	5	2	1	3316
1	1	0	1	0	6	5	3	2	1	3317
3	2	0	1	1	6	5	5	1	1	3318
3	2	0	1	1	6	5	5	1	2	3319
3	2	0	1	1	6	5	5	2	2	3320
3	2	0	1	1	6	5	4	1	2	3321
3	2	0	1	1	6	5	5	2	2	3322
3	2	0	1	1	6	5	5	2	1	3323
3	2	0	1	1	6	5	4	1	2	3324
1	1	1	1	0	1	0	2	3	3	3325
3	2	1	1	0	6	5	5	2	3	3326
3	2	1	1	0	6	4	5	1	3	3327
3	2	0	1	1	6	4	5	1	3	3328
2	2	1	1	0	6	3	5	1	1	3329
3	2	1	1	0	6	3	5	1	3	3330
3	2	0	1	1	6	3	5	1	3	3331
3	2	0	1	0	6	4	5	1	3	3332
3	2	0	1	0	6	5	5	1	3	3333
3	2	0	1	1	6	5	5	1	3	3334
3	2	0	1	1	6	5	5	1	3	3335
3	2	0	1	1	6	5	5	0	3	3336
3	2	0	1	1	6	5	5	0	3	3337
1	1	1	1	0	1	0	2	3	3	3338
3	2	1	1	0	6	5	5	2	3	3339
3	2	1	1	0	6	4	5	1	3	3340
3	2	0	1	1	6	4	5	1	3	3341
2	2	1	1	0	6	3	5	1	1	3342
3	2	1	1	0	6	3	5	1	3	3343
3	2	0	1	1	6	3	5	1	3	3344
3	2	0	1	0	6	4	5	1	3	3345
3	2	0	1	0	6	5	5	1	3	3346
3	2	0	1	1	6	5	5	1	3	3347
3	2	0	1	1	6	5	5	1	3	3348
3	2	0	1	1	6	5	5	0	3	3349
3	2	0	1	1	6	5	5	0	3	3350
1	1	1	1	0	1	0	2	3	3	3351
3	2	1	1	0	6	5	5	2	3	3352
3	2	1	1	0	6	4	5	1	3	3353
3	2	0	1	1	6	4	5	1	3	3354
2	2	1	1	0	6	3	5	1	1	3355
3	2	1	1	0	6	3	5	1	3	3356
3	2	0	1	1	6	3	5	1	3	3357
3	2	0	1	0	6	4	5	1	3	3358
3	2	0	1	0	6	5	5	1	3	3359
3	2	0	1	1	6	5	5	1	3	3360
3	2	0	1	1	6	5	5	1	3	3361
3	2	0	1	1	6	5	5	0	3	3362
3	2	0	1	1	6	5	5	0	3	3363
2	2	1	1	1	5	3	2	1	2	3364
1	1	1	1	1	6	3	1	0	1	3365
2	2	1	1	1	7	3	2	1	1	3366
2	2	0	1	1	6	2	2	1	1	3367
2	2	0	1	1	6	3	3	1	1	3368
2	2	0	1	1	6	3	3	1	1	3369
2	2	0	1	1	6	4	4	1	1	3370
1	1	1	1	1	7	4	4	1	2	3371
2	1	0	1	1	6	4	4	1	1	3372
1	1	0	1	1	6	3	5	1	0	3373
1	1	0	1	1	6	3	4	1	0	3374
1	1	0	1	1	6	5	3	1	0	3375
2	2	1	1	1	8	0	0	0	3	3376
2	2	1	1	1	8	0	0	0	3	3377
2	2	1	1	1	7	0	0	0	3	3378
2	2	1	1	1	5	3	2	1	2	3379
1	1	1	1	1	6	3	1	0	1	3380
2	2	1	1	1	7	3	2	1	1	3381
2	2	0	1	1	6	2	2	1	1	3382
2	2	0	1	1	6	3	3	1	1	3383
2	2	0	1	1	6	3	3	1	1	3384
2	2	0	1	1	6	4	4	1	1	3385
1	1	1	1	1	7	4	4	1	2	3386
2	1	0	1	1	6	4	4	1	1	3387
1	1	0	1	1	6	3	5	1	0	3388
1	1	0	1	1	6	3	4	1	0	3389
1	1	0	1	1	6	5	3	1	0	3390
2	2	1	1	1	8	0	0	0	3	3391
2	2	1	1	1	8	0	0	0	3	3392
2	2	1	1	1	7	0	0	0	3	3393
3	2	0	1	1	6	3	2	2	2	3394
3	2	1	0	0	7	4	3	1	2	3395
3	2	0	0	0	6	5	4	1	2	3396
3	2	0	1	0	6	4	5	1	2	3397
3	2	0	1	0	6	4	4	1	1	3398
2	2	0	1	0	6	4	5	1	1	3399
3	2	0	1	0	6	4	5	1	2	3400
3	2	0	1	0	6	4	5	1	1	3401
3	2	0	1	0	6	4	5	0	1	3402
3	2	0	1	0	6	5	5	0	1	3403
3	2	0	1	1	6	5	5	1	1	3404
3	2	0	1	1	6	5	5	1	3	3405
3	1	0	1	1	6	5	5	0	1	3406
3	2	0	1	1	6	5	5	0	2	3407
3	2	0	1	1	6	3	2	2	2	3408
3	2	1	0	0	7	4	3	1	2	3409
3	2	0	0	0	6	5	4	1	2	3410
3	2	0	1	0	6	4	5	1	2	3411
3	2	0	1	0	6	4	4	1	1	3412
2	2	0	1	0	6	4	5	1	1	3413
3	2	0	1	0	6	4	5	1	2	3414
3	2	0	1	0	6	4	5	1	1	3415
3	2	0	1	0	6	4	5	0	1	3416
3	2	0	1	0	6	5	5	0	1	3417
3	2	0	1	1	6	5	5	1	1	3418
3	2	0	1	1	6	5	5	1	3	3419
3	1	0	1	1	6	5	5	0	1	3420
3	2	0	1	1	6	5	5	0	2	3421
3	2	0	1	1	6	3	2	2	2	3422
3	2	1	0	0	7	4	3	1	2	3423
3	2	0	0	0	6	5	4	1	2	3424
3	2	0	1	0	6	4	5	1	2	3425
3	2	0	1	0	6	4	4	1	1	3426
2	2	0	1	0	6	4	5	1	1	3427
3	2	0	1	0	6	4	5	1	2	3428
3	2	0	1	0	6	4	5	1	1	3429
3	2	0	1	0	6	4	5	0	1	3430
3	2	0	1	0	6	5	5	0	1	3431
3	2	0	1	1	6	5	5	1	1	3432
3	2	0	1	1	6	5	5	1	3	3433
3	1	0	1	1	6	5	5	0	1	3434
3	2	0	1	1	6	5	5	0	2	3435
2	2	0	0	0	6	5	4	1	1	3436
2	1	0	0	0	6	5	5	1	1	3437
1	1	0	0	0	6	5	5	1	1	3438
1	1	0	1	0	6	5	5	1	1	3439
2	2	0	1	0	6	5	5	1	1	3440
2	1	0	0	0	6	5	5	1	0	3441
1	1	0	0	0	6	5	5	1	1	3442
1	1	0	1	0	6	5	5	1	1	3443
2	1	0	1	0	6	5	5	1	2	3444
2	2	0	1	0	6	5	5	1	2	3445
2	2	0	0	0	6	5	5	1	2	3446
2	2	0	0	0	6	5	4	1	1	3447
2	1	0	0	0	6	5	5	1	1	3448
1	1	0	0	0	6	5	5	1	1	3449
1	1	0	1	0	6	5	5	1	1	3450
2	2	0	1	0	6	5	5	1	1	3451
2	1	0	0	0	6	5	5	1	0	3452
1	1	0	0	0	6	5	5	1	1	3453
1	1	0	1	0	6	5	5	1	1	3454
2	1	0	1	0	6	5	5	1	2	3455
2	2	0	1	0	6	5	5	1	2	3456
2	2	0	0	0	6	5	5	1	2	3457
2	2	0	0	0	6	5	4	1	1	3458
2	1	0	0	0	6	5	5	1	1	3459
1	1	0	0	0	6	5	5	1	1	3460
1	1	0	1	0	6	5	5	1	1	3461
2	2	0	1	0	6	5	5	1	1	3462
2	1	0	0	0	6	5	5	1	0	3463
1	1	0	0	0	6	5	5	1	1	3464
1	1	0	1	0	6	5	5	1	1	3465
2	1	0	1	0	6	5	5	1	2	3466
2	2	0	1	0	6	5	5	1	2	3467
2	2	0	0	0	6	5	5	1	2	3468
2	2	1	1	1	6	3	3	1	2	3469
2	2	1	1	1	6	2	3	1	1	3470
1	1	1	1	0	6	2	1	2	1	3471
0	0	1	1	0	6	1	1	2	1	3472
0	0	0	1	1	6	1	1	2	0	3473
0	1	1	1	0	6	1	1	2	1	3474
1	1	0	1	0	6	1	0	2	1	3475
0	0	0	1	0	6	1	0	2	0	3476
1	1	1	1	1	6	2	1	2	1	3477
1	1	1	1	1	6	1	1	3	1	3478
3	2	0	1	1	7	3	3	1	1	3479
2	1	0	1	0	7	4	4	1	1	3480
2	1	0	1	0	7	4	4	0	1	3481
1	1	0	1	0	6	5	5	1	1	3482
2	2	0	1	1	6	4	5	0	1	3483
3	2	0	1	0	6	5	5	0	1	3484
2	2	0	1	0	6	5	3	1	2	3485
3	2	0	1	1	6	5	4	0	2	3486
2	2	0	1	1	6	5	4	0	2	3487
1	1	0	1	1	6	5	4	0	2	3488
3	2	1	1	0	6	4	5	1	2	3489
1	1	0	1	0	6	5	5	2	2	3490
3	2	0	1	0	6	5	5	2	0	3491
3	2	0	1	0	6	5	3	2	0	3492
3	3	0	1	1	6	5	5	1	0	3493
4	3	0	1	1	6	5	5	2	1	3494
2	1	0	1	1	6	5	5	2	1	3495
3	2	0	1	0	6	5	4	2	1	3496
2	2	0	0	0	6	5	3	2	0	3497
2	2	0	1	0	6	5	3	2	0	3498
2	2	0	1	0	6	5	3	2	1	3499
3	2	0	1	0	6	5	4	2	1	3500
2	2	0	1	0	6	5	3	1	2	3501
3	2	0	0	0	6	5	4	1	2	3502
3	2	0	1	1	5	2	2	1	1	3503
3	2	0	1	1	6	2	2	1	1	3504
3	2	0	1	0	6	2	3	1	2	3505
3	2	0	1	0	6	2	4	1	1	3506
3	2	0	1	1	6	3	5	1	0	3507
3	2	0	1	1	6	5	5	1	1	3508
3	2	0	1	1	6	5	5	1	0	3509
3	2	0	1	1	6	5	5	1	0	3510
3	2	0	1	1	6	5	5	1	0	3511
3	2	0	1	1	6	5	5	2	3	3512
3	2	0	1	1	5	2	2	1	1	3513
3	2	0	1	1	6	2	2	1	1	3514
3	2	0	1	0	6	2	3	1	2	3515
3	2	0	1	0	6	2	4	1	1	3516
3	2	0	1	1	6	3	5	1	0	3517
3	2	0	1	1	6	5	5	1	1	3518
3	2	0	1	1	6	5	5	1	0	3519
3	2	0	1	1	6	5	5	1	0	3520
3	2	0	1	1	6	5	5	1	0	3521
3	2	0	1	1	6	5	5	2	3	3522
3	2	0	0	0	6	5	5	0	2	3523
3	2	0	1	0	6	5	5	1	2	3524
3	2	0	1	0	6	5	5	0	2	3525
3	2	0	1	1	6	5	5	0	1	3526
3	2	0	1	1	6	5	5	0	2	3527
3	2	0	1	1	5	5	5	0	1	3528
3	3	0	1	1	6	1	2	1	1	3529
3	3	1	1	1	6	2	3	1	1	3530
3	3	0	1	1	6	1	2	1	1	3531
3	3	1	1	1	6	2	3	1	1	3532
3	3	0	1	1	6	1	2	1	1	3533
3	3	1	1	1	6	2	3	1	1	3534
3	2	0	1	1	4	2	2	2	1	3535
2	2	0	1	1	4	3	1	2	0	3536
2	2	0	1	1	4	3	2	2	0	3537
3	2	0	1	1	6	3	2	2	0	3538
2	1	0	1	1	6	4	3	2	0	3539
2	1	0	1	1	1	5	4	1	2	3540
2	2	0	1	0	6	5	4	0	1	3541
3	2	0	1	0	6	5	5	0	1	3542
3	2	0	1	1	6	5	5	0	1	3543
2	2	0	1	0	6	5	5	0	1	3544
3	2	0	1	1	6	5	5	0	1	3545
3	2	0	1	1	6	5	5	0	1	3546
3	2	0	1	1	6	5	5	0	1	3547
3	2	0	1	1	6	5	5	0	0	3548
3	2	0	1	1	6	5	5	0	1	3549
3	2	1	1	1	6	0	0	0	3	3550
3	2	1	1	1	6	5	5	1	3	3551
2	1	1	1	1	6	3	4	1	2	3552
2	1	1	1	1	6	2	2	2	3	3553
3	2	1	1	1	5	3	1	0	1	3554
3	2	1	1	1	5	3	1	0	1	3555
3	2	0	1	1	4	3	1	0	1	3556
3	2	1	1	1	5	4	2	0	3	3557
3	2	0	1	1	3	3	1	0	0	3558
3	2	0	0	0	3	4	2	0	1	3559
3	2	0	1	1	6	4	2	0	1	3560
3	2	0	1	0	6	4	2	0	1	3561
3	2	0	0	0	6	5	3	0	1	3562
3	2	0	0	0	6	5	3	0	1	3563
3	2	0	0	0	6	5	3	0	1	3564
3	2	0	0	0	6	4	2	0	0	3565
2	2	0	1	0	6	4	1	0	1	3566
3	2	0	1	0	6	4	2	0	0	3567
2	2	0	1	0	6	4	2	0	0	3568
2	1	0	1	1	6	0	0	0	2	3569
1	1	0	0	1	5	2	1	0	0	3570
2	1	0	1	0	5	2	1	0	0	3571
2	1	0	1	1	1	2	1	0	1	3572
1	1	1	0	0	5	2	1	0	1	3573
2	1	0	1	0	6	2	2	0	1	3574
1	1	1	1	0	1	2	3	1	3	3575
3	2	0	1	0	1	2	4	0	2	3576
3	2	0	0	0	7	4	5	0	2	3577
2	2	1	1	0	7	4	5	0	2	3578
1	1	0	0	0	6	3	5	0	2	3579
1	1	0	0	0	6	2	3	0	1	3580
1	0	0	1	0	6	0	3	0	1	3581
1	0	0	1	0	6	0	2	0	1	3582
1	0	0	1	0	6	0	1	0	1	3583
1	1	0	0	1	6	1	1	0	1	3584
1	1	1	1	1	6	1	1	0	2	3585
1	0	0	1	0	6	1	1	0	1	3586
2	1	1	1	1	5	5	3	2	2	3587
2	1	1	1	1	5	4	2	1	1	3588
3	2	0	1	1	6	4	3	2	1	3589
3	2	0	1	1	6	5	5	2	3	3590
3	2	0	1	1	6	5	5	1	2	3591
3	2	0	1	1	6	5	5	2	2	3592
3	2	0	1	1	6	5	5	2	2	3593
3	2	0	1	1	6	5	5	2	3	3594
2	1	0	1	1	6	5	5	2	2	3595
3	2	0	1	1	6	5	5	1	3	3596
2	2	0	1	1	6	5	5	2	3	3597
3	2	0	1	1	6	5	5	1	3	3598
2	2	0	1	1	6	5	5	1	2	3599
3	2	0	1	1	6	5	5	1	2	3600
3	2	0	1	1	6	5	5	0	2	3601
2	2	0	1	0	6	5	5	1	1	3602
3	3	0	1	1	6	5	5	1	2	3603
3	2	0	1	1	6	5	5	1	1	3604
2	2	0	1	1	6	5	5	0	1	3605
2	2	0	1	1	6	5	5	1	1	3606
2	2	0	1	1	6	5	5	1	1	3607
2	2	0	1	1	6	5	5	1	1	3608
2	1	0	1	1	6	3	3	1	1	3609
1	1	0	1	0	6	2	2	1	1	3610
3	2	0	1	1	6	5	5	1	0	3611
3	2	0	1	1	6	5	5	0	1	3612
3	2	0	1	1	6	5	5	1	2	3613
2	2	0	0	0	6	5	5	1	2	3614
3	2	0	0	0	6	5	5	1	1	3615
2	2	0	0	0	7	5	5	2	1	3616
2	2	0	0	0	6	5	5	2	0	3617
0	1	0	0	0	6	5	4	1	0	3618
1	1	0	0	0	6	5	5	1	0	3619
1	1	1	1	1	6	0	0	0	3	3620
0	1	0	0	0	6	5	5	1	2	3621
3	2	0	1	1	6	5	4	1	2	3622
3	2	0	1	1	6	5	3	1	0	3623
3	2	0	1	1	6	5	5	1	0	3624
3	2	0	1	1	6	5	5	1	0	3625
3	1	0	1	1	6	5	5	0	0	3626
3	2	0	1	0	6	5	5	0	1	3627
2	1	0	1	0	6	5	5	1	2	3628
1	1	1	1	0	6	4	5	1	2	3629
1	1	1	1	0	6	3	3	1	2	3630
1	1	1	1	0	6	5	2	1	2	3631
1	1	1	1	1	6	5	3	1	2	3632
1	1	1	1	0	6	5	3	2	3	3633
3	2	1	1	0	7	2	3	2	3	3634
2	2	1	1	0	7	2	3	2	3	3635
1	1	1	1	0	7	1	3	3	3	3636
1	1	1	1	0	7	0	3	3	3	3637
3	2	0	1	0	6	0	1	2	1	3638
3	2	1	1	0	7	2	3	2	3	3639
2	2	1	1	0	7	2	3	2	3	3640
1	1	1	1	0	7	1	3	3	3	3641
1	1	1	1	0	7	0	3	3	3	3642
3	2	0	1	0	6	0	1	2	1	3643
3	2	0	1	0	7	5	4	1	2	3644
3	3	0	1	0	7	5	5	1	2	3645
3	2	0	1	0	6	5	5	1	2	3646
3	2	0	1	0	6	5	5	1	2	3647
3	2	0	1	0	6	5	5	1	2	3648
3	2	0	1	0	6	5	5	1	2	3649
3	2	0	1	0	6	5	5	0	2	3650
2	2	0	1	0	6	5	5	0	2	3651
3	2	0	1	0	6	5	5	0	3	3652
2	2	0	0	0	6	5	5	0	3	3653
1	1	1	1	1	5	2	1	3	2	3654
1	1	1	1	0	5	2	1	2	1	3655
2	2	0	1	0	7	2	3	2	0	3656
3	2	0	1	0	7	3	3	2	0	3657
2	2	0	1	0	7	3	4	1	0	3658
2	2	0	1	0	8	3	3	2	0	3659
2	2	0	1	0	8	4	2	2	1	3660
2	2	0	1	0	7	5	2	2	1	3661
3	3	1	1	1	9	0	0	0	3	3662
3	2	1	1	1	8	0	0	0	3	3663
4	3	0	1	1	2	2	1	1	1	3664
4	3	0	1	1	2	4	3	1	0	3665
3	2	0	1	1	2	5	3	3	0	3666
3	2	0	1	1	4	5	4	3	1	3667
3	2	0	1	1	2	5	4	3	0	3668
2	1	0	1	1	2	5	4	3	0	3669
4	3	0	1	1	6	5	5	3	1	3670
1	2	1	1	0	7	4	3	2	2	3671
1	2	1	1	0	7	5	3	2	2	3672
1	2	1	1	0	7	5	4	1	2	3673
1	2	1	1	0	6	5	5	1	2	3674
1	1	0	1	0	6	5	5	2	1	3675
1	1	0	1	0	7	5	5	2	2	3676
1	1	0	1	0	6	5	4	1	1	3677
1	1	0	1	0	6	5	3	1	2	3678
1	1	1	1	0	6	5	3	1	3	3679
2	2	1	1	0	6	5	3	1	3	3680
2	2	1	1	1	7	0	0	0	3	3681
1	2	1	1	0	7	4	3	2	2	3682
1	2	1	1	0	7	5	3	2	2	3683
1	2	1	1	0	7	5	4	1	2	3684
1	2	1	1	0	6	5	5	1	2	3685
1	1	0	1	0	6	5	5	2	1	3686
1	1	0	1	0	7	5	5	2	2	3687
1	1	0	1	0	6	5	4	1	1	3688
1	1	0	1	0	6	5	3	1	2	3689
1	1	1	1	0	6	5	3	1	3	3690
2	2	1	1	0	6	5	3	1	3	3691
2	2	1	1	1	7	0	0	0	3	3692
2	1	0	1	1	6	5	4	3	0	3693
1	1	0	1	0	6	5	4	2	0	3694
3	2	0	1	0	6	2	3	0	2	3695
3	2	0	1	0	6	2	3	1	1	3696
3	2	0	1	0	6	2	3	1	1	3697
3	2	0	1	0	6	2	4	1	1	3698
3	2	0	1	0	6	3	5	1	1	3699
3	2	0	1	0	6	3	5	1	1	3700
2	2	0	1	0	6	3	5	1	1	3701
3	2	0	1	0	6	3	5	1	1	3702
2	2	0	1	0	6	5	3	1	1	3703
3	2	0	1	0	6	5	3	1	1	3704
2	2	0	1	1	6	5	3	1	2	3705
2	2	0	1	0	6	5	3	2	2	3706
4	3	0	1	1	6	4	5	2	1	3707
3	2	0	1	0	6	2	4	1	1	3708
3	2	0	1	1	6	5	5	1	1	3709
3	2	0	1	1	6	5	5	2	2	3710
3	2	0	1	1	6	5	5	2	1	3711
3	2	0	1	1	6	5	5	2	1	3712
3	2	0	1	1	6	5	5	2	1	3713
3	2	0	1	1	6	5	5	2	1	3714
1	1	0	1	1	1	2	1	3	3	3715
3	2	0	1	1	6	2	1	3	2	3716
3	2	1	1	1	6	3	2	3	3	3717
3	2	1	1	0	6	3	2	3	3	3718
2	2	1	1	0	6	4	3	3	3	3719
2	1	1	1	0	6	4	3	3	3	3720
2	1	1	1	0	6	3	3	3	2	3721
1	1	0	1	0	6	3	3	2	2	3722
1	1	0	1	0	6	2	3	1	2	3723
2	1	0	1	0	6	4	3	2	2	3724
1	1	0	1	0	6	3	4	3	1	3725
1	1	0	1	0	6	3	3	3	1	3726
1	1	0	1	0	6	5	2	3	1	3727
1	1	0	1	1	6	5	2	3	2	3728
1	1	0	1	1	6	5	2	3	2	3729
1	1	1	1	1	6	5	2	3	2	3730
1	1	0	1	0	6	3	4	1	2	3731
1	1	1	1	0	6	2	4	2	1	3732
1	1	0	1	0	6	2	4	2	1	3733
0	1	0	1	0	6	2	4	2	1	3734
1	1	0	1	0	6	1	3	2	1	3735
1	1	0	1	0	6	2	2	2	1	3736
1	1	0	1	0	6	3	2	2	1	3737
1	1	1	1	1	6	3	2	2	2	3738
1	1	1	1	0	6	2	1	3	1	3739
2	2	0	1	0	6	5	5	2	2	3740
1	1	0	1	0	7	5	5	2	2	3741
1	1	0	1	0	7	5	5	2	2	3742
2	2	0	1	0	7	4	5	3	1	3743
1	1	0	1	0	7	4	5	3	2	3744
1	1	0	1	0	6	2	5	2	1	3745
1	1	0	1	0	6	4	3	2	1	3746
1	1	0	1	1	6	4	3	1	1	3747
1	1	0	1	0	6	5	3	2	1	3748
1	1	0	1	0	6	5	4	2	2	3749
3	2	0	1	1	6	5	5	1	3	3750
3	2	0	0	0	6	5	5	0	3	3751
1	1	0	1	0	6	5	5	1	3	3752
3	2	1	1	1	5	4	1	1	2	3753
2	1	0	1	0	1	4	1	2	2	3754
2	2	0	1	0	6	4	2	1	1	3755
3	2	0	1	0	7	5	3	1	2	3756
3	2	0	1	0	6	5	4	0	3	3757
3	2	0	0	0	6	5	5	1	2	3758
2	1	1	1	0	6	5	3	1	2	3759
3	1	1	1	0	6	5	4	1	1	3760
3	2	0	0	0	6	5	5	0	1	3761
3	2	0	0	0	6	5	5	0	1	3762
3	2	0	0	0	6	5	5	0	1	3763
3	1	0	0	0	6	5	4	0	1	3764
3	1	0	1	1	6	5	5	0	1	3765
3	1	0	1	1	6	5	5	0	1	3766
3	1	0	1	1	6	5	5	0	1	3767
3	3	0	1	1	6	5	5	1	0	3768
2	1	0	1	1	6	5	3	1	1	3769
1	1	1	1	1	6	4	1	1	2	3770
0	1	1	1	1	6	3	1	1	2	3771
0	0	1	1	0	6	4	1	1	2	3772
2	2	1	0	0	5	4	3	3	2	3773
2	1	1	1	1	5	4	2	3	2	3774
2	2	1	1	0	5	3	2	3	2	3775
3	2	0	1	0	6	5	5	0	2	3776
3	2	0	1	0	6	5	5	0	3	3777
3	2	0	1	1	6	5	5	1	2	3778
3	2	0	1	1	6	5	5	1	1	3779
3	2	0	1	1	6	5	5	0	1	3780
2	1	0	1	1	6	5	5	0	1	3781
3	1	0	1	1	6	5	5	0	2	3782
3	2	0	1	1	6	5	5	0	1	3783
2	1	0	1	1	6	5	5	0	2	3784
2	1	0	1	1	6	5	5	0	2	3785
2	1	0	1	1	6	5	5	0	1	3786
2	1	0	1	1	6	5	5	0	3	3787
3	2	0	1	0	6	5	5	1	3	3788
1	1	0	1	0	6	4	5	1	3	3789
1	1	1	1	0	6	2	4	1	3	3790
1	1	1	1	0	6	1	3	1	2	3791
1	1	1	1	0	6	2	4	1	2	3792
1	1	0	1	0	6	2	4	1	2	3793
1	1	1	1	0	6	1	3	2	2	3794
1	1	1	1	0	6	2	1	2	2	3795
1	1	1	1	0	7	3	1	2	3	3796
1	1	1	1	1	6	3	1	2	2	3797
1	1	0	1	0	6	3	1	1	2	3798
2	1	0	1	1	6	5	5	0	1	3799
1	1	0	1	1	6	5	5	0	1	3800
3	2	0	1	1	6	2	4	0	0	3801
3	3	0	0	0	6	2	4	1	3	3802
3	2	0	0	0	6	4	5	1	3	3803
3	2	0	0	0	6	3	5	1	3	3804
3	2	0	0	0	6	4	5	1	3	3805
2	1	0	0	0	6	3	5	1	3	3806
1	1	0	1	0	6	2	5	1	2	3807
1	1	0	0	0	6	2	5	1	2	3808
1	1	0	1	0	6	1	3	2	2	3809
1	1	0	1	0	6	3	1	2	2	3810
1	1	0	0	0	6	3	2	1	2	3811
1	1	0	1	0	6	3	1	2	3	3812
1	1	0	1	0	6	2	1	1	2	3813
3	2	0	1	0	7	5	4	3	2	3814
2	1	0	1	0	7	5	5	2	2	3815
2	1	1	1	0	7	4	5	1	2	3816
1	0	0	1	0	7	5	5	1	1	3817
1	1	0	1	0	7	5	5	2	2	3818
1	1	0	1	0	7	5	5	2	1	3819
1	0	0	1	0	7	5	3	2	1	3820
1	1	0	1	0	7	5	3	2	2	3821
1	0	1	1	1	7	5	3	2	2	3822
1	0	1	1	1	7	5	3	3	2	3823
3	2	1	1	1	6	5	5	1	3	3824
1	1	1	1	1	6	4	3	1	2	3825
1	1	1	1	1	6	3	2	1	1	3826
1	1	1	1	1	6	3	1	1	1	3827
1	1	1	1	1	6	2	1	1	1	3828
3	2	0	1	0	6	4	4	1	2	3829
3	2	0	1	0	6	5	4	1	1	3830
3	2	0	1	0	6	5	5	1	1	3831
3	2	0	1	0	6	5	5	1	1	3832
3	3	0	1	1	5	3	2	1	1	3833
3	2	0	1	1	6	5	4	1	1	3834
3	2	0	1	1	6	4	4	0	3	3835
3	2	1	1	1	5	5	5	2	3	3836
3	2	1	1	1	5	5	5	2	3	3837
3	2	1	1	1	5	5	5	3	3	3838
3	2	1	1	1	5	5	5	2	3	3839
3	2	0	1	1	5	5	5	2	3	3840
3	2	0	1	1	5	5	5	2	3	3841
3	2	0	1	1	6	5	4	2	2	3842
3	2	0	1	0	6	5	4	2	2	3843
2	1	0	1	0	6	5	4	3	2	3844
2	1	0	1	0	6	5	4	2	2	3845
2	1	0	1	0	6	5	5	2	2	3846
2	1	0	1	0	6	5	5	2	2	3847
3	2	1	1	1	5	5	5	2	3	3848
3	2	1	1	1	5	5	5	2	3	3849
3	2	1	1	1	5	5	5	3	3	3850
3	2	1	1	1	5	5	5	2	3	3851
3	2	0	1	1	5	5	5	2	3	3852
3	2	0	1	1	5	5	5	2	3	3853
3	2	0	1	1	6	5	4	2	2	3854
3	2	0	1	0	6	5	4	2	2	3855
2	1	0	1	0	6	5	4	3	2	3856
2	1	0	1	0	6	5	4	2	2	3857
2	1	0	1	0	6	5	5	2	2	3858
2	1	0	1	0	6	5	5	2	2	3859
3	2	1	1	1	5	5	5	2	3	3860
3	2	1	1	1	5	5	5	2	3	3861
3	2	1	1	1	5	5	5	3	3	3862
3	2	1	1	1	5	5	5	2	3	3863
3	2	0	1	1	5	5	5	2	3	3864
3	2	0	1	1	5	5	5	2	3	3865
3	2	0	1	1	6	5	4	2	2	3866
3	2	0	1	0	6	5	4	2	2	3867
2	1	0	1	0	6	5	4	3	2	3868
2	1	0	1	0	6	5	4	2	2	3869
2	1	0	1	0	6	5	5	2	2	3870
2	1	0	1	0	6	5	5	2	2	3871
1	1	0	1	0	6	5	5	1	1	3872
1	1	0	1	0	6	5	5	1	1	3873
1	1	0	1	0	6	4	5	1	0	3874
1	1	0	1	0	6	4	5	1	0	3875
3	2	0	1	1	6	5	5	1	1	3876
3	2	0	1	1	6	5	5	1	1	3877
3	2	1	1	1	6	3	5	1	2	3878
2	2	1	1	0	6	1	3	2	2	3879
1	1	0	1	0	6	0	1	1	1	3880
2	2	0	1	0	6	3	3	2	1	3881
2	2	0	1	0	6	3	4	1	2	3882
1	1	0	1	0	6	3	4	1	1	3883
1	1	0	1	0	6	5	5	2	1	3884
1	1	0	1	0	6	4	5	1	1	3885
1	1	0	1	0	6	4	5	1	1	3886
1	1	0	1	0	6	3	5	1	1	3887
1	1	0	1	0	6	3	5	1	1	3888
1	1	0	1	0	6	5	3	1	1	3889
2	2	0	1	0	6	3	3	2	1	3890
2	2	0	1	0	6	3	4	1	2	3891
1	1	0	1	0	6	3	4	1	1	3892
1	1	0	1	0	6	5	5	2	1	3893
1	1	0	1	0	6	4	5	1	1	3894
1	1	0	1	0	6	4	5	1	1	3895
1	1	0	1	0	6	3	5	1	1	3896
1	1	0	1	0	6	3	5	1	1	3897
1	1	0	1	0	6	5	3	1	1	3898
2	2	0	1	0	6	3	3	2	1	3899
2	2	0	1	0	6	3	4	1	2	3900
1	1	0	1	0	6	3	4	1	1	3901
1	1	0	1	0	6	5	5	2	1	3902
1	1	0	1	0	6	4	5	1	1	3903
1	1	0	1	0	6	4	5	1	1	3904
1	1	0	1	0	6	3	5	1	1	3905
1	1	0	1	0	6	3	5	1	1	3906
1	1	0	1	0	6	5	3	1	1	3907
3	2	0	1	0	7	5	5	1	3	3908
3	2	0	1	0	6	5	5	1	3	3909
3	2	0	1	0	6	5	5	1	2	3910
3	2	0	1	0	6	5	5	1	2	3911
3	2	0	1	1	6	5	4	1	1	3912
3	2	0	1	0	6	5	5	1	2	3913
3	2	0	1	0	6	5	5	1	1	3914
2	2	0	1	0	6	5	5	1	1	3915
2	2	0	1	0	6	4	5	1	1	3916
2	1	1	1	0	7	4	4	1	1	3917
1	1	0	1	0	7	5	2	1	1	3918
2	2	1	1	1	6	5	3	1	2	3919
2	2	0	1	1	6	5	3	1	2	3920
3	2	1	1	1	6	5	3	2	3	3921
3	2	0	1	1	6	5	4	1	1	3922
3	2	0	1	0	6	5	5	1	2	3923
3	2	0	1	0	6	5	5	1	1	3924
2	2	0	1	0	6	5	5	1	1	3925
2	2	0	1	0	6	4	5	1	1	3926
2	1	1	1	0	7	4	4	1	1	3927
1	1	0	1	0	7	5	2	1	1	3928
2	2	1	1	1	6	5	3	1	2	3929
2	2	0	1	1	6	5	3	1	2	3930
3	2	1	1	1	6	5	3	2	3	3931
2	1	0	0	0	6	4	4	2	1	3932
1	1	0	0	0	6	5	5	1	1	3933
2	2	1	1	0	6	5	5	1	2	3934
1	2	0	0	0	6	5	5	2	0	3935
2	2	0	0	0	6	4	5	2	0	3936
1	1	0	0	0	6	4	5	1	0	3937
2	1	0	0	0	6	5	4	1	1	3938
2	1	0	0	0	6	5	5	1	1	3939
2	1	0	0	0	6	5	5	2	1	3940
2	2	0	0	0	6	5	4	3	1	3941
3	2	0	0	0	6	3	4	0	0	3942
2	2	0	0	0	6	4	5	0	0	3943
2	2	0	0	0	6	5	5	0	1	3944
2	2	0	0	0	6	5	4	0	1	3945
2	2	0	1	1	6	5	4	0	1	3946
2	2	0	1	1	6	5	4	1	1	3947
2	2	0	1	1	6	5	5	1	2	3948
3	2	0	1	0	6	4	5	1	1	3949
2	2	0	1	0	6	3	5	1	1	3950
1	1	0	1	0	6	2	4	2	2	3951
1	1	0	1	0	6	4	1	2	2	3952
1	1	0	1	0	6	3	1	2	1	3953
2	1	1	0	0	0	0	0	0	3	3954
1	1	0	1	0	6	1	1	1	1	3955
2	2	1	1	1	6	5	3	0	2	3956
2	2	1	1	0	6	5	4	0	2	3957
1	2	1	1	0	6	5	4	0	3	3958
2	2	1	1	1	6	5	3	0	2	3959
2	2	1	1	0	6	5	4	0	2	3960
1	2	1	1	0	6	5	4	0	3	3961
3	2	1	1	1	6	5	4	1	3	3962
1	1	1	1	0	6	3	3	1	2	3963
1	1	1	1	0	6	1	1	1	1	3964
0	1	1	1	0	6	2	1	1	1	3965
0	0	0	1	0	6	1	1	1	1	3966
1	1	0	1	1	6	0	1	1	1	3967
1	1	1	1	1	6	1	1	1	1	3968
1	1	0	1	0	6	1	1	1	0	3969
3	2	1	1	1	6	5	4	1	3	3970
1	1	1	1	0	6	3	3	1	2	3971
1	1	1	1	0	6	1	1	1	1	3972
0	1	1	1	0	6	2	1	1	1	3973
0	0	0	1	0	6	1	1	1	1	3974
1	1	0	1	1	6	0	1	1	1	3975
1	1	1	1	1	6	1	1	1	1	3976
1	1	0	1	0	6	1	1	1	0	3977
2	1	1	1	1	5	3	3	1	2	3978
2	1	1	1	1	5	3	3	1	2	3979
2	1	1	1	1	5	3	2	1	1	3980
2	1	1	1	1	5	3	2	1	1	3981
3	2	0	1	1	5	3	2	0	1	3982
2	1	0	1	1	5	3	2	0	1	3983
2	1	0	1	1	6	3	3	1	1	3984
2	2	0	1	1	6	3	3	1	1	3985
3	2	0	1	1	6	5	3	0	1	3986
3	2	0	1	1	6	4	3	0	1	3987
3	2	0	1	1	6	5	4	0	2	3988
3	2	0	1	1	6	5	5	0	2	3989
3	2	0	1	1	6	5	5	0	2	3990
3	2	0	1	1	6	5	5	0	2	3991
3	2	0	1	1	6	5	5	0	1	3992
3	2	0	1	1	6	5	5	0	1	3993
3	2	0	1	1	6	5	5	0	1	3994
3	2	0	1	1	6	5	5	0	1	3995
3	2	0	1	1	6	0	0	0	3	3996
3	2	0	1	1	6	0	0	0	3	3997
3	2	1	1	1	6	0	0	0	3	3998
2	1	0	1	1	1	2	1	1	0	3999
3	2	0	1	1	6	5	3	1	1	4000
2	1	0	1	1	6	5	4	1	1	4001
1	0	0	1	0	6	3	3	1	0	4002
1	0	1	1	0	6	4	3	1	1	4003
1	0	0	1	0	6	4	3	1	0	4004
1	0	0	1	1	6	4	4	1	0	4005
1	0	0	1	0	6	3	3	1	0	4006
1	0	1	1	1	6	4	1	1	1	4007
1	0	1	1	1	6	5	2	1	1	4008
1	0	1	1	1	6	4	1	1	1	4009
1	0	1	1	1	6	5	1	1	1	4010
1	1	0	1	0	1	2	1	2	2	4011
2	1	1	1	0	1	3	2	3	3	4012
3	2	1	1	0	6	4	3	2	2	4013
2	2	1	1	0	6	5	4	1	2	4014
2	2	1	1	0	6	5	5	1	2	4015
1	1	0	0	0	6	4	5	1	1	4016
1	1	0	0	0	6	3	5	1	0	4017
1	1	0	0	0	6	3	3	1	0	4018
1	1	0	0	0	6	4	1	2	1	4019
3	2	0	1	0	6	5	4	2	1	4020
2	2	0	0	0	6	5	4	1	2	4021
1	1	1	0	0	6	5	4	1	2	4022
1	1	0	1	0	1	2	1	2	2	4023
2	1	1	1	0	1	3	2	3	3	4024
3	2	1	1	0	6	4	3	2	2	4025
2	2	1	1	0	6	5	4	1	2	4026
2	2	1	1	0	6	5	5	1	2	4027
1	1	0	0	0	6	4	5	1	1	4028
1	1	0	0	0	6	3	5	1	0	4029
1	1	0	0	0	6	3	3	1	0	4030
1	1	0	0	0	6	4	1	2	1	4031
3	2	0	1	0	6	5	4	2	1	4032
2	2	0	0	0	6	5	4	1	2	4033
1	1	1	0	0	6	5	4	1	2	4034
3	2	0	0	0	6	5	4	1	1	4035
2	1	0	0	0	6	4	2	2	1	4036
2	1	0	1	0	6	3	2	1	0	4037
3	2	0	1	0	6	4	3	2	0	4038
3	2	0	1	1	6	5	5	0	1	4039
2	1	0	1	1	6	5	5	0	0	4040
2	1	0	1	1	6	5	5	0	0	4041
2	1	0	1	1	6	5	5	0	0	4042
3	1	0	1	1	6	5	5	0	0	4043
2	1	0	1	1	6	5	5	0	0	4044
2	1	0	1	1	6	5	5	0	0	4045
3	1	0	1	1	6	5	5	0	0	4046
2	1	0	1	1	6	5	5	1	1	4047
1	1	0	1	0	6	5	5	0	1	4048
1	1	0	1	1	6	5	5	1	1	4049
1	1	0	1	1	6	5	5	1	1	4050
1	1	0	1	1	6	5	3	1	1	4051
1	1	0	1	1	6	5	4	1	1	4052
1	1	0	1	1	6	5	4	1	2	4053
1	1	1	1	1	6	5	4	1	3	4054
2	2	0	1	0	6	1	3	1	0	4055
1	1	0	1	0	6	1	4	1	1	4056
1	1	0	1	1	6	0	3	1	1	4057
1	1	0	1	1	6	1	1	1	1	4058
1	1	0	1	1	6	1	1	1	0	4059
1	1	1	1	1	6	2	1	1	1	4060
1	1	1	1	1	6	2	1	1	1	4061
3	2	0	0	0	6	5	5	0	2	4062
3	2	0	1	0	6	5	5	0	2	4063
3	2	0	1	0	6	5	5	0	1	4064
1	1	0	0	0	6	5	4	0	2	4065
2	1	0	1	0	6	5	4	0	2	4066
2	1	0	1	1	6	5	5	0	2	4067
2	1	0	0	0	6	5	4	0	2	4068
3	3	1	1	1	5	4	3	1	3	4069
2	2	1	1	1	5	4	3	1	3	4070
3	2	1	1	1	5	4	3	1	3	4071
3	2	1	1	1	5	4	4	1	3	4072
3	2	1	1	1	6	4	4	1	3	4073
3	2	1	1	1	6	5	4	1	3	4074
3	2	0	1	1	7	5	4	1	3	4075
3	2	0	1	1	7	5	4	1	3	4076
2	2	1	1	1	7	5	5	1	3	4077
2	2	1	1	1	7	5	5	1	3	4078
1	1	1	1	1	7	5	5	1	3	4079
2	2	0	1	1	7	4	4	1	2	4080
3	2	0	1	1	7	5	5	1	3	4081
3	2	0	1	1	7	5	5	1	3	4082
3	2	0	1	1	6	5	5	1	3	4083
3	2	0	1	1	6	5	5	1	3	4084
3	2	0	1	1	6	5	5	1	3	4085
3	2	0	1	1	6	5	5	1	3	4086
3	2	0	1	1	6	5	4	1	3	4087
3	2	0	1	0	6	5	5	1	2	4088
2	1	0	1	0	6	5	5	1	1	4089
1	1	0	1	0	6	4	4	2	1	4090
1	1	1	1	0	6	3	3	1	1	4091
0	0	0	1	0	6	3	3	2	1	4092
0	0	0	1	0	6	3	4	1	1	4093
2	2	1	0	0	6	5	4	0	2	4094
3	2	0	1	0	6	5	5	0	3	4095
3	2	0	1	1	6	5	5	0	3	4096
3	2	0	1	1	6	5	5	0	2	4097
3	2	0	1	0	6	5	5	0	2	4098
2	1	0	0	0	6	5	5	0	2	4099
3	2	0	0	0	6	5	5	0	2	4100
3	2	0	0	0	6	5	5	0	2	4101
3	2	0	0	0	6	5	5	0	2	4102
3	2	0	0	0	5	5	5	0	1	4103
3	2	0	1	1	6	5	5	0	2	4104
3	2	0	1	1	5	5	5	0	2	4105
3	2	0	1	1	5	5	5	0	3	4106
3	2	0	1	1	2	5	3	1	0	4107
3	2	0	1	1	5	4	3	2	1	4108
2	1	0	1	1	5	3	3	2	1	4109
2	1	0	1	1	5	2	2	2	1	4110
3	2	0	1	1	6	3	3	2	0	4111
3	2	0	1	0	6	2	3	1	2	4112
3	3	0	1	0	6	3	4	2	3	4113
3	2	1	0	0	6	3	5	1	3	4114
3	2	0	1	0	6	2	5	1	2	4115
2	2	0	1	0	6	3	5	1	2	4116
2	2	0	1	0	6	1	5	2	2	4117
2	2	0	1	0	6	1	5	2	1	4118
3	2	0	1	0	6	4	4	1	1	4119
3	2	0	1	0	6	5	5	1	2	4120
3	2	0	0	0	6	5	5	1	3	4121
3	2	0	0	0	6	5	5	1	3	4122
3	2	0	1	0	6	5	5	2	2	4123
3	2	0	1	1	6	5	5	1	1	4124
3	2	0	1	0	6	5	5	2	2	4125
3	2	0	1	0	6	5	5	2	1	4126
3	2	0	1	1	6	5	5	1	1	4127
2	2	0	1	1	6	5	5	1	1	4128
2	1	0	1	1	6	5	5	0	2	4129
3	3	1	1	0	6	2	1	1	1	4130
3	3	0	1	0	6	2	1	1	1	4131
2	1	1	1	0	6	1	1	1	1	4132
1	1	1	1	0	7	1	1	1	1	4133
1	1	1	1	0	7	1	1	1	0	4134
0	1	1	1	0	7	1	1	1	1	4135
1	1	1	1	0	7	1	1	1	1	4136
0	1	1	1	0	7	1	0	1	0	4137
0	1	1	1	0	6	0	0	1	1	4138
0	0	1	1	0	6	0	0	1	1	4139
1	1	1	1	1	8	0	0	0	3	4140
2	2	0	1	0	6	5	5	0	2	4141
2	1	0	1	0	6	5	5	0	2	4142
3	3	0	1	0	6	4	5	2	1	4143
2	1	0	1	0	6	4	5	2	2	4144
1	1	0	1	0	7	2	2	2	2	4145
0	1	0	1	0	6	3	1	2	1	4146
0	1	0	1	0	6	3	1	2	1	4147
1	1	0	1	1	6	3	1	2	2	4148
1	1	1	1	0	6	3	1	2	2	4149
3	2	0	1	1	6	4	1	2	1	4150
2	2	0	1	1	7	5	3	3	1	4151
2	1	0	1	0	7	5	3	2	1	4152
2	2	0	1	0	7	5	3	2	1	4153
2	2	0	1	0	7	5	5	2	1	4154
1	1	0	1	0	6	5	3	2	0	4155
1	1	0	1	0	6	5	4	1	0	4156
3	2	0	1	1	6	4	1	2	1	4157
2	2	0	1	1	7	5	3	3	1	4158
2	1	0	1	0	7	5	3	2	1	4159
2	2	0	1	0	7	5	3	2	1	4160
2	2	0	1	0	7	5	5	2	1	4161
1	1	0	1	0	6	5	3	2	0	4162
1	1	0	1	0	6	5	4	1	0	4163
1	1	1	1	1	1	2	1	3	3	4164
3	2	0	1	1	6	3	1	2	1	4165
2	2	0	1	1	6	4	3	1	1	4166
0	0	1	1	1	6	1	1	1	2	4167
0	0	1	1	1	6	1	1	2	2	4168
0	0	1	1	1	7	0	1	2	2	4169
0	0	1	1	1	6	0	1	1	2	4170
0	0	1	1	1	7	0	1	1	2	4171
0	0	0	1	1	6	0	1	1	0	4172
0	0	1	1	0	6	0	1	2	1	4173
0	0	1	1	1	7	1	1	0	2	4174
0	0	1	1	1	6	1	1	2	2	4175
1	0	1	1	1	7	0	0	0	3	4176
1	1	1	1	1	7	0	0	0	3	4177
0	0	1	1	1	6	0	1	2	2	4178
1	1	1	1	1	1	2	1	3	3	4179
3	2	0	1	1	6	3	1	2	1	4180
2	2	0	1	1	6	4	3	1	1	4181
0	0	1	1	1	6	1	1	1	2	4182
0	0	1	1	1	6	1	1	2	2	4183
0	0	1	1	1	7	0	1	2	2	4184
0	0	1	1	1	6	0	1	1	2	4185
0	0	1	1	1	7	0	1	1	2	4186
0	0	0	1	1	6	0	1	1	0	4187
0	0	1	1	0	6	0	1	2	1	4188
0	0	1	1	1	7	1	1	0	2	4189
0	0	1	1	1	6	1	1	2	2	4190
1	0	1	1	1	7	0	0	0	3	4191
1	1	1	1	1	7	0	0	0	3	4192
0	0	1	1	1	6	0	1	2	2	4193
1	1	0	0	1	5	3	1	2	1	4194
2	1	0	1	1	5	3	1	3	0	4195
3	2	0	1	1	5	4	1	3	1	4196
2	1	0	1	0	5	3	1	3	1	4197
2	1	0	1	1	5	2	1	2	1	4198
2	1	0	1	1	5	2	1	2	1	4199
2	2	0	1	1	6	3	1	2	1	4200
2	1	0	1	0	6	3	1	2	1	4201
1	1	0	0	0	6	2	1	1	1	4202
2	1	0	0	0	6	3	1	1	1	4203
2	1	0	0	0	6	3	1	2	1	4204
1	1	0	1	0	6	2	1	2	0	4205
1	1	0	0	0	6	3	1	2	0	4206
1	1	0	0	0	6	3	1	1	1	4207
2	1	0	1	0	6	3	1	1	0	4208
3	2	0	1	0	6	3	1	2	0	4209
2	2	0	1	0	6	3	1	2	0	4210
1	1	0	1	0	6	4	1	2	0	4211
2	1	0	1	0	6	4	1	2	1	4212
2	1	0	1	0	6	4	1	2	2	4213
3	2	0	1	0	6	4	1	2	2	4214
2	1	0	1	1	1	3	3	1	3	4215
2	1	1	1	1	4	3	3	2	2	4216
2	1	0	1	0	6	3	4	2	3	4217
2	1	0	1	1	6	3	5	1	2	4218
2	2	0	1	1	6	5	5	1	3	4219
2	1	0	1	0	6	5	5	1	2	4220
1	1	0	1	1	6	5	5	1	2	4221
1	1	0	1	0	6	5	5	1	2	4222
1	1	0	1	1	6	5	5	1	2	4223
1	1	0	1	1	6	5	5	1	3	4224
2	1	0	1	1	6	5	5	1	3	4225
2	1	1	1	1	6	0	0	0	3	4226
3	2	1	1	1	5	4	3	1	2	4227
3	2	0	1	1	6	4	3	1	2	4228
3	2	0	1	0	6	5	4	1	2	4229
2	2	0	0	0	6	5	4	1	2	4230
3	2	0	1	0	6	5	4	1	2	4231
3	2	0	1	0	6	5	4	2	2	4232
3	2	0	1	1	6	4	4	2	0	4233
2	2	0	1	0	6	5	5	2	1	4234
3	2	0	1	0	6	5	5	2	1	4235
3	2	1	1	1	5	4	3	1	2	4236
3	2	0	1	1	6	4	3	1	2	4237
3	2	0	1	0	6	5	4	1	2	4238
2	2	0	0	0	6	5	4	1	2	4239
3	2	0	1	0	6	5	4	1	2	4240
3	2	0	1	0	6	5	4	2	2	4241
3	2	0	1	1	6	4	4	2	0	4242
2	2	0	1	0	6	5	5	2	1	4243
3	2	0	1	0	6	5	5	2	1	4244
3	2	1	1	1	5	4	3	1	2	4245
3	2	0	1	1	6	4	3	1	2	4246
3	2	0	1	0	6	5	4	1	2	4247
2	2	0	0	0	6	5	4	1	2	4248
3	2	0	1	0	6	5	4	1	2	4249
3	2	0	1	0	6	5	4	2	2	4250
3	2	0	1	1	6	4	4	2	0	4251
2	2	0	1	0	6	5	5	2	1	4252
3	2	0	1	0	6	5	5	2	1	4253
3	2	1	1	1	5	4	3	1	2	4254
3	2	0	1	1	6	4	3	1	2	4255
3	2	0	1	0	6	5	4	1	2	4256
2	2	0	0	0	6	5	4	1	2	4257
3	2	0	1	0	6	5	4	1	2	4258
3	2	0	1	0	6	5	4	2	2	4259
3	2	0	1	1	6	4	4	2	0	4260
2	2	0	1	0	6	5	5	2	1	4261
3	2	0	1	0	6	5	5	2	1	4262
3	2	1	1	0	6	5	5	3	3	4263
2	2	1	1	0	6	5	5	2	2	4264
2	1	1	1	0	7	5	5	1	2	4265
2	2	0	1	0	6	4	5	1	1	4266
2	2	0	1	0	7	5	5	1	2	4267
2	2	0	1	0	6	5	5	2	2	4268
2	2	0	1	0	6	5	5	1	1	4269
3	2	0	1	1	6	5	5	2	1	4270
3	2	0	1	1	6	5	5	2	2	4271
3	2	0	1	1	6	5	5	1	2	4272
3	2	0	1	1	6	5	5	1	1	4273
2	2	0	1	0	6	5	5	1	2	4274
2	1	0	1	0	6	5	5	0	1	4275
2	2	0	1	0	6	5	5	1	2	4276
3	2	0	1	0	6	5	5	1	2	4277
3	2	0	1	0	6	5	5	1	1	4278
3	2	0	1	0	6	5	5	2	3	4279
3	2	0	1	1	6	5	5	0	1	4280
2	1	0	1	1	6	5	5	0	2	4281
2	1	0	1	0	6	5	5	0	2	4282
1	1	0	1	0	6	5	5	1	2	4283
1	1	0	1	1	6	5	5	1	2	4284
3	2	0	1	1	6	5	5	0	2	4285
2	2	0	1	1	6	5	5	0	2	4286
3	2	0	1	1	6	5	5	0	1	4287
2	2	0	1	0	6	2	4	1	0	4288
2	1	0	0	0	6	3	4	1	0	4289
3	2	0	1	0	6	3	3	1	1	4290
2	2	0	0	0	6	4	4	1	1	4291
2	2	0	1	0	6	3	4	1	0	4292
3	2	0	1	0	6	3	3	1	1	4293
2	2	0	0	0	6	4	4	1	1	4294
2	2	0	1	0	6	3	4	1	0	4295
3	2	1	1	1	5	3	3	1	3	4296
3	2	1	1	1	5	3	4	1	3	4297
3	2	1	1	1	5	4	4	1	3	4298
3	2	1	1	1	5	3	4	1	3	4299
3	2	1	1	1	6	4	4	1	3	4300
3	2	1	1	1	6	4	4	1	3	4301
3	2	1	1	0	6	5	4	1	3	4302
3	2	0	1	1	6	5	5	0	3	4303
2	1	0	1	0	6	5	5	1	3	4304
2	1	0	1	0	6	5	5	1	3	4305
2	1	0	0	0	6	5	5	1	3	4306
1	0	0	0	0	6	4	5	0	2	4307
1	0	0	1	0	6	4	5	1	2	4308
1	0	1	1	0	6	3	5	1	3	4309
1	0	1	1	0	6	3	4	1	2	4310
1	1	1	1	0	6	4	2	1	2	4311
1	1	1	1	1	6	5	2	1	3	4312
1	1	1	1	1	6	5	2	1	3	4313
1	1	1	1	0	6	4	2	2	3	4314
3	2	1	1	1	5	3	3	1	3	4315
3	2	1	1	1	5	3	4	1	3	4316
3	2	1	1	1	5	4	4	1	3	4317
3	2	1	1	1	5	3	4	1	3	4318
3	2	1	1	1	6	4	4	1	3	4319
3	2	1	1	1	6	4	4	1	3	4320
3	2	1	1	0	6	5	4	1	3	4321
3	2	0	1	1	6	5	5	0	3	4322
2	1	0	1	0	6	5	5	1	3	4323
2	1	0	1	0	6	5	5	1	3	4324
2	1	0	0	0	6	5	5	1	3	4325
1	0	0	0	0	6	4	5	0	2	4326
1	0	0	1	0	6	4	5	1	2	4327
1	0	1	1	0	6	3	5	1	3	4328
1	0	1	1	0	6	3	4	1	2	4329
1	1	1	1	0	6	4	2	1	2	4330
1	1	1	1	1	6	5	2	1	3	4331
1	1	1	1	1	6	5	2	1	3	4332
1	1	1	1	0	6	4	2	2	3	4333
3	2	0	1	0	6	4	4	1	2	4334
3	2	0	1	0	6	4	4	1	1	4335
3	2	0	1	0	6	5	4	0	1	4336
2	2	0	1	0	6	4	4	0	1	4337
2	2	0	1	0	6	4	5	0	0	4338
2	1	0	1	0	6	5	5	0	1	4339
2	2	0	1	0	6	5	5	1	1	4340
2	2	0	1	0	6	5	4	0	1	4341
3	2	0	1	1	6	5	4	0	1	4342
3	2	0	1	1	6	5	4	0	1	4343
2	1	0	1	1	6	5	5	0	1	4344
3	2	0	1	0	6	4	4	1	2	4345
3	2	0	1	0	6	4	4	1	1	4346
3	2	0	1	0	6	5	4	0	1	4347
2	2	0	1	0	6	4	4	0	1	4348
2	2	0	1	0	6	4	5	0	0	4349
2	1	0	1	0	6	5	5	0	1	4350
2	2	0	1	0	6	5	5	1	1	4351
2	2	0	1	0	6	5	4	0	1	4352
3	2	0	1	1	6	5	4	0	1	4353
3	2	0	1	1	6	5	4	0	1	4354
2	1	0	1	1	6	5	5	0	1	4355
3	2	0	1	1	4	5	4	3	1	4356
3	2	0	1	1	6	5	4	3	2	4357
2	2	0	1	1	6	5	4	3	2	4358
2	1	0	1	0	6	5	4	3	2	4359
2	1	0	1	0	6	5	5	3	2	4360
2	1	0	1	0	6	5	5	3	2	4361
2	1	0	1	0	6	5	5	3	1	4362
2	1	0	1	0	6	5	5	2	2	4363
2	1	0	1	0	6	5	5	2	2	4364
2	1	0	1	0	6	5	5	2	2	4365
2	1	0	1	0	6	5	5	3	1	4366
3	2	0	1	0	6	5	5	3	2	4367
2	1	1	1	1	6	0	0	0	3	4368
2	1	1	1	1	6	0	0	0	3	4369
3	2	0	1	1	6	5	5	2	2	4370
3	1	0	1	1	6	5	5	1	0	4371
2	1	1	1	1	1	3	3	2	3	4372
2	1	0	1	1	1	5	5	2	3	4373
3	2	0	1	1	6	5	5	1	2	4374
2	1	0	1	0	6	5	5	1	1	4375
1	1	0	1	0	6	5	5	0	2	4376
1	1	0	1	0	6	5	5	1	1	4377
1	1	0	1	1	6	5	5	1	1	4378
1	1	0	1	1	6	5	5	1	2	4379
1	1	0	1	1	6	5	5	1	2	4380
1	1	1	1	1	6	5	5	1	2	4381
2	1	1	1	1	7	0	0	0	3	4382
2	1	1	1	1	7	0	0	0	3	4383
3	2	0	0	0	6	2	3	1	1	4384
2	1	0	0	0	6	1	3	1	1	4385
2	1	0	0	0	6	3	3	1	1	4386
2	1	0	0	0	6	3	5	0	0	4387
1	1	0	0	0	6	2	5	1	1	4388
2	1	0	0	0	6	2	4	1	0	4389
3	2	0	0	0	6	4	4	1	0	4390
2	2	0	0	0	6	5	4	1	1	4391
3	2	0	0	0	6	5	4	1	2	4392
3	2	0	1	1	6	5	5	2	2	4393
3	2	0	1	1	6	5	5	1	1	4394
2	1	0	1	1	6	5	5	1	2	4395
2	1	0	1	1	6	5	5	1	1	4396
3	1	0	1	1	6	5	5	1	2	4397
3	2	1	1	1	6	0	0	0	3	4398
3	2	0	1	1	6	5	5	2	2	4399
3	2	0	1	1	6	5	5	1	1	4400
2	1	0	1	1	6	5	5	1	2	4401
2	1	0	1	1	6	5	5	1	1	4402
3	1	0	1	1	6	5	5	1	2	4403
3	2	1	1	1	6	0	0	0	3	4404
2	1	0	1	1	6	5	5	1	3	4405
1	1	0	1	0	6	5	5	1	2	4406
1	1	0	1	0	6	3	5	2	2	4407
1	1	0	1	0	6	3	5	2	2	4408
1	1	0	1	0	6	3	2	2	2	4409
1	1	0	1	1	6	5	3	2	2	4410
1	1	0	1	1	6	5	2	2	3	4411
2	1	0	1	1	6	5	2	3	1	4412
2	1	1	1	0	1	0	0	0	3	4413
1	1	0	0	0	6	5	5	3	2	4414
2	1	1	1	0	6	0	0	0	3	4415
3	2	1	1	1	1	5	5	1	3	4416
1	1	0	0	0	6	5	4	1	3	4417
2	1	0	1	0	1	5	5	1	3	4418
1	1	0	0	0	6	5	5	1	2	4419
3	3	0	0	0	6	5	5	1	3	4420
3	2	0	1	1	6	5	5	1	3	4421
2	2	0	0	0	6	5	5	1	3	4422
3	2	0	0	0	6	5	5	1	2	4423
1	1	0	0	0	6	5	5	1	3	4424
2	2	0	0	0	6	5	5	1	3	4425
2	1	0	0	0	6	5	5	1	3	4426
1	1	0	0	0	6	5	5	1	3	4427
3	2	0	0	0	6	5	5	1	3	4428
3	2	0	1	1	5	3	5	1	3	4429
2	2	0	1	1	6	3	5	0	2	4430
2	2	0	1	1	6	3	5	0	1	4431
1	1	0	1	0	6	2	5	1	2	4432
1	1	0	1	1	6	2	3	1	1	4433
1	1	0	1	1	6	2	3	1	1	4434
1	0	0	1	1	6	2	2	1	1	4435
1	0	1	1	1	6	0	0	0	3	4436
3	2	0	1	0	6	5	5	1	2	4437
3	2	0	1	0	6	5	5	1	1	4438
3	2	0	1	0	6	5	5	0	1	4439
3	2	0	1	1	6	5	5	0	1	4440
3	2	0	1	0	6	5	5	0	0	4441
3	2	0	1	0	6	5	5	0	0	4442
3	2	0	1	1	6	5	5	0	0	4443
3	2	0	1	1	6	0	0	0	3	4444
2	2	0	1	0	6	3	4	1	1	4445
2	2	0	0	0	6	4	5	1	1	4446
2	2	0	0	0	6	4	4	1	1	4447
1	1	0	0	0	6	3	4	2	1	4448
0	1	0	0	0	6	4	5	2	0	4449
0	1	0	0	0	6	4	4	2	0	4450
0	1	0	0	0	6	5	3	2	1	4451
3	2	0	1	0	6	5	4	1	1	4452
2	2	0	0	0	6	5	4	1	1	4453
2	2	0	1	0	6	5	4	1	1	4454
3	2	1	1	0	6	4	5	1	3	4455
2	2	1	0	0	6	4	5	1	3	4456
2	2	1	1	1	5	4	4	1	3	4457
3	2	1	1	1	5	5	5	1	3	4458
3	2	0	1	0	5	5	5	1	2	4459
3	2	1	1	1	5	5	5	1	3	4460
3	2	0	1	1	5	5	5	1	3	4461
3	2	0	1	1	5	5	5	1	3	4462
2	2	0	1	1	6	5	5	1	3	4463
1	1	1	1	0	6	5	4	1	3	4464
1	1	0	1	0	6	5	4	1	3	4465
1	1	0	1	0	6	5	4	2	3	4466
2	2	0	1	0	6	5	5	1	3	4467
2	2	0	1	0	6	5	5	1	1	4468
1	1	0	1	0	6	5	5	1	2	4469
3	2	0	1	0	6	5	5	1	1	4470
2	2	0	1	0	6	5	5	0	3	4471
2	2	0	1	0	6	5	5	0	3	4472
2	2	0	1	0	6	5	5	0	3	4473
2	2	0	1	0	6	5	5	0	3	4474
2	2	0	1	0	6	5	5	0	3	4475
2	2	0	1	0	6	5	5	1	3	4476
1	1	0	0	0	6	5	5	1	3	4477
2	2	1	1	1	5	4	4	1	3	4478
3	2	1	1	1	5	5	5	1	3	4479
3	2	0	1	0	5	5	5	1	2	4480
3	2	1	1	1	5	5	5	1	3	4481
3	2	0	1	1	5	5	5	1	3	4482
3	2	0	1	1	5	5	5	1	3	4483
2	2	0	1	1	6	5	5	1	3	4484
1	1	1	1	0	6	5	4	1	3	4485
1	1	0	1	0	6	5	4	1	3	4486
1	1	0	1	0	6	5	4	2	3	4487
2	2	0	1	0	6	5	5	1	3	4488
2	2	0	1	0	6	5	5	1	1	4489
1	1	0	1	0	6	5	5	1	2	4490
3	2	0	1	0	6	5	5	1	1	4491
2	2	0	1	0	6	5	5	0	3	4492
2	2	0	1	0	6	5	5	0	3	4493
2	2	0	1	0	6	5	5	0	3	4494
2	2	0	1	0	6	5	5	0	3	4495
2	2	0	1	0	6	5	5	0	3	4496
2	2	0	1	0	6	5	5	1	3	4497
1	1	0	0	0	6	5	5	1	3	4498
2	2	1	1	1	5	4	4	1	3	4499
3	2	1	1	1	5	5	5	1	3	4500
3	2	0	1	0	5	5	5	1	2	4501
3	2	1	1	1	5	5	5	1	3	4502
3	2	0	1	1	5	5	5	1	3	4503
3	2	0	1	1	5	5	5	1	3	4504
2	2	0	1	1	6	5	5	1	3	4505
1	1	1	1	0	6	5	4	1	3	4506
1	1	0	1	0	6	5	4	1	3	4507
1	1	0	1	0	6	5	4	2	3	4508
2	2	0	1	0	6	5	5	1	3	4509
2	2	0	1	0	6	5	5	1	1	4510
1	1	0	1	0	6	5	5	1	2	4511
3	2	0	1	0	6	5	5	1	1	4512
2	2	0	1	0	6	5	5	0	3	4513
2	2	0	1	0	6	5	5	0	3	4514
2	2	0	1	0	6	5	5	0	3	4515
2	2	0	1	0	6	5	5	0	3	4516
2	2	0	1	0	6	5	5	0	3	4517
2	2	0	1	0	6	5	5	1	3	4518
1	1	0	0	0	6	5	5	1	3	4519
2	2	1	1	1	5	4	4	1	3	4520
3	2	1	1	1	5	5	5	1	3	4521
3	2	0	1	0	5	5	5	1	2	4522
3	2	1	1	1	5	5	5	1	3	4523
3	2	0	1	1	5	5	5	1	3	4524
3	2	0	1	1	5	5	5	1	3	4525
2	2	0	1	1	6	5	5	1	3	4526
1	1	1	1	0	6	5	4	1	3	4527
1	1	0	1	0	6	5	4	1	3	4528
1	1	0	1	0	6	5	4	2	3	4529
2	2	0	1	0	6	5	5	1	3	4530
2	2	0	1	0	6	5	5	1	1	4531
1	1	0	1	0	6	5	5	1	2	4532
3	2	0	1	0	6	5	5	1	1	4533
2	2	0	1	0	6	5	5	0	3	4534
2	2	0	1	0	6	5	5	0	3	4535
2	2	0	1	0	6	5	5	0	3	4536
2	2	0	1	0	6	5	5	0	3	4537
2	2	0	1	0	6	5	5	0	3	4538
2	2	0	1	0	6	5	5	1	3	4539
1	1	0	0	0	6	5	5	1	3	4540
2	2	1	1	1	5	4	4	1	3	4541
3	2	1	1	1	5	5	5	1	3	4542
3	2	0	1	0	5	5	5	1	2	4543
3	2	1	1	1	5	5	5	1	3	4544
3	2	0	1	1	5	5	5	1	3	4545
3	2	0	1	1	5	5	5	1	3	4546
2	2	0	1	1	6	5	5	1	3	4547
1	1	1	1	0	6	5	4	1	3	4548
1	1	0	1	0	6	5	4	1	3	4549
1	1	0	1	0	6	5	4	2	3	4550
2	2	0	1	0	6	5	5	1	3	4551
2	2	0	1	0	6	5	5	1	1	4552
1	1	0	1	0	6	5	5	1	2	4553
3	2	0	1	0	6	5	5	1	1	4554
2	2	0	1	0	6	5	5	0	3	4555
2	2	0	1	0	6	5	5	0	3	4556
2	2	0	1	0	6	5	5	0	3	4557
2	2	0	1	0	6	5	5	0	3	4558
2	2	0	1	0	6	5	5	0	3	4559
2	2	0	1	0	6	5	5	1	3	4560
1	1	0	0	0	6	5	5	1	3	4561
2	1	0	1	1	1	5	4	1	3	4562
3	2	0	1	1	6	5	5	1	3	4563
3	2	0	1	1	6	5	5	1	3	4564
3	2	0	1	1	6	5	5	0	1	4565
3	1	0	1	1	6	5	5	0	2	4566
2	1	0	1	1	6	5	5	0	2	4567
2	1	0	1	1	6	5	5	1	3	4568
2	1	0	1	1	6	5	5	0	3	4569
2	1	0	1	1	6	5	5	0	3	4570
2	1	0	1	1	6	5	5	1	2	4571
3	2	0	1	1	6	0	0	0	3	4572
3	2	1	1	0	6	5	5	1	3	4573
3	2	0	1	0	6	5	5	1	3	4574
2	2	0	1	0	6	5	5	1	3	4575
0	1	1	1	0	6	5	5	2	3	4576
0	0	1	1	0	6	5	4	2	2	4577
0	0	1	1	0	6	4	4	2	2	4578
0	0	0	1	0	6	3	3	2	1	4579
0	0	0	1	0	6	5	4	2	2	4580
0	0	0	1	0	6	5	2	2	1	4581
0	0	1	1	0	6	4	2	3	1	4582
0	1	1	0	0	6	5	2	2	1	4583
1	1	1	1	1	6	5	2	2	1	4584
3	2	0	1	0	6	5	5	1	2	4585
3	2	0	1	0	6	5	5	1	1	4586
3	3	0	1	0	6	2	1	1	0	4587
3	2	0	1	0	6	5	2	1	0	4588
3	2	0	1	1	6	5	3	1	0	4589
3	2	0	1	1	6	5	4	1	0	4590
3	2	0	1	1	6	5	5	1	0	4591
3	2	1	1	1	6	0	0	0	3	4592
2	2	0	1	1	6	5	5	1	1	4593
2	2	0	1	1	6	5	5	1	1	4594
3	2	0	1	1	6	5	4	1	1	4595
2	1	0	1	1	6	5	4	1	1	4596
3	2	1	1	1	6	0	0	0	3	4597
3	2	0	1	1	6	0	0	0	3	4598
3	2	0	1	1	2	5	4	1	0	4599
3	2	0	1	1	2	5	5	1	1	4600
3	1	0	1	1	2	5	5	1	2	4601
2	1	0	1	1	2	5	4	0	1	4602
2	2	0	1	1	2	4	4	1	3	4603
3	2	1	1	1	6	5	3	1	3	4604
3	2	1	1	1	6	5	3	1	3	4605
2	2	1	1	0	6	5	3	1	3	4606
2	2	1	1	0	6	5	4	1	3	4607
3	2	1	1	1	5	4	4	1	3	4608
3	2	1	1	1	5	4	4	1	3	4609
3	2	1	1	1	5	4	4	1	3	4610
3	2	1	1	1	5	4	4	1	3	4611
3	2	1	1	1	5	4	4	1	3	4612
3	2	0	1	0	4	5	4	1	3	4613
3	2	0	1	1	6	4	4	1	2	4614
3	2	1	1	1	5	4	4	1	3	4615
3	2	1	1	1	5	4	4	1	3	4616
3	2	1	1	1	5	4	4	1	3	4617
3	2	1	1	1	5	4	4	1	3	4618
3	2	1	1	1	5	4	4	1	3	4619
3	2	0	1	0	4	5	4	1	3	4620
3	2	0	1	1	6	4	4	1	2	4621
3	2	1	1	1	5	4	4	2	3	4622
3	2	1	1	1	5	5	4	2	3	4623
3	2	1	1	0	5	5	4	2	3	4624
3	2	1	1	0	5	5	5	2	3	4625
3	2	1	1	0	5	5	4	2	3	4626
2	2	1	1	0	5	5	4	2	3	4627
3	2	1	1	1	6	5	4	2	3	4628
2	1	1	1	1	7	5	4	2	3	4629
2	1	1	1	0	8	5	4	2	3	4630
2	1	0	1	0	7	5	4	1	3	4631
2	2	0	1	0	7	5	5	2	3	4632
3	2	0	1	0	7	5	5	2	3	4633
2	2	0	1	0	7	5	5	2	3	4634
2	2	0	0	0	7	5	5	1	3	4635
3	2	0	0	0	7	5	5	1	3	4636
3	2	0	0	0	6	5	5	1	2	4637
3	2	0	1	0	6	5	5	1	3	4638
3	2	0	0	0	6	5	5	1	3	4639
3	2	1	1	1	5	4	4	2	3	4640
3	2	1	1	1	5	5	4	2	3	4641
3	2	1	1	0	5	5	4	2	3	4642
3	2	1	1	0	5	5	5	2	3	4643
3	2	1	1	0	5	5	4	2	3	4644
2	2	1	1	0	5	5	4	2	3	4645
3	2	1	1	1	6	5	4	2	3	4646
2	1	1	1	1	7	5	4	2	3	4647
2	1	1	1	0	8	5	4	2	3	4648
2	1	0	1	0	7	5	4	1	3	4649
2	2	0	1	0	7	5	5	2	3	4650
3	2	0	1	0	7	5	5	2	3	4651
2	2	0	1	0	7	5	5	2	3	4652
2	2	0	0	0	7	5	5	1	3	4653
3	2	0	0	0	7	5	5	1	3	4654
3	2	0	0	0	6	5	5	1	2	4655
3	2	0	1	0	6	5	5	1	3	4656
3	2	0	0	0	6	5	5	1	3	4657
1	1	1	1	1	5	2	1	1	2	4658
1	1	1	1	1	5	2	1	1	1	4659
1	1	1	1	1	5	2	1	2	2	4660
1	1	1	1	0	5	2	1	1	2	4661
1	1	1	1	1	5	2	1	1	1	4662
2	2	1	1	1	6	2	1	1	1	4663
2	2	0	1	0	6	3	1	1	0	4664
2	1	1	1	1	5	3	1	3	2	4665
2	2	1	1	1	5	2	1	2	1	4666
3	2	0	1	1	5	3	1	1	1	4667
3	2	0	1	1	5	4	1	2	1	4668
3	2	0	1	1	5	4	1	3	1	4669
1	1	0	1	1	5	2	1	2	1	4670
1	1	1	1	1	6	2	1	2	1	4671
1	1	0	1	1	6	1	1	2	0	4672
1	1	0	1	0	6	1	1	1	1	4673
1	1	0	1	0	6	1	1	2	1	4674
1	1	0	1	0	6	2	1	2	1	4675
1	1	0	1	0	6	0	1	2	0	4676
1	1	0	1	0	6	0	1	2	0	4677
1	1	0	1	0	6	1	1	1	0	4678
1	1	0	1	0	6	1	1	2	0	4679
1	1	0	1	0	6	1	1	2	0	4680
1	1	0	1	0	6	1	1	2	0	4681
1	1	0	1	0	6	1	1	2	0	4682
1	1	0	1	1	6	1	1	2	0	4683
1	1	0	1	1	6	1	1	1	0	4684
1	1	0	1	1	6	2	1	2	1	4685
3	2	1	1	1	5	3	2	1	2	4686
2	2	1	1	1	5	4	3	1	3	4687
3	2	1	1	1	5	4	3	1	3	4688
2	2	0	1	1	5	4	4	0	1	4689
2	2	0	0	0	5	2	3	0	2	4690
4	3	1	1	1	5	4	4	1	2	4691
3	3	0	1	1	5	5	4	2	2	4692
3	2	1	1	1	5	5	3	2	3	4693
3	2	1	1	1	5	5	4	1	3	4694
3	3	1	1	0	5	5	5	1	3	4695
3	2	1	1	1	5	4	2	1	1	4696
3	2	1	1	1	5	4	2	1	1	4697
2	2	1	1	1	5	5	3	1	2	4698
2	2	1	1	1	5	5	2	1	1	4699
2	1	1	1	1	5	3	1	1	2	4700
2	2	1	1	1	5	3	1	1	1	4701
2	2	0	1	1	6	3	1	1	1	4702
1	1	1	1	1	6	2	1	1	2	4703
1	1	1	1	1	6	3	1	1	1	4704
1	1	0	1	1	6	3	2	1	1	4705
1	1	0	1	0	6	3	3	1	0	4706
1	1	0	1	0	6	3	3	1	0	4707
3	2	1	1	1	5	3	1	3	1	4708
2	2	1	1	1	5	3	1	2	2	4709
3	2	1	1	1	5	4	2	1	2	4710
2	2	1	1	1	5	3	1	2	2	4711
2	2	1	1	1	5	3	1	2	2	4712
3	2	0	1	1	5	3	2	2	1	4713
3	2	0	1	1	5	4	2	2	1	4714
3	2	0	1	1	5	5	3	2	2	4715
2	2	0	1	1	4	5	2	3	1	4716
2	2	0	1	1	5	4	2	2	1	4717
2	2	0	1	1	4	5	2	2	1	4718
2	2	0	1	1	6	5	2	2	0	4719
2	1	0	1	1	6	5	3	2	1	4720
2	1	0	1	0	6	5	3	2	1	4721
1	1	0	1	0	6	4	3	2	1	4722
1	1	0	1	0	6	3	2	2	1	4723
2	1	0	1	0	6	3	2	3	1	4724
1	1	0	1	0	6	3	1	3	1	4725
1	1	0	1	0	6	2	2	2	1	4726
1	1	0	1	0	6	2	2	2	0	4727
1	1	0	1	0	6	2	3	1	1	4728
1	1	0	1	1	6	2	3	1	0	4729
2	1	0	1	1	6	2	2	1	1	4730
3	1	0	1	1	4	5	3	0	0	4731
4	2	0	1	1	4	5	3	0	0	4732
3	2	0	1	1	2	5	3	0	0	4733
3	2	0	1	1	5	2	1	2	0	4734
1	1	1	1	1	5	2	1	3	2	4735
1	1	1	1	1	5	2	1	3	1	4736
1	1	1	1	1	5	2	1	2	1	4737
3	3	0	1	1	4	5	3	1	0	4738
2	2	1	1	1	5	3	2	1	2	4739
1	1	1	1	1	5	3	1	1	2	4740
2	1	1	1	1	5	4	2	0	1	4741
1	1	1	1	0	7	5	1	1	1	4742
2	2	1	1	1	1	0	0	0	3	4743
3	2	0	1	1	4	2	3	1	0	4744
2	2	0	1	1	3	3	1	1	0	4745
3	2	0	1	1	2	5	4	1	1	4746
2	1	1	1	1	1	2	1	2	3	4747
3	2	1	1	1	5	2	1	2	1	4748
3	3	1	1	1	5	4	1	2	1	4749
2	2	1	1	1	5	2	1	1	0	4750
1	1	1	1	1	5	2	1	1	1	4751
1	1	1	1	1	5	2	1	1	1	4752
2	2	1	1	1	5	2	1	1	1	4753
2	1	0	1	1	5	2	1	1	0	4754
1	1	0	1	0	5	2	1	1	0	4755
3	2	0	1	1	6	2	1	1	0	4756
2	1	0	1	0	6	2	1	1	0	4757
1	1	1	1	0	7	2	1	1	1	4758
1	1	0	1	0	7	1	1	1	1	4759
2	1	0	1	0	7	2	1	1	0	4760
2	1	0	1	0	7	2	1	1	0	4761
3	3	1	1	1	1	3	1	3	3	4762
3	2	1	1	1	5	3	1	3	1	4763
3	3	1	1	1	5	3	1	1	2	4764
3	2	1	1	1	5	3	1	2	2	4765
3	2	1	1	1	5	3	1	1	2	4766
1	1	1	1	1	5	3	1	1	2	4767
1	1	1	1	1	6	2	1	1	2	4768
2	2	1	1	1	6	2	1	1	2	4769
0	1	1	1	0	6	2	1	1	2	4770
0	1	1	1	0	6	2	1	1	2	4771
0	1	1	1	0	6	2	1	2	2	4772
0	1	1	1	0	6	1	1	2	2	4773
0	0	1	1	0	6	2	1	1	1	4774
0	1	1	1	0	6	2	1	2	2	4775
0	1	1	1	0	6	2	1	2	2	4776
0	1	0	1	0	6	3	3	1	1	4777
1	1	0	1	0	6	2	1	2	1	4778
0	1	0	1	0	6	3	1	2	1	4779
0	1	0	1	0	6	3	1	2	1	4780
0	1	0	1	1	6	2	1	2	1	4781
0	1	1	1	1	6	3	1	2	2	4782
3	2	0	1	1	5	5	3	3	1	4783
3	2	0	1	1	2	5	3	2	0	4784
2	2	1	1	1	5	4	2	2	2	4785
2	2	0	1	1	5	5	3	2	1	4786
2	2	1	1	1	5	5	2	2	1	4787
2	2	1	1	1	6	3	1	2	1	4788
2	2	1	1	1	8	3	2	2	1	4789
2	2	0	1	1	8	4	2	2	1	4790
2	2	0	1	1	7	4	2	2	1	4791
2	2	0	1	1	7	5	3	2	1	4792
2	2	0	1	1	7	4	3	2	1	4793
2	2	1	1	1	7	4	2	2	1	4794
3	2	0	1	1	6	5	3	2	0	4795
1	1	0	1	1	6	5	4	2	0	4796
2	2	1	0	0	1	4	3	1	3	4797
3	3	1	0	0	5	4	2	1	1	4798
3	2	1	0	0	5	4	3	0	1	4799
1	1	1	0	0	5	2	1	1	1	4800
1	1	1	1	1	5	2	1	1	1	4801
1	1	1	1	1	6	2	1	0	1	4802
1	1	1	0	0	6	1	1	0	1	4803
0	1	1	0	0	6	0	1	1	1	4804
0	1	1	0	0	6	2	2	1	1	4805
1	1	1	1	0	7	1	2	1	1	4806
1	1	0	0	0	7	1	3	0	0	4807
1	1	0	1	1	6	1	1	1	1	4808
1	1	0	0	0	6	2	1	1	1	4809
1	1	0	1	0	6	2	1	1	1	4810
1	2	1	1	1	9	0	0	0	3	4811
4	3	0	1	1	4	5	3	3	2	4812
3	2	0	1	1	4	3	2	2	1	4813
3	2	1	1	1	4	4	2	3	2	4814
2	2	1	1	1	5	4	2	2	3	4815
2	1	0	1	1	4	3	2	1	2	4816
3	2	1	1	1	5	3	1	2	3	4817
4	2	1	1	1	5	3	1	2	1	4818
1	1	1	1	1	5	2	1	2	3	4819
1	1	1	1	1	5	2	1	2	3	4820
1	1	1	1	1	5	2	1	1	3	4821
1	1	1	1	1	6	2	1	1	3	4822
1	1	1	1	1	7	2	1	2	3	4823
0	1	1	1	1	7	1	1	2	2	4824
0	1	1	1	0	8	2	1	1	3	4825
1	1	1	1	0	8	2	1	2	3	4826
1	1	1	1	0	7	2	1	2	2	4827
1	1	1	1	1	7	0	1	3	2	4828
0	0	1	1	0	6	1	1	1	1	4829
0	1	0	1	0	6	2	1	1	1	4830
3	2	0	0	0	5	4	3	2	2	4831
2	2	0	1	1	5	4	3	1	1	4832
3	2	0	1	0	5	4	3	1	1	4833
3	2	0	1	1	4	5	4	1	2	4834
3	2	0	1	1	5	4	3	1	2	4835
2	1	1	1	1	6	3	3	1	1	4836
3	2	0	1	0	6	4	3	1	1	4837
1	1	0	1	0	6	3	2	1	1	4838
2	1	0	1	0	6	3	3	1	1	4839
2	1	0	1	0	6	3	3	1	0	4840
2	1	0	1	1	6	4	4	1	0	4841
2	1	0	1	1	6	5	4	0	0	4842
2	1	0	1	1	6	5	5	0	0	4843
2	1	0	1	1	6	5	5	0	0	4844
2	1	0	1	1	6	5	5	0	0	4845
2	1	0	1	1	6	5	5	0	0	4846
3	1	0	1	1	6	5	5	1	0	4847
2	1	0	1	1	6	5	5	0	0	4848
3	1	0	1	1	6	5	5	0	0	4849
2	2	1	1	1	5	3	1	2	1	4850
2	2	1	1	1	5	3	2	2	2	4851
2	2	0	1	1	5	3	2	1	1	4852
3	2	1	1	1	5	3	2	1	1	4853
3	3	0	1	1	6	4	3	2	1	4854
3	2	1	1	1	4	4	3	2	2	4855
2	2	1	1	1	5	3	1	1	2	4856
3	2	1	1	1	5	4	3	1	2	4857
2	2	1	1	1	4	5	3	1	2	4858
2	2	1	1	1	5	3	1	1	1	4859
3	2	1	1	1	5	4	1	1	2	4860
3	3	1	1	1	5	4	1	1	2	4861
1	1	1	1	1	5	2	1	1	1	4862
1	1	1	1	1	6	2	1	1	2	4863
0	0	1	1	1	6	1	1	1	1	4864
0	0	1	1	0	6	0	1	0	1	4865
0	0	1	1	0	6	1	1	1	1	4866
0	0	1	1	1	7	1	1	1	2	4867
1	1	1	1	1	6	2	1	2	1	4868
1	1	1	1	1	6	2	1	1	1	4869
1	1	1	1	1	6	2	1	1	1	4870
1	1	0	1	1	6	2	1	1	0	4871
1	1	0	1	1	6	1	1	1	0	4872
1	1	1	1	1	6	1	1	1	1	4873
1	1	0	1	1	6	1	1	1	0	4874
1	1	1	1	1	6	1	1	1	1	4875
1	1	1	1	1	6	1	1	1	1	4876
1	1	1	1	1	6	1	1	1	1	4877
3	2	1	1	1	5	4	1	2	1	4878
3	2	1	1	1	5	4	1	2	2	4879
3	2	1	1	1	5	4	1	2	2	4880
2	2	1	1	1	5	4	1	2	2	4881
3	2	1	1	1	6	5	3	2	2	4882
2	2	1	1	1	6	3	1	2	2	4883
1	1	1	0	0	7	1	1	2	2	4884
1	1	1	1	1	5	2	1	2	1	4885
1	1	1	1	1	5	2	1	1	1	4886
1	1	1	1	1	5	2	1	1	1	4887
1	1	1	1	1	5	2	1	1	1	4888
1	1	1	1	1	6	2	1	1	1	4889
1	1	1	1	1	6	2	1	1	1	4890
2	2	1	1	0	6	3	1	1	0	4891
2	2	0	1	0	6	3	2	1	0	4892
1	1	0	0	0	6	3	3	1	1	4893
3	3	0	1	1	5	3	3	2	1	4894
3	3	0	1	1	5	3	2	2	2	4895
2	2	0	1	1	5	2	1	2	1	4896
1	1	0	1	1	5	2	1	2	1	4897
1	1	0	1	0	5	2	1	2	1	4898
2	2	0	0	0	5	2	1	2	1	4899
2	2	0	1	0	6	2	1	2	0	4900
2	2	0	1	0	6	2	1	1	0	4901
3	2	0	1	0	6	2	1	1	0	4902
1	2	0	0	0	6	2	1	1	1	4903
1	2	0	1	0	6	1	1	2	0	4904
2	2	1	1	1	5	4	2	3	1	4905
1	1	1	1	0	7	3	1	3	2	4906
2	1	1	1	1	5	3	1	1	1	4907
2	2	1	1	1	5	3	1	1	2	4908
1	1	1	1	1	5	3	1	1	1	4909
1	1	1	1	1	5	3	1	1	2	4910
1	1	1	1	1	5	2	1	1	1	4911
2	1	1	1	1	5	2	1	1	1	4912
3	2	0	1	1	6	3	2	1	1	4913
2	2	1	1	1	5	4	2	0	1	4914
1	1	0	1	1	5	2	1	3	0	4915
1	1	1	1	1	5	2	1	3	1	4916
3	2	1	1	1	5	4	1	3	1	4917
2	1	0	1	1	6	3	1	3	0	4918
2	1	0	1	1	6	5	2	3	0	4919
2	1	0	1	0	6	4	2	3	0	4920
2	1	0	1	1	6	3	2	3	0	4921
2	1	0	1	1	6	5	3	3	0	4922
2	1	0	1	1	6	4	3	3	0	4923
2	1	0	1	1	6	4	4	3	0	4924
2	1	0	1	1	6	4	4	3	0	4925
2	1	0	1	1	6	5	3	2	0	4926
2	1	1	1	1	6	0	0	0	3	4927
1	1	0	1	1	6	4	4	3	0	4928
1	1	0	1	1	6	4	3	1	0	4929
2	1	0	1	1	6	5	5	0	0	4930
2	2	0	1	1	4	4	3	3	0	4931
3	3	0	1	1	1	5	4	2	2	4932
3	2	0	1	1	4	5	3	1	1	4933
3	2	0	1	1	5	5	3	1	2	4934
2	1	1	1	1	6	5	3	2	2	4935
2	1	1	1	1	6	5	1	2	1	4936
1	1	0	1	0	6	5	3	2	1	4937
1	1	0	1	0	6	5	3	1	1	4938
2	1	0	1	1	6	5	3	1	0	4939
1	1	0	1	1	6	5	4	1	0	4940
1	1	0	1	1	6	5	3	2	0	4941
1	1	0	1	1	6	5	4	1	0	4942
1	1	0	1	1	6	5	3	2	0	4943
3	1	0	1	1	6	5	4	2	0	4944
3	2	0	1	1	4	5	5	1	3	4945
3	2	0	1	1	5	5	5	2	3	4946
3	2	0	1	1	5	5	5	2	3	4947
3	2	0	1	1	3	5	5	1	3	4948
4	2	0	1	1	6	4	4	0	0	4949
3	3	1	1	1	5	4	2	2	1	4950
3	3	1	1	1	5	5	3	3	2	4951
1	2	1	1	1	5	2	1	3	1	4952
1	2	1	0	0	5	2	1	3	1	4953
2	2	1	1	0	5	3	1	3	1	4954
1	2	1	1	1	5	3	1	2	2	4955
3	3	1	1	0	5	5	1	1	1	4956
3	3	1	1	0	5	5	2	1	1	4957
2	2	1	1	0	7	5	3	2	2	4958
2	2	1	1	0	6	5	3	2	2	4959
3	3	0	1	0	6	5	4	2	1	4960
1	1	0	1	0	6	3	3	2	1	4961
2	2	1	1	0	6	5	3	1	1	4962
2	2	0	1	0	6	5	4	2	0	4963
2	2	0	1	0	7	5	3	2	1	4964
2	2	0	1	0	7	5	4	2	1	4965
1	2	0	1	0	7	4	1	2	1	4966
2	2	0	1	0	7	5	2	2	1	4967
2	2	1	1	0	6	5	1	2	1	4968
1	1	1	1	0	7	4	1	2	2	4969
3	2	0	1	1	5	4	1	2	0	4970
3	2	0	1	1	6	3	1	2	0	4971
2	2	0	1	1	6	5	2	3	1	4972
3	2	0	1	0	6	5	2	2	0	4973
2	2	0	1	0	6	4	1	2	1	4974
2	2	0	1	0	6	4	2	2	1	4975
2	2	1	0	0	7	2	1	3	1	4976
3	3	1	1	1	5	4	3	0	1	4977
3	2	0	1	1	6	5	4	0	1	4978
1	1	1	1	0	6	2	1	1	1	4979
0	0	1	1	0	6	1	1	1	0	4980
0	0	1	1	0	6	2	1	1	1	4981
0	0	0	0	0	6	3	3	1	1	4982
0	0	0	0	0	6	1	1	0	0	4983
3	2	0	1	1	6	5	5	1	0	4984
3	2	0	1	1	6	5	5	0	1	4985
3	2	0	1	1	6	5	5	1	0	4986
3	2	0	1	1	6	5	5	0	1	4987
3	2	0	1	1	6	5	5	1	0	4988
3	2	0	1	1	6	5	5	0	1	4989
3	2	0	1	1	6	5	5	1	0	4990
3	2	0	1	1	6	5	5	0	1	4991
4	3	0	1	1	5	5	3	2	1	4992
3	2	0	1	1	6	5	4	2	1	4993
3	2	0	1	1	6	5	4	1	0	4994
2	2	0	1	1	6	5	3	1	1	4995
2	1	0	1	1	6	5	3	1	1	4996
2	1	0	1	0	6	5	3	1	1	4997
1	1	0	1	1	6	5	4	2	1	4998
1	1	0	1	1	6	5	4	1	0	4999
2	1	0	1	1	6	5	5	1	0	5000
2	1	0	1	1	6	5	5	1	0	5001
2	1	0	1	1	6	5	5	1	0	5002
3	1	0	1	1	6	0	0	0	3	5003
3	2	1	1	1	1	0	0	0	3	5004
3	1	0	1	1	6	5	5	0	0	5005
2	1	0	1	1	6	5	3	1	0	5006
1	1	0	1	0	6	2	1	1	1	5007
2	2	0	1	0	6	3	1	1	0	5008
2	2	0	1	0	6	3	1	1	0	5009
1	1	0	1	0	6	2	1	1	0	5010
1	1	0	1	0	6	2	1	1	0	5011
1	1	0	1	0	6	3	3	2	0	5012
1	1	0	1	0	6	2	1	2	0	5013
1	1	0	1	0	6	2	3	1	0	5014
1	1	0	1	0	6	2	2	1	0	5015
2	2	1	1	1	6	3	1	3	1	5016
2	2	0	1	0	6	4	3	3	0	5017
2	2	0	1	0	6	5	3	3	1	5018
1	1	0	1	0	6	5	2	3	1	5019
1	1	0	1	0	6	5	3	3	1	5020
1	2	0	1	0	6	5	3	3	0	5021
1	1	0	1	0	6	5	4	3	0	5022
1	1	0	1	0	6	5	5	3	0	5023
1	1	0	1	0	6	5	4	3	0	5024
1	1	0	1	0	6	5	5	3	0	5025
1	1	0	1	0	6	5	5	3	0	5026
2	1	0	1	0	6	5	3	3	0	5027
2	1	0	1	0	6	5	3	2	0	5028
1	1	0	1	0	6	5	3	3	0	5029
1	1	0	1	0	6	5	3	3	0	5030
3	2	1	1	1	5	5	5	1	3	5031
2	2	0	1	1	5	5	5	1	3	5032
3	2	0	1	1	6	5	4	3	2	5033
2	2	1	1	1	6	4	2	3	2	5034
2	2	1	1	0	6	5	3	2	1	5035
2	2	1	1	0	6	5	3	2	1	5036
3	2	0	1	1	6	5	4	2	2	5037
2	2	0	1	0	6	5	4	2	1	5038
3	2	0	1	0	6	5	5	2	2	5039
2	2	0	1	0	6	5	5	2	1	5040
2	2	0	1	0	6	5	5	2	1	5041
2	2	0	1	0	6	5	5	3	1	5042
2	2	0	1	0	6	5	5	2	1	5043
2	2	0	1	0	6	5	3	2	0	5044
2	2	0	1	1	6	5	4	2	1	5045
2	2	0	1	0	6	5	4	2	1	5046
2	2	0	1	1	6	5	5	2	1	5047
3	2	0	1	1	5	2	1	2	0	5048
3	2	0	0	0	5	3	2	2	0	5049
3	2	0	0	0	5	2	1	2	0	5050
3	2	0	1	1	5	3	2	2	1	5051
3	2	0	1	1	5	3	1	2	1	5052
2	1	0	1	1	6	3	1	2	1	5053
2	1	0	1	0	7	2	1	2	1	5054
2	1	0	0	0	7	2	1	1	1	5055
2	1	0	0	0	8	2	2	2	2	5056
4	2	0	1	1	6	1	1	3	0	5057
3	3	0	1	1	5	5	5	1	3	5058
3	2	0	1	0	6	5	4	1	2	5059
1	1	1	0	0	6	5	3	0	2	5060
0	0	1	0	0	6	5	2	0	1	5061
0	0	1	0	0	6	4	2	0	1	5062
0	0	1	0	0	6	5	3	0	1	5063
0	0	0	0	0	6	5	3	0	1	5064
0	1	0	0	0	6	5	3	0	1	5065
0	0	1	0	0	6	5	4	0	1	5066
0	1	0	0	0	6	5	5	0	1	5067
0	0	0	0	0	6	5	5	0	1	5068
0	0	0	0	0	6	4	4	0	1	5069
0	0	0	0	0	6	5	3	0	0	5070
3	3	0	1	1	5	5	5	1	3	5071
3	2	0	1	0	6	5	4	1	2	5072
1	1	1	0	0	6	5	3	0	2	5073
0	0	1	0	0	6	5	2	0	1	5074
0	0	1	0	0	6	4	2	0	1	5075
0	0	1	0	0	6	5	3	0	1	5076
0	0	0	0	0	6	5	3	0	1	5077
0	1	0	0	0	6	5	3	0	1	5078
0	0	1	0	0	6	5	4	0	1	5079
0	1	0	0	0	6	5	5	0	1	5080
0	0	0	0	0	6	5	5	0	1	5081
0	0	0	0	0	6	4	4	0	1	5082
0	0	0	0	0	6	5	3	0	0	5083
3	3	0	1	1	5	5	5	1	3	5084
3	2	0	1	0	6	5	4	1	2	5085
1	1	1	0	0	6	5	3	0	2	5086
0	0	1	0	0	6	5	2	0	1	5087
0	0	1	0	0	6	4	2	0	1	5088
0	0	1	0	0	6	5	3	0	1	5089
0	0	0	0	0	6	5	3	0	1	5090
0	1	0	0	0	6	5	3	0	1	5091
0	0	1	0	0	6	5	4	0	1	5092
0	1	0	0	0	6	5	5	0	1	5093
0	0	0	0	0	6	5	5	0	1	5094
0	0	0	0	0	6	4	4	0	1	5095
0	0	0	0	0	6	5	3	0	0	5096
3	3	0	1	1	5	5	5	1	3	5097
3	2	0	1	0	6	5	4	1	2	5098
1	1	1	0	0	6	5	3	0	2	5099
0	0	1	0	0	6	5	2	0	1	5100
0	0	1	0	0	6	4	2	0	1	5101
0	0	1	0	0	6	5	3	0	1	5102
0	0	0	0	0	6	5	3	0	1	5103
0	1	0	0	0	6	5	3	0	1	5104
0	0	1	0	0	6	5	4	0	1	5105
0	1	0	0	0	6	5	5	0	1	5106
0	0	0	0	0	6	5	5	0	1	5107
0	0	0	0	0	6	4	4	0	1	5108
0	0	0	0	0	6	5	3	0	0	5109
3	3	0	1	1	5	5	5	1	3	5110
3	2	0	1	0	6	5	4	1	2	5111
1	1	1	0	0	6	5	3	0	2	5112
0	0	1	0	0	6	5	2	0	1	5113
0	0	1	0	0	6	4	2	0	1	5114
0	0	1	0	0	6	5	3	0	1	5115
0	0	0	0	0	6	5	3	0	1	5116
0	1	0	0	0	6	5	3	0	1	5117
0	0	1	0	0	6	5	4	0	1	5118
0	1	0	0	0	6	5	5	0	1	5119
0	0	0	0	0	6	5	5	0	1	5120
0	0	0	0	0	6	4	4	0	1	5121
0	0	0	0	0	6	5	3	0	0	5122
3	2	1	1	0	6	4	2	1	2	5123
2	2	1	1	0	6	3	2	1	1	5124
1	1	1	1	0	6	2	1	1	1	5125
1	1	1	1	0	6	2	1	1	1	5126
1	1	1	1	0	6	3	1	1	1	5127
1	1	1	1	0	6	2	1	1	0	5128
1	1	1	1	0	6	1	1	1	1	5129
1	1	1	1	0	6	1	1	1	0	5130
1	1	1	1	0	6	1	1	1	1	5131
1	1	1	1	0	6	2	1	2	1	5132
1	1	1	1	0	6	1	1	1	1	5133
1	1	1	1	1	6	1	1	2	1	5134
1	1	1	1	1	6	1	1	1	1	5135
3	2	1	1	0	6	4	2	1	2	5136
2	2	1	1	0	6	3	2	1	1	5137
1	1	1	1	0	6	2	1	1	1	5138
1	1	1	1	0	6	2	1	1	1	5139
1	1	1	1	0	6	3	1	1	1	5140
1	1	1	1	0	6	2	1	1	0	5141
1	1	1	1	0	6	1	1	1	1	5142
1	1	1	1	0	6	1	1	1	0	5143
1	1	1	1	0	6	1	1	1	1	5144
1	1	1	1	0	6	2	1	2	1	5145
1	1	1	1	0	6	1	1	1	1	5146
1	1	1	1	1	6	1	1	2	1	5147
1	1	1	1	1	6	1	1	1	1	5148
2	2	1	0	0	7	5	5	1	3	5149
2	2	1	0	0	6	5	5	1	3	5150
0	0	1	0	0	6	4	3	2	3	5151
1	1	1	0	0	6	3	2	1	2	5152
0	0	1	0	0	6	3	1	1	1	5153
0	0	1	1	0	6	3	2	1	1	5154
2	2	0	0	0	6	3	4	1	3	5155
2	2	0	0	0	6	3	4	1	3	5156
2	2	0	0	0	6	3	4	1	3	5157
1	1	1	1	1	5	3	2	2	1	5158
1	1	0	1	1	5	3	2	2	1	5159
1	1	0	1	1	1	4	3	3	3	5160
3	2	0	1	1	5	4	3	3	2	5161
2	2	1	1	1	6	4	3	3	2	5162
1	1	1	1	0	6	3	3	2	2	5163
1	1	1	1	0	6	3	3	0	3	5164
3	2	0	1	0	6	5	4	1	2	5165
3	2	0	1	0	6	5	5	1	2	5166
2	1	0	0	0	6	5	5	2	3	5167
1	1	1	1	1	5	3	2	2	1	5168
1	1	0	1	1	5	3	2	2	1	5169
1	1	0	1	1	1	4	3	3	3	5170
3	2	0	1	1	5	4	3	3	2	5171
2	2	1	1	1	6	4	3	3	2	5172
1	1	1	1	0	6	3	3	2	2	5173
1	1	1	1	0	6	3	3	0	3	5174
3	2	0	1	0	6	5	4	1	2	5175
3	2	0	1	0	6	5	5	1	2	5176
2	1	0	0	0	6	5	5	2	3	5177
1	1	1	1	1	1	2	1	1	3	5178
2	2	0	1	1	6	3	1	1	1	5179
2	2	1	1	0	6	5	3	0	2	5180
1	2	1	0	0	6	4	3	1	2	5181
1	1	0	0	0	6	4	3	0	1	5182
1	1	0	0	0	6	3	3	1	1	5183
0	0	0	0	0	6	3	2	1	1	5184
1	1	1	1	1	1	2	1	1	3	5185
2	2	0	1	1	6	3	1	1	1	5186
2	2	1	1	0	6	5	3	0	2	5187
1	2	1	0	0	6	4	3	1	2	5188
1	1	0	0	0	6	4	3	0	1	5189
1	1	0	0	0	6	3	3	1	1	5190
0	0	0	0	0	6	3	2	1	1	5191
1	1	1	1	1	1	2	1	1	3	5192
2	2	0	1	1	6	3	1	1	1	5193
2	2	1	1	0	6	5	3	0	2	5194
1	2	1	0	0	6	4	3	1	2	5195
1	1	0	0	0	6	4	3	0	1	5196
1	1	0	0	0	6	3	3	1	1	5197
0	0	0	0	0	6	3	2	1	1	5198
3	2	0	1	1	6	4	3	1	2	5199
3	3	0	1	0	6	4	4	1	2	5200
3	2	0	1	1	6	4	3	1	2	5201
3	3	0	1	0	6	4	4	1	2	5202
3	2	0	1	0	6	3	3	2	1	5203
3	2	0	1	0	6	4	4	3	1	5204
2	2	0	1	0	6	4	4	3	1	5205
1	0	0	1	0	6	3	4	3	1	5206
1	1	0	1	0	6	3	3	3	1	5207
1	1	0	1	0	6	3	3	3	0	5208
0	0	0	1	0	6	2	3	3	0	5209
1	1	0	1	0	6	2	3	3	0	5210
1	1	0	1	0	6	4	1	3	0	5211
1	1	1	1	1	6	5	2	3	1	5212
1	1	0	1	1	6	4	1	3	1	5213
1	1	0	1	1	6	4	1	3	1	5214
3	2	0	1	0	6	3	3	2	1	5215
3	2	0	1	0	6	4	4	3	1	5216
2	2	0	1	0	6	4	4	3	1	5217
1	0	0	1	0	6	3	4	3	1	5218
1	1	0	1	0	6	3	3	3	1	5219
1	1	0	1	0	6	3	3	3	0	5220
0	0	0	1	0	6	2	3	3	0	5221
1	1	0	1	0	6	2	3	3	0	5222
1	1	0	1	0	6	4	1	3	0	5223
1	1	1	1	1	6	5	2	3	1	5224
1	1	0	1	1	6	4	1	3	1	5225
1	1	0	1	1	6	4	1	3	1	5226
3	2	0	1	0	6	5	5	0	3	5227
3	2	0	1	0	6	5	5	0	2	5228
3	2	0	1	1	6	5	5	0	1	5229
3	1	0	1	1	6	5	5	0	1	5230
3	2	0	1	0	6	5	5	0	3	5231
3	2	0	1	0	6	5	5	0	2	5232
3	2	0	1	1	6	5	5	0	1	5233
3	1	0	1	1	6	5	5	0	1	5234
3	2	1	1	1	6	2	3	1	3	5235
3	2	1	0	0	6	2	3	1	3	5236
3	2	1	1	1	6	2	3	1	3	5237
3	2	1	0	0	6	2	3	1	3	5238
3	3	0	1	1	6	5	5	1	3	5239
3	3	0	1	1	6	4	5	0	3	5240
3	3	0	1	1	6	5	5	0	2	5241
3	3	0	1	1	6	3	5	0	2	5242
2	2	0	1	0	6	3	5	0	3	5243
1	1	0	1	1	6	2	5	1	3	5244
2	2	0	1	1	6	2	5	1	3	5245
2	2	0	1	1	6	2	3	1	2	5246
2	2	0	1	1	6	3	3	1	3	5247
2	2	1	1	1	6	3	2	1	2	5248
2	2	1	1	1	7	0	0	0	3	5249
3	1	0	1	1	2	5	4	1	0	5250
3	2	0	1	1	2	4	3	1	0	5251
4	2	0	1	1	2	5	5	1	1	5252
3	2	0	1	1	2	5	4	0	1	5253
3	2	0	1	1	2	5	4	0	0	5254
4	2	0	1	1	2	5	5	0	0	5255
4	2	0	1	1	5	5	5	1	0	5256
3	2	0	1	1	5	5	5	0	0	5257
3	1	0	1	1	5	5	5	0	1	5258
3	2	0	1	1	4	5	3	1	0	5259
3	2	0	1	1	2	5	3	1	1	5260
3	3	0	1	1	2	5	5	2	1	5261
3	2	0	1	1	2	5	5	2	0	5262
3	2	0	1	1	2	5	5	2	0	5263
3	2	0	1	1	2	5	3	1	0	5264
2	2	0	1	1	6	4	2	1	1	5265
3	2	0	1	1	6	5	4	1	0	5266
2	2	0	1	1	6	5	3	1	1	5267
2	2	0	1	1	6	5	4	1	0	5268
2	2	0	1	1	6	5	4	1	0	5269
2	2	0	1	1	6	5	4	1	0	5270
2	2	0	1	1	6	5	4	1	0	5271
2	2	0	1	1	6	5	5	1	0	5272
2	2	0	1	1	6	5	5	1	0	5273
3	2	1	1	1	6	0	0	0	3	5274
2	2	0	1	1	6	5	5	1	0	5275
3	2	0	1	1	6	0	0	0	3	5276
3	2	0	1	1	6	5	5	0	0	5277
3	2	0	1	1	6	5	5	0	0	5278
3	1	0	1	1	5	5	3	0	0	5279
1	1	0	1	0	6	0	0	0	0	5280
2	2	0	1	0	6	2	1	0	0	5281
3	2	0	1	0	6	3	2	0	0	5282
3	3	0	1	0	6	3	3	0	1	5283
2	2	0	1	0	6	4	4	0	1	5284
2	2	0	1	0	6	3	4	1	1	5285
2	2	0	1	0	6	2	4	0	0	5286
2	2	1	1	0	6	0	0	0	3	5287
2	2	1	1	0	1	0	0	0	3	5288
1	2	0	0	0	6	3	5	0	0	5289
1	1	0	0	0	6	4	3	1	0	5290
0	0	0	1	1	1	3	1	1	2	5291
3	3	0	1	0	6	5	5	1	2	5292
3	3	0	1	0	6	5	5	1	1	5293
1	1	1	1	1	6	1	1	1	0	5294
1	1	1	1	1	6	1	1	1	1	5295
1	1	1	1	1	6	0	1	1	1	5296
1	1	1	1	1	6	1	1	1	1	5297
1	1	1	1	1	6	2	1	1	1	5298
1	1	1	1	0	6	2	2	1	0	5299
1	1	0	1	0	6	3	3	1	0	5300
1	1	0	1	1	6	3	4	1	0	5301
3	2	0	1	1	6	4	3	1	0	5302
3	2	0	1	1	6	5	3	1	0	5303
2	1	0	1	1	6	5	2	2	1	5304
2	1	0	1	1	6	5	2	2	1	5305
2	2	0	1	1	6	5	2	1	1	5306
2	2	0	1	0	6	5	5	2	2	5307
1	1	0	0	0	6	5	4	1	2	5308
1	1	0	1	0	6	5	3	2	2	5309
1	1	1	1	0	6	4	2	2	2	5310
0	1	1	1	1	6	3	1	1	1	5311
3	2	0	1	0	7	5	5	1	1	5312
2	1	0	0	0	6	5	3	2	1	5313
1	0	1	0	0	6	2	1	3	1	5314
0	0	1	0	0	7	1	1	2	1	5315
2	2	0	0	0	6	4	5	0	2	5316
2	1	0	0	0	6	4	5	0	2	5317
1	1	0	0	0	6	5	4	0	2	5318
1	1	1	1	1	7	0	0	0	3	5319
1	0	0	1	0	6	2	1	0	1	5320
1	1	0	1	0	6	4	2	0	1	5321
2	1	1	0	0	7	0	1	1	1	5322
2	2	0	0	0	6	0	1	1	0	5323
2	2	0	0	0	7	1	2	1	1	5324
2	1	0	0	0	6	1	1	1	0	5325
3	2	0	0	0	6	1	3	1	0	5326
2	2	0	1	0	6	0	3	1	0	5327
2	2	0	1	0	6	2	1	1	1	5328
2	1	0	0	0	6	3	1	0	1	5329
1	1	1	0	0	6	3	1	1	2	5330
2	2	1	1	1	6	3	1	1	1	5331
1	0	0	1	1	6	2	1	1	0	5332
3	2	0	1	1	6	2	1	0	1	5333
3	2	1	1	0	6	5	3	0	3	5334
2	1	1	1	0	6	3	3	1	2	5335
0	0	1	1	0	6	1	1	1	1	5336
2	0	1	1	0	6	4	1	1	1	5337
0	0	1	1	0	6	2	1	1	1	5338
1	0	1	1	0	7	2	1	1	1	5339
1	0	1	1	0	6	2	1	1	1	5340
1	0	0	1	0	6	3	2	1	1	5341
1	0	0	1	0	6	2	1	1	1	5342
1	0	0	0	0	6	2	1	1	0	5343
1	0	1	1	1	7	0	0	0	3	5344
1	0	1	1	1	7	0	0	0	3	5345
1	0	0	1	1	6	2	1	1	0	5346
3	2	0	1	1	6	2	1	0	1	5347
3	2	1	1	0	6	5	3	0	3	5348
2	1	1	1	0	6	3	3	1	2	5349
0	0	1	1	0	6	1	1	1	1	5350
2	0	1	1	0	6	4	1	1	1	5351
0	0	1	1	0	6	2	1	1	1	5352
1	0	1	1	0	7	2	1	1	1	5353
1	0	1	1	0	6	2	1	1	1	5354
1	0	0	1	0	6	3	2	1	1	5355
1	0	0	1	0	6	2	1	1	1	5356
1	0	0	0	0	6	2	1	1	0	5357
1	0	1	1	1	7	0	0	0	3	5358
1	0	1	1	1	7	0	0	0	3	5359
1	1	1	1	1	7	5	2	1	2	5360
1	1	1	1	1	7	4	3	2	2	5361
1	1	1	1	1	7	4	3	3	2	5362
3	2	0	1	1	6	5	5	2	0	5363
3	2	0	1	1	6	5	5	1	0	5364
3	2	0	1	1	6	5	5	1	0	5365
3	2	0	1	1	6	5	5	1	0	5366
3	2	0	1	1	6	5	5	1	0	5367
3	2	0	1	1	6	5	5	1	0	5368
3	2	0	1	1	6	5	5	1	0	5369
3	2	0	1	1	6	5	5	1	0	5370
3	2	0	1	1	6	5	5	1	0	5371
3	2	0	1	1	6	5	5	1	3	5372
3	2	0	1	1	6	5	5	0	3	5373
3	3	0	1	1	6	5	5	1	2	5374
2	2	0	1	0	6	5	5	1	2	5375
1	1	0	1	0	6	3	4	1	1	5376
3	2	0	1	1	5	5	5	1	3	5377
3	2	0	1	1	5	5	5	1	3	5378
3	2	0	1	0	5	5	5	1	3	5379
3	2	0	1	1	5	5	5	1	3	5380
3	2	0	1	1	5	5	5	1	3	5381
3	2	0	1	1	5	5	5	1	3	5382
3	2	0	1	1	6	5	5	1	3	5383
3	2	0	1	0	6	5	5	1	3	5384
3	2	0	0	0	6	5	5	1	3	5385
3	2	0	0	0	6	5	5	1	3	5386
3	2	0	0	0	6	5	5	1	3	5387
3	2	0	0	0	6	5	5	1	3	5388
2	1	0	0	0	6	5	5	2	2	5389
1	1	0	1	0	6	5	5	2	2	5390
1	1	0	1	0	6	5	5	2	1	5391
1	1	0	1	0	6	4	5	2	1	5392
1	1	0	1	0	6	4	5	3	1	5393
1	1	0	0	0	6	5	3	2	1	5394
1	1	0	1	1	6	5	3	3	0	5395
1	1	0	1	1	6	5	3	2	2	5396
1	1	0	1	1	6	5	4	3	2	5397
3	2	0	1	1	5	5	5	1	3	5398
3	2	0	1	1	5	5	5	1	3	5399
3	2	0	1	0	5	5	5	1	3	5400
3	2	0	1	1	5	5	5	1	3	5401
3	2	0	1	1	5	5	5	1	3	5402
3	2	0	1	1	5	5	5	1	3	5403
3	2	0	1	1	6	5	5	1	3	5404
3	2	0	1	0	6	5	5	1	3	5405
3	2	0	0	0	6	5	5	1	3	5406
3	2	0	0	0	6	5	5	1	3	5407
3	2	0	0	0	6	5	5	1	3	5408
3	2	0	0	0	6	5	5	1	3	5409
2	1	0	0	0	6	5	5	2	2	5410
1	1	0	1	0	6	5	5	2	2	5411
1	1	0	1	0	6	5	5	2	1	5412
1	1	0	1	0	6	4	5	2	1	5413
1	1	0	1	0	6	4	5	3	1	5414
1	1	0	0	0	6	5	3	2	1	5415
1	1	0	1	1	6	5	3	3	0	5416
1	1	0	1	1	6	5	3	2	2	5417
1	1	0	1	1	6	5	4	3	2	5418
3	2	0	1	1	5	5	5	1	3	5419
3	2	0	1	1	5	5	5	1	3	5420
3	2	0	1	0	5	5	5	1	3	5421
3	2	0	1	1	5	5	5	1	3	5422
3	2	0	1	1	5	5	5	1	3	5423
3	2	0	1	1	5	5	5	1	3	5424
3	2	0	1	1	6	5	5	1	3	5425
3	2	0	1	0	6	5	5	1	3	5426
3	2	0	0	0	6	5	5	1	3	5427
3	2	0	0	0	6	5	5	1	3	5428
3	2	0	0	0	6	5	5	1	3	5429
3	2	0	0	0	6	5	5	1	3	5430
2	1	0	0	0	6	5	5	2	2	5431
1	1	0	1	0	6	5	5	2	2	5432
1	1	0	1	0	6	5	5	2	1	5433
1	1	0	1	0	6	4	5	2	1	5434
1	1	0	1	0	6	4	5	3	1	5435
1	1	0	0	0	6	5	3	2	1	5436
1	1	0	1	1	6	5	3	3	0	5437
1	1	0	1	1	6	5	3	2	2	5438
1	1	0	1	1	6	5	4	3	2	5439
3	2	0	1	1	5	5	5	1	3	5440
3	2	0	1	1	5	5	5	1	3	5441
3	2	0	1	0	5	5	5	1	3	5442
3	2	0	1	1	5	5	5	1	3	5443
3	2	0	1	1	5	5	5	1	3	5444
3	2	0	1	1	5	5	5	1	3	5445
3	2	0	1	1	6	5	5	1	3	5446
3	2	0	1	0	6	5	5	1	3	5447
3	2	0	0	0	6	5	5	1	3	5448
3	2	0	0	0	6	5	5	1	3	5449
3	2	0	0	0	6	5	5	1	3	5450
3	2	0	0	0	6	5	5	1	3	5451
2	1	0	0	0	6	5	5	2	2	5452
1	1	0	1	0	6	5	5	2	2	5453
1	1	0	1	0	6	5	5	2	1	5454
1	1	0	1	0	6	4	5	2	1	5455
1	1	0	1	0	6	4	5	3	1	5456
1	1	0	0	0	6	5	3	2	1	5457
1	1	0	1	1	6	5	3	3	0	5458
1	1	0	1	1	6	5	3	2	2	5459
1	1	0	1	1	6	5	4	3	2	5460
3	2	0	1	1	6	5	5	1	3	5461
3	2	0	1	1	6	5	5	1	3	5462
3	2	0	1	1	6	5	5	1	3	5463
3	2	0	1	1	6	5	5	1	3	5464
3	2	0	1	1	6	5	5	1	3	5465
3	2	0	1	1	6	5	5	0	3	5466
3	2	0	1	1	5	5	5	0	1	5467
3	3	1	1	1	5	3	3	1	2	5468
3	2	1	1	1	5	4	3	1	3	5469
2	2	1	1	1	5	3	3	1	2	5470
2	2	1	1	1	5	3	3	1	3	5471
2	2	1	1	1	5	3	3	1	3	5472
2	2	1	1	1	5	3	3	1	2	5473
1	1	1	1	1	6	3	3	1	3	5474
1	1	1	1	1	6	3	3	1	3	5475
2	2	1	1	0	6	4	3	0	2	5476
2	2	1	1	0	6	4	3	1	3	5477
2	2	1	1	0	6	4	3	1	2	5478
1	1	1	1	0	6	3	3	1	2	5479
1	1	1	1	0	6	3	3	1	2	5480
1	1	1	1	0	6	2	3	1	1	5481
1	1	1	1	0	6	2	3	1	2	5482
1	1	1	1	0	6	1	3	1	1	5483
1	1	1	1	0	6	2	3	1	2	5484
1	1	1	1	0	6	3	1	1	2	5485
3	3	1	1	1	5	3	3	1	2	5486
3	2	1	1	1	5	4	3	1	3	5487
2	2	1	1	1	5	3	3	1	2	5488
2	2	1	1	1	5	3	3	1	3	5489
2	2	1	1	1	5	3	3	1	3	5490
2	2	1	1	1	5	3	3	1	2	5491
1	1	1	1	1	6	3	3	1	3	5492
1	1	1	1	1	6	3	3	1	3	5493
2	2	1	1	0	6	4	3	0	2	5494
2	2	1	1	0	6	4	3	1	3	5495
2	2	1	1	0	6	4	3	1	2	5496
1	1	1	1	0	6	3	3	1	2	5497
1	1	1	1	0	6	3	3	1	2	5498
1	1	1	1	0	6	2	3	1	1	5499
1	1	1	1	0	6	2	3	1	2	5500
1	1	1	1	0	6	1	3	1	1	5501
1	1	1	1	0	6	2	3	1	2	5502
1	1	1	1	0	6	3	1	1	2	5503
3	3	1	1	1	5	3	3	1	2	5504
3	2	1	1	1	5	4	3	1	3	5505
2	2	1	1	1	5	3	3	1	2	5506
2	2	1	1	1	5	3	3	1	3	5507
2	2	1	1	1	5	3	3	1	3	5508
2	2	1	1	1	5	3	3	1	2	5509
1	1	1	1	1	6	3	3	1	3	5510
1	1	1	1	1	6	3	3	1	3	5511
2	2	1	1	0	6	4	3	0	2	5512
2	2	1	1	0	6	4	3	1	3	5513
2	2	1	1	0	6	4	3	1	2	5514
1	1	1	1	0	6	3	3	1	2	5515
1	1	1	1	0	6	3	3	1	2	5516
1	1	1	1	0	6	2	3	1	1	5517
1	1	1	1	0	6	2	3	1	2	5518
1	1	1	1	0	6	1	3	1	1	5519
1	1	1	1	0	6	2	3	1	2	5520
1	1	1	1	0	6	3	1	1	2	5521
3	2	1	1	1	6	5	5	1	3	5522
2	1	1	1	0	6	5	5	1	3	5523
2	1	0	1	0	6	5	3	1	1	5524
2	2	0	1	0	6	5	3	2	1	5525
1	1	1	1	0	6	5	3	2	2	5526
1	1	1	1	1	6	4	3	2	3	5527
1	1	1	1	0	6	5	1	2	2	5528
1	1	1	1	1	6	5	1	2	2	5529
2	1	1	1	1	6	5	1	2	2	5530
1	1	1	1	1	6	5	2	3	3	5531
2	2	0	1	0	6	5	5	1	1	5532
2	2	0	1	1	6	5	5	1	1	5533
2	1	0	1	0	6	5	5	0	1	5534
1	1	0	1	0	6	5	5	0	1	5535
1	1	0	1	0	6	5	5	1	0	5536
1	1	0	1	1	6	5	5	1	1	5537
2	1	0	1	1	6	5	5	1	1	5538
2	1	0	1	1	6	5	5	1	1	5539
1	1	0	1	1	6	5	5	1	1	5540
1	1	0	1	1	6	5	5	1	1	5541
1	1	0	0	0	7	5	3	2	1	5542
2	1	0	1	0	7	5	4	1	2	5543
2	1	0	1	0	8	5	5	1	2	5544
2	1	0	1	0	7	5	5	1	1	5545
2	1	0	1	0	7	5	5	1	1	5546
2	1	0	1	1	7	5	5	1	1	5547
2	1	0	1	0	6	5	5	0	1	5548
2	1	0	1	0	6	5	5	0	2	5549
2	1	0	1	0	6	5	5	0	2	5550
2	1	0	1	0	6	5	5	0	2	5551
3	2	0	1	1	6	5	5	1	3	5552
2	1	0	1	1	6	5	5	0	3	5553
2	1	1	1	1	7	0	0	0	3	5554
2	2	0	1	1	6	5	4	1	1	5555
2	2	0	1	1	6	5	4	1	1	5556
2	1	0	1	0	6	5	5	1	1	5557
2	2	0	1	0	6	5	5	1	1	5558
3	2	1	1	0	6	5	4	1	3	5559
3	2	1	1	1	6	5	5	1	3	5560
3	2	1	1	0	6	5	4	1	3	5561
3	2	1	1	1	6	5	5	1	3	5562
3	2	1	1	1	5	2	2	1	2	5563
2	2	1	1	1	5	2	3	1	2	5564
2	2	1	1	1	5	2	2	1	2	5565
2	2	1	1	1	5	2	2	1	2	5566
2	2	1	1	1	5	2	2	1	2	5567
2	2	1	1	1	6	2	2	1	2	5568
2	2	0	1	1	6	1	3	1	2	5569
1	2	0	1	0	6	0	3	1	2	5570
1	1	0	1	1	6	0	3	1	1	5571
0	0	0	1	0	6	0	2	1	1	5572
0	0	0	1	0	6	0	2	1	1	5573
0	0	0	1	0	6	0	2	1	1	5574
0	0	0	1	0	6	0	3	1	1	5575
0	0	0	1	0	6	0	3	1	1	5576
0	0	0	1	0	6	0	3	1	0	5577
0	0	0	1	0	6	0	1	1	0	5578
0	0	0	1	0	6	0	1	1	1	5579
0	1	0	1	1	6	0	1	1	1	5580
0	1	1	1	1	6	0	1	1	2	5581
0	0	0	1	1	6	0	1	1	1	5582
3	2	1	1	1	5	2	2	1	2	5583
2	2	1	1	1	5	2	3	1	2	5584
2	2	1	1	1	5	2	2	1	2	5585
2	2	1	1	1	5	2	2	1	2	5586
2	2	1	1	1	5	2	2	1	2	5587
2	2	1	1	1	6	2	2	1	2	5588
2	2	0	1	1	6	1	3	1	2	5589
1	2	0	1	0	6	0	3	1	2	5590
1	1	0	1	1	6	0	3	1	1	5591
0	0	0	1	0	6	0	2	1	1	5592
0	0	0	1	0	6	0	2	1	1	5593
0	0	0	1	0	6	0	2	1	1	5594
0	0	0	1	0	6	0	3	1	1	5595
0	0	0	1	0	6	0	3	1	1	5596
0	0	0	1	0	6	0	3	1	0	5597
0	0	0	1	0	6	0	1	1	0	5598
0	0	0	1	0	6	0	1	1	1	5599
0	1	0	1	1	6	0	1	1	1	5600
0	1	1	1	1	6	0	1	1	2	5601
0	0	0	1	1	6	0	1	1	1	5602
3	2	1	1	1	5	2	2	1	2	5603
2	2	1	1	1	5	2	3	1	2	5604
2	2	1	1	1	5	2	2	1	2	5605
2	2	1	1	1	5	2	2	1	2	5606
2	2	1	1	1	5	2	2	1	2	5607
2	2	1	1	1	6	2	2	1	2	5608
2	2	0	1	1	6	1	3	1	2	5609
1	2	0	1	0	6	0	3	1	2	5610
1	1	0	1	1	6	0	3	1	1	5611
0	0	0	1	0	6	0	2	1	1	5612
0	0	0	1	0	6	0	2	1	1	5613
0	0	0	1	0	6	0	2	1	1	5614
0	0	0	1	0	6	0	3	1	1	5615
0	0	0	1	0	6	0	3	1	1	5616
0	0	0	1	0	6	0	3	1	0	5617
0	0	0	1	0	6	0	1	1	0	5618
0	0	0	1	0	6	0	1	1	1	5619
0	1	0	1	1	6	0	1	1	1	5620
0	1	1	1	1	6	0	1	1	2	5621
0	0	0	1	1	6	0	1	1	1	5622
1	2	1	0	0	5	4	3	1	3	5623
2	2	1	0	1	1	5	4	1	3	5624
2	2	1	0	0	5	4	3	1	2	5625
2	2	1	1	1	5	4	3	0	3	5626
2	2	1	1	1	1	4	4	1	3	5627
1	1	0	1	1	1	5	4	1	3	5628
2	2	0	1	0	6	4	3	1	2	5629
2	2	0	1	0	6	5	4	1	2	5630
2	2	0	1	0	6	5	5	1	2	5631
1	1	0	1	0	6	5	5	2	3	5632
1	1	0	1	0	6	5	5	1	2	5633
1	1	0	1	0	6	4	5	1	1	5634
1	1	0	1	0	6	4	5	1	1	5635
1	1	0	1	0	6	3	5	1	0	5636
1	1	0	1	0	6	3	4	2	0	5637
1	1	0	1	0	6	4	3	1	0	5638
0	2	0	1	1	5	3	1	0	0	5639
3	3	0	1	0	6	4	3	1	1	5640
2	2	0	1	0	6	5	3	1	1	5641
2	2	0	1	0	7	4	3	1	1	5642
3	2	0	1	0	7	5	3	1	1	5643
3	2	0	1	0	6	5	4	1	0	5644
2	2	0	1	0	6	5	4	1	0	5645
2	2	0	1	0	6	5	5	1	0	5646
2	2	0	1	0	6	5	4	1	0	5647
2	2	0	1	0	6	5	3	1	1	5648
2	2	0	1	0	6	5	3	2	1	5649
2	2	0	1	0	6	5	3	2	1	5650
2	2	0	1	1	6	5	3	2	1	5651
2	1	0	1	1	6	1	1	2	0	5652
1	1	0	1	1	6	1	1	2	0	5653
1	1	0	1	0	6	2	1	2	1	5654
2	1	0	1	1	1	1	1	2	2	5655
3	2	1	1	1	6	5	4	0	3	5656
3	2	1	1	1	6	5	4	0	3	5657
3	2	0	1	0	6	5	5	1	3	5658
3	2	0	1	0	6	5	5	1	2	5659
3	2	0	1	0	6	5	5	1	2	5660
3	2	0	1	0	6	5	5	1	3	5661
3	2	0	1	0	6	5	5	1	2	5662
3	2	0	1	0	6	5	5	1	2	5663
3	2	1	1	1	1	2	1	3	3	5664
3	3	1	1	1	1	2	1	3	3	5665
3	2	1	1	1	6	1	2	1	3	5666
3	2	1	1	0	6	1	3	1	2	5667
2	2	0	1	0	6	1	2	1	1	5668
2	2	1	1	1	6	2	3	1	2	5669
1	1	0	1	0	6	2	4	1	0	5670
1	1	0	1	0	6	2	4	1	0	5671
1	1	0	1	0	6	2	4	1	0	5672
1	1	0	1	0	6	2	3	1	0	5673
2	1	0	1	1	6	3	3	1	0	5674
2	2	0	1	1	6	4	3	1	1	5675
2	1	0	1	1	6	4	3	1	1	5676
2	1	0	1	1	6	4	3	1	1	5677
3	2	1	1	1	1	2	1	3	3	5678
3	3	1	1	1	1	2	1	3	3	5679
3	2	1	1	1	6	1	2	1	3	5680
3	2	1	1	0	6	1	3	1	2	5681
2	2	0	1	0	6	1	2	1	1	5682
2	2	1	1	1	6	2	3	1	2	5683
1	1	0	1	0	6	2	4	1	0	5684
1	1	0	1	0	6	2	4	1	0	5685
1	1	0	1	0	6	2	4	1	0	5686
1	1	0	1	0	6	2	3	1	0	5687
2	1	0	1	1	6	3	3	1	0	5688
2	2	0	1	1	6	4	3	1	1	5689
2	1	0	1	1	6	4	3	1	1	5690
2	1	0	1	1	6	4	3	1	1	5691
\.


--
-- Data for Name: inf; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.inf (dur, a_id) FROM stdin;
0	2
0	6
0	8
0	9
0	14
0	17
0	28
0	42
0	43
0	50
0	57
0	61
0	64
0	67
0	73
0	75
0	76
0	77
0	80
0	93
0	116
0	121
0	128
0	131
0	132
0	141
0	146
0	155
0	156
0	157
0	169
0	174
0	175
0	177
0	179
0	184
0	189
0	191
0	192
1	1
1	3
1	4
1	7
1	10
1	13
1	15
1	25
1	30
1	31
1	36
1	37
1	48
1	62
1	63
1	72
1	79
1	82
1	83
1	89
1	90
1	92
1	94
1	97
1	99
1	111
1	122
1	136
1	138
1	142
1	144
1	149
1	153
1	172
1	183
1	185
1	187
1	193
1	196
2	5
2	11
2	12
2	16
2	26
2	29
2	35
2	40
2	45
2	47
2	49
2	51
2	53
2	54
2	59
2	68
2	70
2	81
2	85
2	86
2	103
2	106
2	108
2	110
2	112
2	113
2	117
2	124
2	127
2	130
2	140
2	166
2	167
2	168
2	171
2	180
2	181
2	182
2	190
3	19
3	20
3	21
3	22
3	23
3	27
3	33
3	41
3	46
3	55
3	56
3	65
3	66
3	71
3	74
3	87
3	88
3	98
3	100
3	101
3	102
3	104
3	105
3	107
3	109
3	114
3	118
3	119
3	123
3	125
3	126
3	129
3	143
3	145
3	147
3	152
3	159
3	170
3	195
4	18
4	24
4	32
4	34
4	38
4	39
4	44
4	52
4	58
4	60
4	69
4	78
4	84
4	91
4	95
4	96
4	115
4	120
4	133
4	134
4	135
4	137
4	139
4	148
4	150
4	151
4	154
4	158
4	160
4	161
4	162
4	163
4	164
4	165
4	173
4	176
4	178
4	186
4	188
4	194
\.


--
-- Data for Name: rel11; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.rel11 (b_id, m_id) FROM stdin;
1	1
1	18
1	26
1	29
1	39
1	40
1	42
1	46
1	57
1	58
1	66
1	68
1	70
1	79
1	82
1	86
1	165
1	166
1	168
1	169
1	174
1	177
1	178
1	183
1	184
1	188
1	190
1	191
1	196
1	202
1	208
1	240
1	244
1	251
1	252
1	254
1	261
1	279
1	297
1	320
1	330
1	375
1	418
1	420
1	425
1	428
1	438
1	439
1	440
1	444
1	445
1	447
1	452
1	456
1	460
1	477
2	2
2	6
2	20
2	38
2	41
2	62
2	77
2	78
2	80
2	93
2	95
2	102
2	104
2	105
2	111
2	114
2	115
2	152
2	153
2	231
2	250
2	257
2	274
2	284
2	317
2	348
2	352
2	360
2	361
2	363
2	370
2	371
2	376
2	381
2	385
2	389
2	391
2	394
2	397
2	408
2	461
2	464
2	466
2	467
2	470
2	482
2	484
2	486
2	492
2	494
2	496
3	3
3	17
3	47
3	99
3	156
3	211
3	214
3	227
3	228
3	421
3	422
3	427
3	432
3	433
3	443
4	4
4	130
4	146
4	153
4	466
5	5
5	38
5	50
5	53
5	54
5	72
5	73
5	85
5	93
5	97
5	100
5	103
5	108
5	109
5	113
5	117
5	118
5	120
5	121
5	122
5	124
5	128
5	129
5	133
5	136
5	137
5	139
5	141
5	145
5	147
5	149
5	151
5	154
5	172
5	181
5	186
5	187
5	225
5	226
5	229
5	230
5	231
5	238
5	243
5	253
5	256
5	258
5	262
5	263
5	265
5	267
5	271
5	272
5	273
5	274
5	275
5	277
5	287
5	288
5	290
5	291
5	292
5	301
5	304
5	305
5	306
5	310
5	311
5	313
5	318
5	319
5	321
5	324
5	334
5	340
5	343
5	353
5	354
5	355
5	356
5	358
5	363
5	365
5	366
5	368
5	372
5	373
5	382
5	384
5	385
5	386
5	390
5	404
5	409
5	412
5	413
5	454
5	461
5	462
5	466
5	467
5	468
5	474
5	475
5	479
5	483
5	486
5	490
5	491
5	493
5	498
5	500
6	7
6	31
6	33
6	63
6	64
6	71
6	159
6	163
6	182
6	205
6	206
6	237
6	245
6	264
6	281
6	308
6	393
6	410
6	424
6	437
6	446
6	451
7	8
7	164
7	195
7	197
7	199
7	212
7	255
7	269
7	341
7	383
7	411
7	431
7	448
7	473
8	9
8	14
8	23
8	34
8	36
8	49
8	54
8	74
8	81
8	89
8	101
8	110
8	119
8	132
8	133
8	134
8	136
8	144
8	145
8	146
8	147
8	150
8	151
8	153
8	154
8	162
8	173
8	192
8	225
8	231
8	241
8	242
8	268
8	277
8	285
8	286
8	296
8	304
8	307
8	326
8	347
8	349
8	350
8	369
8	385
8	387
8	388
8	390
8	401
8	405
8	463
8	464
8	498
8	500
9	10
9	28
9	61
9	87
9	90
9	91
9	92
9	117
9	138
9	215
9	223
9	296
9	301
9	313
9	316
9	329
9	344
9	346
9	366
9	377
9	378
9	398
9	399
9	400
9	402
9	404
9	406
9	454
9	461
9	462
9	464
9	480
9	481
9	485
9	486
9	497
10	11
10	16
10	19
10	21
10	22
10	24
10	51
10	52
10	55
10	75
10	107
10	142
10	157
10	170
10	171
10	189
10	193
10	194
10	200
10	207
10	213
10	218
10	220
10	221
10	222
10	232
10	234
10	235
10	236
10	239
10	249
10	259
10	270
10	278
10	280
10	282
10	293
10	309
10	315
10	415
10	416
10	429
10	430
10	435
10	442
10	455
10	457
10	459
10	472
11	12
11	314
11	450
12	13
12	27
12	65
12	116
12	125
12	126
12	128
12	154
12	173
12	210
12	216
12	217
12	241
12	327
12	333
12	345
12	379
12	407
12	449
12	461
12	469
13	15
13	44
13	160
13	167
13	201
13	204
13	294
13	331
13	419
13	434
13	436
14	25
14	45
14	106
14	148
14	155
14	158
14	179
14	180
14	198
14	203
14	209
14	224
14	246
14	247
14	266
14	367
14	423
14	441
14	453
15	28
15	30
15	32
15	34
15	48
15	60
15	88
15	91
15	112
15	121
15	135
15	146
15	230
15	260
15	267
15	313
15	323
15	327
15	338
15	461
15	465
15	468
15	470
15	488
15	493
16	28
16	96
16	145
16	151
16	283
16	289
16	325
16	335
16	337
16	352
16	381
16	382
16	395
16	469
16	494
16	495
17	32
17	37
17	56
17	69
17	84
17	127
17	176
17	185
17	295
17	299
17	300
17	322
17	332
17	362
17	364
17	392
17	396
17	404
17	454
17	482
18	35
18	43
18	233
18	248
18	414
18	458
19	59
19	74
19	78
19	97
19	154
19	187
19	262
19	303
19	328
19	358
19	359
19	391
19	487
20	60
20	98
20	131
20	187
20	242
20	303
20	412
21	67
21	76
21	83
21	123
21	143
21	161
21	175
21	219
22	90
22	302
22	374
22	404
22	471
23	90
23	94
23	102
23	225
23	302
23	339
23	352
23	356
23	385
23	392
23	476
24	97
24	136
24	140
24	210
24	257
24	260
24	267
24	276
24	301
24	303
24	304
24	311
24	332
24	362
24	403
24	413
24	454
24	478
24	486
24	489
24	494
24	499
25	260
25	296
25	298
25	488
26	265
26	336
26	351
26	396
27	296
27	312
27	356
27	357
27	488
28	342
28	417
29	380
29	404
30	426
31	465
32	499
\.


--
-- Data for Name: rel12; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.rel12 (in_id, m_id) FROM stdin;
1	1
2	1
3	1
4	1
5	1
6	1
7	1
8	1
9	1
10	1
11	1
12	1
13	1
14	1
15	1
16	1
17	1
18	1
19	1
20	1
21	1
22	2
23	2
24	2
25	2
26	2
27	2
28	2
29	2
30	2
31	2
32	2
33	3
34	3
35	4
36	4
37	4
38	5
39	6
40	6
41	6
42	6
43	6
44	6
45	6
46	6
47	6
48	6
49	6
50	7
51	7
52	7
53	7
54	7
55	7
56	7
57	7
58	7
59	7
60	7
61	7
62	7
63	7
64	7
65	7
66	7
67	7
68	7
69	7
70	7
71	8
72	8
73	8
74	8
75	8
76	8
77	8
78	8
79	8
80	8
81	8
82	8
83	8
84	8
85	9
86	9
87	10
88	10
89	10
90	10
91	10
92	10
93	10
94	10
95	10
96	10
97	10
98	11
99	11
100	11
101	11
102	11
103	11
104	11
105	11
106	11
107	11
108	11
109	11
110	12
111	12
112	13
113	13
114	13
115	13
116	13
117	13
118	13
119	13
120	13
121	13
122	14
123	14
124	14
125	14
126	14
127	14
128	14
129	14
130	14
131	14
132	14
133	14
134	14
135	14
136	14
137	14
138	14
139	14
140	14
141	15
142	15
143	15
144	15
145	15
146	15
147	15
148	15
149	16
150	16
151	16
152	16
153	16
154	16
155	16
156	16
157	16
158	16
159	16
160	16
161	16
162	16
163	16
164	16
165	16
166	16
167	17
168	17
169	17
170	17
171	17
172	17
173	17
174	17
175	17
176	17
177	17
178	17
179	18
180	18
181	18
182	18
183	18
184	18
185	18
186	18
187	18
188	19
189	19
190	19
191	19
192	19
193	19
194	20
195	20
196	20
197	20
198	20
199	20
200	20
201	20
202	21
203	21
204	22
205	22
206	23
207	23
208	23
209	23
210	23
211	24
212	24
213	24
214	24
215	24
216	25
217	25
218	25
219	25
220	25
221	25
222	25
223	25
224	25
225	25
226	25
227	25
228	25
229	26
230	26
231	26
232	26
233	26
234	26
235	26
236	27
237	27
238	27
239	27
240	27
241	27
242	27
243	27
244	27
245	27
246	27
247	27
248	28
249	28
250	28
251	28
252	28
253	28
254	28
255	28
256	28
257	28
258	28
259	28
260	28
261	28
262	28
263	28
264	28
265	28
266	28
267	28
268	28
269	28
270	28
271	28
272	28
273	28
274	28
275	28
276	28
277	28
278	28
279	28
280	28
281	28
282	28
283	28
284	28
285	28
286	28
287	29
288	29
289	29
290	29
291	29
292	29
293	29
294	29
295	29
296	29
297	29
298	29
299	29
300	29
301	29
302	30
303	30
304	30
305	30
306	30
307	31
308	31
309	31
310	31
311	31
312	31
313	31
314	31
315	31
316	31
317	31
318	31
319	31
320	31
321	31
322	31
323	31
324	31
325	31
326	32
327	32
328	32
329	32
330	32
331	32
332	32
333	32
334	32
335	32
336	32
337	32
338	32
339	32
340	32
341	32
342	32
343	32
344	32
345	32
346	32
347	32
348	32
349	32
350	32
351	32
352	32
353	32
354	32
355	32
356	32
357	32
358	32
359	32
360	32
361	32
362	33
363	33
364	33
365	33
366	33
367	33
368	33
369	34
370	34
371	34
372	34
373	34
374	34
375	35
376	35
377	35
378	35
379	35
380	35
381	35
382	35
383	35
384	35
385	35
386	35
387	35
388	35
389	35
390	35
391	35
392	35
393	36
394	36
395	36
396	36
397	36
398	36
399	36
400	37
401	37
402	37
403	37
404	37
405	37
406	37
407	38
408	38
409	38
410	38
411	38
412	38
413	38
414	38
415	38
416	38
417	38
418	38
419	38
420	38
421	38
422	38
423	38
424	38
425	38
426	38
427	38
428	38
429	38
430	38
431	38
432	38
433	39
434	40
435	40
436	40
437	40
438	40
439	40
440	40
441	41
442	41
443	41
444	41
445	41
446	41
447	41
448	42
449	42
450	43
451	43
452	43
453	44
454	44
455	44
456	44
457	44
458	44
459	45
460	45
461	45
462	45
463	45
464	45
465	45
466	45
467	45
468	45
469	45
470	45
471	45
472	45
473	45
474	46
475	46
476	46
477	46
478	46
479	46
480	46
481	46
482	46
483	46
484	46
485	46
486	46
487	46
488	46
489	46
490	46
491	46
492	46
493	47
494	47
495	47
496	47
497	47
498	47
499	47
500	47
501	47
502	48
503	48
504	48
505	48
506	48
507	48
508	48
509	48
510	48
511	49
512	49
513	49
514	50
515	50
516	50
517	50
518	50
519	50
520	50
521	50
522	50
523	50
524	50
525	50
526	50
527	50
528	50
529	50
530	50
531	50
532	50
533	50
534	51
535	51
536	52
537	52
538	52
539	53
540	53
541	54
542	54
543	54
544	54
545	54
546	54
547	54
548	54
549	54
550	54
551	54
552	54
553	54
554	54
555	54
556	54
557	55
558	55
559	55
560	55
561	55
562	55
563	55
564	55
565	55
566	55
567	55
568	55
569	55
570	55
571	55
572	56
573	56
574	56
575	56
576	56
577	56
578	56
579	57
580	57
581	57
582	57
583	58
584	58
585	58
586	58
587	58
588	58
589	58
590	58
591	58
592	58
593	58
594	58
595	58
596	58
597	58
598	58
599	58
600	58
601	58
602	58
603	58
604	59
605	59
606	59
607	59
608	59
609	59
610	59
611	59
612	60
613	60
614	60
615	60
616	60
617	60
618	60
619	60
620	60
621	60
622	60
623	60
624	60
625	60
626	60
627	60
628	61
629	61
630	61
631	61
632	61
633	61
634	62
635	62
636	62
637	62
638	62
639	62
640	62
641	62
642	63
643	63
644	63
645	63
646	64
647	64
648	64
649	64
650	65
651	65
652	65
653	65
654	65
655	65
656	65
657	65
658	65
659	65
660	65
661	66
662	66
663	66
664	66
665	66
666	66
667	66
668	66
669	66
670	66
671	66
672	66
673	66
674	66
675	66
676	66
677	66
678	66
679	66
680	66
681	66
682	67
683	67
684	67
685	67
686	67
687	68
688	68
689	68
690	68
691	68
692	68
693	68
694	68
695	68
696	68
697	68
698	68
699	68
700	68
701	68
702	68
703	68
704	68
705	69
706	69
707	69
708	69
709	69
710	69
711	69
712	69
713	69
714	69
715	69
716	69
717	70
718	70
719	70
720	70
721	70
722	70
723	70
724	70
725	70
726	70
727	70
728	70
729	71
730	71
731	71
732	72
733	72
734	72
735	72
736	72
737	72
738	72
739	72
740	72
741	72
742	72
743	72
744	72
745	72
746	72
747	72
748	72
749	73
750	73
751	73
752	73
753	73
754	73
755	74
756	74
757	74
758	74
759	74
760	74
761	74
762	74
763	74
764	74
765	74
766	74
767	74
768	74
769	74
770	74
771	74
772	74
773	74
774	74
775	74
776	74
777	74
778	74
779	74
780	74
781	74
782	74
783	74
784	74
785	74
786	74
787	74
788	74
789	74
790	74
791	75
792	75
793	75
794	76
795	76
796	76
797	76
798	76
799	76
800	76
801	76
802	76
803	76
804	76
805	77
806	77
807	77
808	77
809	77
810	77
811	77
812	77
813	77
814	77
815	77
816	77
817	77
818	77
819	78
820	78
821	78
822	78
823	78
824	78
825	78
826	78
827	79
828	79
829	79
830	80
831	80
832	80
833	80
834	80
835	80
836	80
837	80
838	80
839	80
840	80
841	80
842	80
843	80
844	80
845	80
846	81
847	81
848	81
849	81
850	81
851	81
852	81
853	81
854	81
855	81
856	82
857	82
858	82
859	82
860	83
861	83
862	83
863	83
864	83
865	83
866	83
867	83
868	83
869	83
870	83
871	83
872	83
873	83
874	83
875	83
876	83
877	83
878	84
879	84
880	84
881	84
882	84
883	84
884	84
885	84
886	84
887	85
888	85
889	85
890	85
891	85
892	85
893	85
894	85
895	85
896	85
897	85
898	85
899	85
900	85
901	85
902	86
903	86
904	86
905	86
906	87
907	87
908	87
909	87
910	87
911	87
912	87
913	87
914	87
915	88
916	88
917	88
918	88
919	88
920	88
921	88
922	88
923	89
924	89
925	89
926	89
927	89
928	89
929	89
930	90
931	90
932	90
933	90
934	90
935	90
936	90
937	90
938	90
939	90
940	90
941	90
942	90
943	90
944	90
945	90
946	90
947	90
948	90
949	90
950	90
951	90
952	90
953	90
954	91
955	91
956	91
957	91
958	91
959	91
960	91
961	91
962	91
963	91
964	91
965	91
966	91
967	91
968	92
969	92
970	92
971	92
972	92
973	92
974	92
975	92
976	92
977	92
978	92
979	92
980	93
981	93
982	93
983	93
984	93
985	93
986	93
987	93
988	93
989	93
990	93
991	93
992	93
993	93
994	93
995	93
996	93
997	93
998	93
999	93
1000	93
1001	93
1002	94
1003	94
1004	94
1005	94
1006	94
1007	94
1008	94
1009	94
1010	94
1011	94
1012	95
1013	95
1014	95
1015	95
1016	95
1017	95
1018	95
1019	95
1020	95
1021	96
1022	96
1023	96
1024	96
1025	96
1026	96
1027	96
1028	96
1029	96
1030	96
1031	96
1032	96
1033	97
1034	97
1035	97
1036	97
1037	97
1038	97
1039	97
1040	97
1041	97
1042	97
1043	97
1044	97
1045	97
1046	97
1047	97
1048	97
1049	97
1050	97
1051	97
1052	97
1053	97
1054	97
1055	97
1056	97
1057	97
1058	97
1059	97
1060	97
1061	97
1062	97
1063	97
1064	97
1065	97
1066	97
1067	97
1068	97
1069	97
1070	97
1071	97
1072	97
1073	97
1074	97
1075	97
1076	97
1077	97
1078	97
1079	97
1080	97
1081	97
1082	97
1083	97
1084	97
1085	97
1086	97
1087	97
1088	97
1089	97
1090	97
1091	97
1092	97
1093	98
1094	98
1095	98
1096	98
1097	98
1098	98
1099	98
1100	98
1101	98
1102	98
1103	98
1104	98
1105	98
1106	98
1107	98
1108	98
1109	98
1110	98
1111	98
1112	99
1113	99
1114	99
1115	99
1116	99
1117	99
1118	99
1119	99
1120	100
1121	100
1122	100
1123	100
1124	100
1125	100
1126	100
1127	100
1128	100
1129	100
1130	101
1131	101
1132	101
1133	101
1134	101
1135	101
1136	101
1137	101
1138	101
1139	101
1140	102
1141	102
1142	102
1143	102
1144	102
1145	102
1146	102
1147	102
1148	102
1149	102
1150	102
1151	102
1152	102
1153	102
1154	102
1155	102
1156	102
1157	102
1158	103
1159	103
1160	103
1161	103
1162	103
1163	103
1164	103
1165	103
1166	103
1167	103
1168	103
1169	103
1170	103
1171	104
1172	104
1173	104
1174	104
1175	104
1176	104
1177	104
1178	104
1179	104
1180	104
1181	104
1182	104
1183	104
1184	104
1185	104
1186	104
1187	104
1188	104
1189	104
1190	104
1191	104
1192	105
1193	105
1194	105
1195	105
1196	105
1197	105
1198	105
1199	105
1200	105
1201	106
1202	106
1203	106
1204	106
1205	106
1206	106
1207	106
1208	106
1209	106
1210	106
1211	106
1212	106
1213	107
1214	107
1215	107
1216	107
1217	107
1218	107
1219	108
1220	108
1221	109
1222	109
1223	109
1224	109
1225	109
1226	109
1227	111
1228	111
1229	111
1230	111
1231	111
1232	111
1233	111
1234	111
1235	111
1236	111
1237	111
1238	112
1239	112
1240	113
1241	113
1242	113
1243	113
1244	113
1245	113
1246	113
1247	113
1248	113
1249	113
1250	113
1251	113
1252	113
1253	113
1254	113
1255	114
1256	114
1257	114
1258	114
1259	114
1260	114
1261	114
1262	115
1263	115
1264	115
1265	115
1266	115
1267	115
1268	115
1269	115
1270	115
1271	116
1272	116
1273	116
1274	116
1275	116
1276	116
1277	117
1278	117
1279	117
1280	117
1281	117
1282	117
1283	117
1284	117
1285	117
1286	117
1287	117
1288	117
1289	117
1290	117
1291	117
1292	117
1293	117
1294	117
1295	117
1296	117
1297	117
1298	117
1299	117
1300	117
1301	117
1302	117
1303	117
1304	117
1305	117
1306	117
1307	117
1308	117
1309	117
1310	117
1311	118
1312	118
1313	118
1314	118
1315	118
1316	118
1317	119
1318	119
1319	119
1320	119
1321	119
1322	119
1323	119
1324	119
1325	119
1326	119
1327	119
1328	119
1329	119
1330	119
1331	119
1332	120
1333	120
1334	120
1335	120
1336	120
1337	120
1338	120
1339	120
1340	120
1341	120
1342	120
1343	121
1344	121
1345	121
1346	121
1347	121
1348	121
1349	121
1350	121
1351	121
1352	121
1353	121
1354	121
1355	121
1356	121
1357	121
1358	121
1359	121
1360	121
1361	122
1362	122
1363	122
1364	122
1365	122
1366	122
1367	122
1368	122
1369	123
1370	123
1371	124
1372	124
1373	124
1374	124
1375	124
1376	124
1377	124
1378	124
1379	124
1380	124
1381	124
1382	124
1383	124
1384	124
1385	124
1386	124
1387	124
1388	125
1389	125
1390	125
1391	125
1392	125
1393	125
1394	125
1395	125
1396	125
1397	125
1398	125
1399	125
1400	125
1401	125
1402	126
1403	126
1404	126
1405	126
1406	126
1407	126
1408	126
1409	126
1410	126
1411	126
1412	127
1413	127
1414	127
1415	127
1416	127
1417	127
1418	127
1419	128
1420	128
1421	128
1422	128
1423	128
1424	128
1425	128
1426	128
1427	128
1428	128
1429	128
1430	128
1431	128
1432	128
1433	128
1434	128
1435	128
1436	128
1437	129
1438	129
1439	130
1440	130
1441	130
1442	130
1443	130
1444	130
1445	130
1446	130
1447	130
1448	130
1449	130
1450	131
1451	131
1452	131
1453	131
1454	131
1455	131
1456	131
1457	131
1458	131
1459	131
1460	132
1461	132
1462	132
1463	132
1464	132
1465	132
1466	132
1467	132
1468	132
1469	132
1470	133
1471	133
1472	133
1473	133
1474	133
1475	133
1476	133
1477	133
1478	133
1479	133
1480	133
1481	133
1482	133
1483	133
1484	133
1485	133
1486	133
1487	133
1488	134
1489	134
1490	134
1491	134
1492	134
1493	134
1494	134
1495	134
1496	134
1497	134
1498	134
1499	135
1500	135
1501	135
1502	135
1503	135
1504	135
1505	135
1506	135
1507	135
1508	135
1509	135
1510	135
1511	135
1512	135
1513	135
1514	135
1515	135
1516	136
1517	136
1518	136
1519	136
1520	136
1521	136
1522	136
1523	136
1524	136
1525	136
1526	136
1527	136
1528	136
1529	136
1530	136
1531	136
1532	136
1533	136
1534	136
1535	136
1536	136
1537	136
1538	136
1539	136
1540	136
1541	136
1542	136
1543	136
1544	136
1545	136
1546	136
1547	136
1548	136
1549	136
1550	136
1551	136
1552	136
1553	136
1554	136
1555	136
1556	136
1557	136
1558	136
1559	136
1560	136
1561	136
1562	136
1563	136
1564	137
1565	137
1566	137
1567	137
1568	137
1569	137
1570	137
1571	137
1572	137
1573	138
1574	138
1575	138
1576	138
1577	138
1578	138
1579	138
1580	138
1581	139
1582	139
1583	139
1584	139
1585	139
1586	139
1587	139
1588	139
1589	139
1590	140
1591	140
1592	140
1593	140
1594	140
1595	140
1596	140
1597	140
1598	140
1599	141
1600	141
1601	141
1602	141
1603	141
1604	141
1605	142
1606	142
1607	142
1608	142
1609	142
1610	142
1611	143
1612	143
1613	143
1614	143
1615	143
1616	143
1617	143
1618	143
1619	143
1620	143
1621	143
1622	143
1623	143
1624	143
1625	143
1626	143
1627	144
1628	144
1629	144
1630	145
1631	145
1632	145
1633	145
1634	145
1635	145
1636	145
1637	145
1638	145
1639	145
1640	145
1641	145
1642	145
1643	145
1644	145
1645	145
1646	145
1647	145
1648	145
1649	145
1650	145
1651	145
1652	145
1653	145
1654	145
1655	145
1656	145
1657	145
1658	145
1659	145
1660	145
1661	145
1662	145
1663	145
1664	145
1665	145
1666	145
1667	145
1668	145
1669	145
1670	145
1671	145
1672	146
1673	146
1674	146
1675	146
1676	146
1677	146
1678	146
1679	146
1680	146
1681	146
1682	146
1683	146
1684	146
1685	146
1686	146
1687	146
1688	146
1689	146
1690	146
1691	146
1692	146
1693	146
1694	146
1695	146
1696	146
1697	146
1698	146
1699	146
1700	146
1701	146
1702	146
1703	146
1704	146
1705	146
1706	146
1707	146
1708	146
1709	146
1710	146
1711	147
1712	147
1713	147
1714	147
1715	147
1716	147
1717	147
1718	147
1719	147
1720	147
1721	147
1722	147
1723	147
1724	147
1725	147
1726	147
1727	147
1728	147
1729	147
1730	147
1731	147
1732	147
1733	147
1734	147
1735	148
1736	148
1737	148
1738	148
1739	148
1740	148
1741	148
1742	148
1743	148
1744	148
1745	148
1746	148
1747	148
1748	148
1749	148
1750	148
1751	148
1752	149
1753	149
1754	149
1755	149
1756	149
1757	149
1758	149
1759	149
1760	149
1761	149
1762	149
1763	150
1764	150
1765	150
1766	150
1767	150
1768	150
1769	150
1770	150
1771	150
1772	150
1773	151
1774	151
1775	151
1776	151
1777	151
1778	151
1779	151
1780	151
1781	151
1782	151
1783	151
1784	151
1785	151
1786	151
1787	151
1788	151
1789	151
1790	151
1791	151
1792	151
1793	151
1794	151
1795	151
1796	151
1797	151
1798	151
1799	151
1800	151
1801	151
1802	151
1803	151
1804	151
1805	151
1806	151
1807	151
1808	151
1809	151
1810	151
1811	151
1812	151
1813	151
1814	151
1815	151
1816	151
1817	151
1818	151
1819	151
1820	151
1821	152
1822	152
1823	152
1824	152
1825	152
1826	152
1827	152
1828	152
1829	152
1830	152
1831	152
1832	153
1833	153
1834	153
1835	153
1836	153
1837	153
1838	153
1839	153
1840	153
1841	153
1842	153
1843	153
1844	153
1845	153
1846	153
1847	154
1848	154
1849	154
1850	154
1851	154
1852	154
1853	154
1854	154
1855	154
1856	154
1857	154
1858	154
1859	154
1860	154
1861	154
1862	154
1863	154
1864	154
1865	154
1866	154
1867	154
1868	154
1869	154
1870	154
1871	154
1872	154
1873	154
1874	154
1875	154
1876	154
1877	154
1878	154
1879	154
1880	154
1881	154
1882	154
1883	154
1884	154
1885	154
1886	154
1887	154
1888	154
1889	154
1890	154
1891	154
1892	154
1893	154
1894	154
1895	154
1896	154
1897	154
1898	154
1899	154
1900	154
1901	154
1902	154
1903	155
1904	156
1905	156
1906	156
1907	156
1908	156
1909	157
1910	157
1911	157
1912	157
1913	157
1914	157
1915	158
1916	158
1917	158
1918	158
1919	158
1920	158
1921	158
1922	158
1923	158
1924	158
1925	158
1926	158
1927	158
1928	158
1929	159
1930	159
1931	159
1932	159
1933	159
1934	159
1935	159
1936	159
1937	159
1938	159
1939	159
1940	159
1941	159
1942	159
1943	159
1944	159
1945	160
1946	160
1947	160
1948	160
1949	160
1950	160
1951	160
1952	160
1953	160
1954	160
1955	161
1956	161
1957	161
1958	161
1959	162
1960	162
1961	162
1962	162
1963	162
1964	162
1965	162
1966	162
1967	162
1968	162
1969	162
1970	162
1971	162
1972	162
1973	162
1974	162
1975	162
1976	162
1977	162
1978	162
1979	162
1980	163
1981	163
1982	163
1983	163
1984	163
1985	163
1986	164
1987	164
1988	164
1989	164
1990	165
1991	165
1992	165
1993	166
1994	167
1995	167
1996	167
1997	167
1998	167
1999	167
2000	167
2001	167
2002	167
2003	167
2004	167
2005	167
2006	167
2007	167
2008	167
2009	167
2010	167
2011	168
2012	168
2013	168
2014	169
2015	169
2016	170
2017	170
2018	170
2019	170
2020	170
2021	170
2022	170
2023	170
2024	171
2025	171
2026	171
2027	171
2028	172
2029	172
2030	172
2031	172
2032	172
2033	172
2034	172
2035	172
2036	172
2037	172
2038	172
2039	172
2040	173
2041	173
2042	173
2043	173
2044	173
2045	173
2046	173
2047	173
2048	173
2049	173
2050	174
2051	174
2052	174
2053	174
2054	174
2055	174
2056	174
2057	175
2058	176
2059	176
2060	176
2061	176
2062	176
2063	176
2064	176
2065	176
2066	176
2067	176
2068	176
2069	177
2070	177
2071	178
2072	178
2073	179
2074	179
2075	179
2076	179
2077	179
2078	179
2079	179
2080	179
2081	179
2082	179
2083	180
2084	180
2085	180
2086	180
2087	181
2088	181
2089	181
2090	181
2091	181
2092	181
2093	181
2094	181
2095	181
2096	182
2097	182
2098	182
2099	182
2100	182
2101	182
2102	182
2103	182
2104	182
2105	182
2106	182
2107	182
2108	182
2109	182
2110	182
2111	183
2112	183
2113	184
2114	185
2115	185
2116	185
2117	185
2118	185
2119	185
2120	185
2121	186
2122	186
2123	186
2124	187
2125	187
2126	187
2127	187
2128	187
2129	187
2130	187
2131	187
2132	187
2133	187
2134	187
2135	187
2136	187
2137	187
2138	187
2139	187
2140	187
2141	187
2142	187
2143	187
2144	187
2145	187
2146	187
2147	187
2148	187
2149	187
2150	187
2151	188
2152	188
2153	188
2154	188
2155	188
2156	188
2157	189
2158	189
2159	189
2160	189
2161	189
2162	189
2163	189
2164	189
2165	189
2166	189
2167	189
2168	189
2169	189
2170	189
2171	189
2172	189
2173	189
2174	189
2175	189
2176	189
2177	189
2178	190
2179	190
2180	190
2181	190
2182	190
2183	190
2184	190
2185	190
2186	190
2187	190
2188	190
2189	190
2190	191
2191	191
2192	191
2193	191
2194	191
2195	191
2196	191
2197	192
2198	192
2199	192
2200	192
2201	192
2202	192
2203	192
2204	192
2205	192
2206	193
2207	193
2208	193
2209	193
2210	193
2211	193
2212	193
2213	193
2214	193
2215	194
2216	194
2217	194
2218	194
2219	194
2220	194
2221	194
2222	195
2223	195
2224	195
2225	195
2226	195
2227	195
2228	195
2229	195
2230	195
2231	195
2232	195
2233	196
2234	197
2235	197
2236	197
2237	197
2238	197
2239	197
2240	197
2241	198
2242	198
2243	198
2244	198
2245	198
2246	198
2247	198
2248	198
2249	198
2250	198
2251	198
2252	198
2253	198
2254	198
2255	198
2256	198
2257	198
2258	198
2259	198
2260	198
2261	198
2262	199
2263	199
2264	199
2265	199
2266	199
2267	200
2268	200
2269	200
2270	200
2271	200
2272	201
2273	201
2274	201
2275	201
2276	201
2277	201
2278	201
2279	201
2280	201
2281	201
2282	201
2283	201
2284	201
2285	201
2286	201
2287	202
2288	202
2289	202
2290	202
2291	202
2292	202
2293	202
2294	202
2295	202
2296	202
2297	202
2298	203
2299	203
2300	203
2301	204
2302	205
2303	205
2304	205
2305	205
2306	205
2307	206
2308	206
2309	206
2310	206
2311	206
2312	206
2313	206
2314	206
2315	206
2316	206
2317	206
2318	206
2319	207
2320	207
2321	207
2322	207
2323	207
2324	207
2325	207
2326	207
2327	207
2328	207
2329	207
2330	207
2331	207
2332	207
2333	207
2334	207
2335	207
2336	207
2337	208
2338	208
2339	208
2340	208
2341	208
2342	209
2343	209
2344	209
2345	209
2346	209
2347	209
2348	210
2349	210
2350	210
2351	210
2352	210
2353	210
2354	210
2355	210
2356	210
2357	210
2358	210
2359	210
2360	210
2361	210
2362	210
2363	210
2364	210
2365	210
2366	210
2367	210
2368	210
2369	210
2370	211
2371	211
2372	211
2373	211
2374	211
2375	211
2376	211
2377	211
2378	211
2379	211
2380	212
2381	212
2382	212
2383	212
2384	212
2385	212
2386	212
2387	213
2388	213
2389	213
2390	213
2391	213
2392	213
2393	213
2394	213
2395	213
2396	213
2397	214
2398	214
2399	214
2400	214
2401	214
2402	214
2403	214
2404	214
2405	214
2406	214
2407	214
2408	214
2409	214
2410	214
2411	214
2412	214
2413	215
2414	215
2415	215
2416	215
2417	215
2418	215
2419	215
2420	215
2421	215
2422	215
2423	215
2424	215
2425	216
2426	216
2427	216
2428	216
2429	216
2430	216
2431	216
2432	216
2433	216
2434	217
2435	217
2436	217
2437	217
2438	217
2439	217
2440	218
2441	218
2442	218
2443	218
2444	218
2445	218
2446	218
2447	218
2448	218
2449	218
2450	218
2451	219
2452	219
2453	219
2454	219
2455	219
2456	220
2457	220
2458	221
2459	221
2460	221
2461	221
2462	221
2463	221
2464	221
2465	221
2466	221
2467	221
2468	221
2469	221
2470	221
2471	221
2472	221
2473	221
2474	221
2475	221
2476	222
2477	223
2478	223
2479	223
2480	223
2481	223
2482	224
2483	224
2484	224
2485	225
2486	225
2487	225
2488	225
2489	225
2490	225
2491	225
2492	225
2493	225
2494	225
2495	225
2496	225
2497	225
2498	225
2499	225
2500	225
2501	225
2502	225
2503	225
2504	225
2505	225
2506	225
2507	225
2508	225
2509	225
2510	225
2511	225
2512	225
2513	225
2514	225
2515	225
2516	225
2517	225
2518	226
2519	226
2520	226
2521	226
2522	226
2523	227
2524	227
2525	227
2526	227
2527	227
2528	227
2529	227
2530	227
2531	227
2532	227
2533	227
2534	227
2535	227
2536	227
2537	228
2538	228
2539	228
2540	228
2541	229
2542	229
2543	229
2544	230
2545	230
2546	230
2547	230
2548	230
2549	230
2550	230
2551	230
2552	230
2553	230
2554	230
2555	230
2556	230
2557	230
2558	230
2559	230
2560	230
2561	230
2562	230
2563	230
2564	231
2565	231
2566	231
2567	231
2568	231
2569	231
2570	231
2571	231
2572	231
2573	231
2574	231
2575	231
2576	231
2577	231
2578	231
2579	231
2580	231
2581	231
2582	231
2583	231
2584	231
2585	231
2586	231
2587	231
2588	231
2589	231
2590	231
2591	231
2592	231
2593	231
2594	231
2595	231
2596	231
2597	231
2598	231
2599	231
2600	231
2601	231
2602	231
2603	231
2604	231
2605	231
2606	232
2607	232
2608	232
2609	232
2610	232
2611	232
2612	233
2613	233
2614	233
2615	233
2616	234
2617	234
2618	234
2619	234
2620	234
2621	234
2622	234
2623	234
2624	234
2625	234
2626	234
2627	234
2628	234
2629	235
2630	235
2631	235
2632	235
2633	235
2634	235
2635	235
2636	235
2637	235
2638	235
2639	236
2640	236
2641	236
2642	236
2643	236
2644	236
2645	236
2646	236
2647	236
2648	236
2649	237
2650	237
2651	237
2652	237
2653	237
2654	237
2655	237
2656	237
2657	237
2658	237
2659	238
2660	238
2661	238
2662	238
2663	238
2664	239
2665	239
2666	239
2667	239
2668	239
2669	239
2670	239
2671	239
2672	239
2673	239
2674	239
2675	240
2676	240
2677	241
2678	241
2679	241
2680	241
2681	241
2682	241
2683	241
2684	241
2685	241
2686	241
2687	241
2688	241
2689	241
2690	241
2691	241
2692	241
2693	241
2694	241
2695	241
2696	241
2697	241
2698	241
2699	241
2700	241
2701	242
2702	242
2703	242
2704	242
2705	242
2706	242
2707	242
2708	242
2709	243
2710	243
2711	243
2712	243
2713	243
2714	243
2715	243
2716	243
2717	243
2718	243
2719	243
2720	244
2721	244
2722	244
2723	244
2724	244
2725	244
2726	245
2727	245
2728	245
2729	245
2730	245
2731	245
2732	245
2733	245
2734	245
2735	245
2736	245
2737	245
2738	245
2739	246
2740	246
2741	246
2742	246
2743	246
2744	246
2745	246
2746	246
2747	246
2748	246
2749	246
2750	246
2751	246
2752	246
2753	246
2754	246
2755	247
2756	247
2757	247
2758	247
2759	247
2760	247
2761	247
2762	248
2763	248
2764	248
2765	248
2766	248
2767	248
2768	248
2769	248
2770	248
2771	248
2772	248
2773	248
2774	248
2775	248
2776	248
2777	249
2778	249
2779	249
2780	249
2781	249
2782	249
2783	249
2784	249
2785	249
2786	249
2787	249
2788	249
2789	249
2790	249
2791	249
2792	250
2793	250
2794	250
2795	250
2796	250
2797	250
2798	250
2799	250
2800	250
2801	250
2802	250
2803	250
2804	250
2805	250
2806	250
2807	250
2808	250
2809	250
2810	251
2811	251
2812	251
2813	251
2814	251
2815	251
2816	251
2817	251
2818	251
2819	251
2820	251
2821	251
2822	251
2823	251
2824	251
2825	251
2826	252
2827	252
2828	252
2829	252
2830	252
2831	252
2832	253
2833	253
2834	253
2835	253
2836	253
2837	253
2838	253
2839	253
2840	253
2841	253
2842	253
2843	254
2844	254
2845	255
2846	255
2847	255
2848	255
2849	255
2850	255
2851	255
2852	255
2853	255
2854	255
2855	255
2856	255
2857	255
2858	255
2859	255
2860	255
2861	255
2862	256
2863	256
2864	256
2865	256
2866	256
2867	256
2868	256
2869	256
2870	256
2871	256
2872	257
2873	257
2874	257
2875	257
2876	257
2877	257
2878	257
2879	257
2880	257
2881	257
2882	257
2883	257
2884	257
2885	257
2886	258
2887	258
2888	258
2889	258
2890	258
2891	258
2892	258
2893	259
2894	259
2895	260
2896	260
2897	260
2898	260
2899	260
2900	260
2901	260
2902	260
2903	260
2904	260
2905	260
2906	260
2907	260
2908	260
2909	260
2910	260
2911	260
2912	260
2913	260
2914	260
2915	260
2916	260
2917	260
2918	260
2919	260
2920	260
2921	260
2922	260
2923	260
2924	260
2925	260
2926	260
2927	260
2928	260
2929	260
2930	260
2931	262
2932	262
2933	262
2934	262
2935	262
2936	262
2937	262
2938	262
2939	262
2940	262
2941	262
2942	262
2943	262
2944	262
2945	262
2946	262
2947	262
2948	262
2949	262
2950	262
2951	262
2952	262
2953	262
2954	262
2955	262
2956	262
2957	262
2958	262
2959	262
2960	262
2961	262
2962	262
2963	262
2964	262
2965	262
2966	262
2967	263
2968	263
2969	263
2970	264
2971	264
2972	265
2973	265
2974	265
2975	265
2976	265
2977	265
2978	265
2979	265
2980	265
2981	265
2982	265
2983	265
2984	265
2985	265
2986	265
2987	265
2988	265
2989	265
2990	265
2991	265
2992	265
2993	265
2994	265
2995	265
2996	265
2997	265
2998	265
2999	265
3000	265
3001	265
3002	265
3003	265
3004	266
3005	266
3006	266
3007	266
3008	267
3009	267
3010	267
3011	267
3012	267
3013	267
3014	267
3015	267
3016	267
3017	267
3018	267
3019	267
3020	267
3021	267
3022	267
3023	267
3024	267
3025	267
3026	267
3027	267
3028	267
3029	268
3030	268
3031	268
3032	269
3033	269
3034	269
3035	269
3036	269
3037	269
3038	269
3039	270
3040	270
3041	270
3042	270
3043	270
3044	270
3045	270
3046	270
3047	270
3048	270
3049	270
3050	270
3051	270
3052	270
3053	270
3054	270
3055	271
3056	271
3057	271
3058	271
3059	271
3060	271
3061	271
3062	271
3063	272
3064	272
3065	272
3066	272
3067	272
3068	272
3069	272
3070	272
3071	273
3072	273
3073	274
3074	274
3075	274
3076	274
3077	274
3078	274
3079	274
3080	274
3081	274
3082	274
3083	274
3084	274
3085	274
3086	274
3087	274
3088	274
3089	274
3090	274
3091	274
3092	274
3093	274
3094	274
3095	274
3096	274
3097	274
3098	274
3099	275
3100	275
3101	275
3102	275
3103	275
3104	275
3105	275
3106	275
3107	275
3108	275
3109	275
3110	276
3111	277
3112	277
3113	277
3114	277
3115	277
3116	277
3117	277
3118	277
3119	277
3120	277
3121	277
3122	277
3123	277
3124	277
3125	277
3126	277
3127	277
3128	277
3129	277
3130	277
3131	277
3132	277
3133	277
3134	277
3135	277
3136	277
3137	278
3138	279
3139	279
3140	279
3141	279
3142	279
3143	279
3144	279
3145	279
3146	279
3147	279
3148	279
3149	279
3150	279
3151	280
3152	280
3153	280
3154	280
3155	280
3156	280
3157	280
3158	280
3159	280
3160	280
3161	280
3162	281
3163	281
3164	281
3165	281
3166	281
3167	282
3168	282
3169	282
3170	282
3171	282
3172	282
3173	283
3174	283
3175	283
3176	283
3177	283
3178	283
3179	283
3180	283
3181	283
3182	284
3183	284
3184	284
3185	284
3186	284
3187	284
3188	284
3189	284
3190	285
3191	285
3192	285
3193	285
3194	286
3195	286
3196	286
3197	286
3198	286
3199	286
3200	286
3201	286
3202	286
3203	286
3204	286
3205	286
3206	286
3207	287
3208	287
3209	288
3210	288
3211	288
3212	288
3213	288
3214	288
3215	288
3216	288
3217	288
3218	288
3219	288
3220	289
3221	289
3222	289
3223	290
3224	290
3225	290
3226	290
3227	290
3228	291
3229	291
3230	291
3231	291
3232	291
3233	291
3234	292
3235	293
3236	293
3237	293
3238	293
3239	293
3240	293
3241	293
3242	293
3243	293
3244	293
3245	293
3246	293
3247	293
3248	293
3249	293
3250	293
3251	293
3252	293
3253	294
3254	294
3255	294
3256	294
3257	294
3258	294
3259	294
3260	294
3261	294
3262	294
3263	294
3264	294
3265	294
3266	294
3267	295
3268	295
3269	295
3270	295
3271	295
3272	295
3273	295
3274	295
3275	296
3276	296
3277	296
3278	296
3279	296
3280	296
3281	296
3282	296
3283	296
3284	296
3285	296
3286	296
3287	296
3288	296
3289	296
3290	296
3291	296
3292	296
3293	296
3294	296
3295	296
3296	296
3297	296
3298	296
3299	297
3300	297
3301	297
3302	297
3303	298
3304	298
3305	298
3306	298
3307	298
3308	298
3309	298
3310	298
3311	298
3312	298
3313	299
3314	299
3315	299
3316	299
3317	299
3318	300
3319	300
3320	300
3321	300
3322	300
3323	300
3324	300
3325	301
3326	301
3327	301
3328	301
3329	301
3330	301
3331	301
3332	301
3333	301
3334	301
3335	301
3336	301
3337	301
3338	301
3339	301
3340	301
3341	301
3342	301
3343	301
3344	301
3345	301
3346	301
3347	301
3348	301
3349	301
3350	301
3351	301
3352	301
3353	301
3354	301
3355	301
3356	301
3357	301
3358	301
3359	301
3360	301
3361	301
3362	301
3363	301
3364	302
3365	302
3366	302
3367	302
3368	302
3369	302
3370	302
3371	302
3372	302
3373	302
3374	302
3375	302
3376	302
3377	302
3378	302
3379	302
3380	302
3381	302
3382	302
3383	302
3384	302
3385	302
3386	302
3387	302
3388	302
3389	302
3390	302
3391	302
3392	302
3393	302
3394	303
3395	303
3396	303
3397	303
3398	303
3399	303
3400	303
3401	303
3402	303
3403	303
3404	303
3405	303
3406	303
3407	303
3408	303
3409	303
3410	303
3411	303
3412	303
3413	303
3414	303
3415	303
3416	303
3417	303
3418	303
3419	303
3420	303
3421	303
3422	303
3423	303
3424	303
3425	303
3426	303
3427	303
3428	303
3429	303
3430	303
3431	303
3432	303
3433	303
3434	303
3435	303
3436	304
3437	304
3438	304
3439	304
3440	304
3441	304
3442	304
3443	304
3444	304
3445	304
3446	304
3447	304
3448	304
3449	304
3450	304
3451	304
3452	304
3453	304
3454	304
3455	304
3456	304
3457	304
3458	304
3459	304
3460	304
3461	304
3462	304
3463	304
3464	304
3465	304
3466	304
3467	304
3468	304
3469	305
3470	305
3471	305
3472	305
3473	305
3474	305
3475	305
3476	305
3477	305
3478	305
3479	306
3480	306
3481	306
3482	306
3483	306
3484	306
3485	306
3486	306
3487	306
3488	306
3489	307
3490	307
3491	308
3492	308
3493	308
3494	308
3495	308
3496	309
3497	309
3498	309
3499	309
3500	309
3501	310
3502	310
3503	311
3504	311
3505	311
3506	311
3507	311
3508	311
3509	311
3510	311
3511	311
3512	311
3513	311
3514	311
3515	311
3516	311
3517	311
3518	311
3519	311
3520	311
3521	311
3522	311
3523	312
3524	312
3525	312
3526	312
3527	312
3528	312
3529	313
3530	313
3531	313
3532	313
3533	313
3534	313
3535	314
3536	315
3537	315
3538	315
3539	315
3540	315
3541	316
3542	316
3543	316
3544	316
3545	316
3546	316
3547	316
3548	316
3549	316
3550	316
3551	317
3552	317
3553	317
3554	318
3555	318
3556	318
3557	318
3558	318
3559	318
3560	318
3561	318
3562	318
3563	318
3564	318
3565	318
3566	318
3567	318
3568	318
3569	318
3570	319
3571	319
3572	319
3573	319
3574	319
3575	319
3576	319
3577	319
3578	319
3579	319
3580	319
3581	319
3582	319
3583	319
3584	319
3585	319
3586	319
3587	320
3588	320
3589	321
3590	321
3591	321
3592	321
3593	321
3594	321
3595	321
3596	321
3597	321
3598	321
3599	322
3600	322
3601	322
3602	322
3603	322
3604	322
3605	322
3606	322
3607	322
3608	322
3609	323
3610	323
3611	323
3612	323
3613	323
3614	324
3615	324
3616	324
3617	324
3618	324
3619	324
3620	324
3621	324
3622	325
3623	325
3624	325
3625	325
3626	325
3627	326
3628	326
3629	326
3630	326
3631	326
3632	326
3633	326
3634	327
3635	327
3636	327
3637	327
3638	327
3639	327
3640	327
3641	327
3642	327
3643	327
3644	328
3645	328
3646	328
3647	328
3648	328
3649	328
3650	328
3651	328
3652	328
3653	328
3654	329
3655	329
3656	329
3657	329
3658	329
3659	329
3660	329
3661	329
3662	329
3663	329
3664	330
3665	330
3666	331
3667	331
3668	331
3669	331
3670	331
3671	332
3672	332
3673	332
3674	332
3675	332
3676	332
3677	332
3678	332
3679	332
3680	332
3681	332
3682	332
3683	332
3684	332
3685	332
3686	332
3687	332
3688	332
3689	332
3690	332
3691	332
3692	332
3693	333
3694	333
3695	334
3696	334
3697	334
3698	334
3699	334
3700	334
3701	334
3702	334
3703	334
3704	334
3705	334
3706	334
3707	335
3708	335
3709	335
3710	335
3711	335
3712	335
3713	335
3714	335
3715	336
3716	336
3717	336
3718	336
3719	336
3720	336
3721	336
3722	336
3723	336
3724	336
3725	336
3726	336
3727	336
3728	336
3729	336
3730	336
3731	337
3732	337
3733	337
3734	337
3735	337
3736	337
3737	337
3738	337
3739	337
3740	338
3741	338
3742	338
3743	338
3744	338
3745	338
3746	338
3747	338
3748	338
3749	338
3750	339
3751	339
3752	339
3753	340
3754	340
3755	340
3756	340
3757	340
3758	340
3759	340
3760	340
3761	340
3762	340
3763	340
3764	340
3765	340
3766	340
3767	340
3768	341
3769	341
3770	341
3771	341
3772	341
3773	342
3774	342
3775	342
3776	343
3777	343
3778	344
3779	344
3780	344
3781	344
3782	344
3783	344
3784	344
3785	344
3786	344
3787	344
3788	345
3789	345
3790	345
3791	345
3792	345
3793	345
3794	345
3795	345
3796	345
3797	345
3798	345
3799	346
3800	346
3801	346
3802	347
3803	347
3804	347
3805	347
3806	347
3807	347
3808	347
3809	347
3810	347
3811	347
3812	347
3813	347
3814	348
3815	348
3816	348
3817	348
3818	348
3819	348
3820	348
3821	348
3822	348
3823	348
3824	349
3825	349
3826	349
3827	349
3828	349
3829	350
3830	350
3831	350
3832	350
3833	351
3834	351
3835	351
3836	352
3837	352
3838	352
3839	352
3840	352
3841	352
3842	352
3843	352
3844	352
3845	352
3846	352
3847	352
3848	352
3849	352
3850	352
3851	352
3852	352
3853	352
3854	352
3855	352
3856	352
3857	352
3858	352
3859	352
3860	352
3861	352
3862	352
3863	352
3864	352
3865	352
3866	352
3867	352
3868	352
3869	352
3870	352
3871	352
3872	353
3873	353
3874	353
3875	353
3876	354
3877	354
3878	355
3879	355
3880	355
3881	356
3882	356
3883	356
3884	356
3885	356
3886	356
3887	356
3888	356
3889	356
3890	356
3891	356
3892	356
3893	356
3894	356
3895	356
3896	356
3897	356
3898	356
3899	356
3900	356
3901	356
3902	356
3903	356
3904	356
3905	356
3906	356
3907	356
3908	357
3909	357
3910	357
3911	357
3912	358
3913	358
3914	358
3915	358
3916	358
3917	358
3918	358
3919	358
3920	358
3921	358
3922	358
3923	358
3924	358
3925	358
3926	358
3927	358
3928	358
3929	358
3930	358
3931	358
3932	359
3933	359
3934	359
3935	359
3936	359
3937	359
3938	359
3939	359
3940	359
3941	359
3942	360
3943	360
3944	360
3945	360
3946	360
3947	360
3948	360
3949	361
3950	361
3951	361
3952	361
3953	361
3954	361
3955	361
3956	362
3957	362
3958	362
3959	362
3960	362
3961	362
3962	363
3963	363
3964	363
3965	363
3966	363
3967	363
3968	363
3969	363
3970	363
3971	363
3972	363
3973	363
3974	363
3975	363
3976	363
3977	363
3978	364
3979	364
3980	364
3981	364
3982	364
3983	364
3984	364
3985	364
3986	364
3987	364
3988	364
3989	364
3990	364
3991	364
3992	364
3993	364
3994	364
3995	364
3996	364
3997	364
3998	364
3999	365
4000	365
4001	365
4002	365
4003	365
4004	365
4005	365
4006	365
4007	365
4008	365
4009	365
4010	365
4011	366
4012	366
4013	366
4014	366
4015	366
4016	366
4017	366
4018	366
4019	366
4020	366
4021	366
4022	366
4023	366
4024	366
4025	366
4026	366
4027	366
4028	366
4029	366
4030	366
4031	366
4032	366
4033	366
4034	366
4035	367
4036	367
4037	367
4038	367
4039	368
4040	368
4041	368
4042	368
4043	368
4044	368
4045	368
4046	368
4047	369
4048	369
4049	369
4050	369
4051	369
4052	369
4053	369
4054	369
4055	370
4056	370
4057	370
4058	370
4059	370
4060	370
4061	370
4062	371
4063	371
4064	371
4065	371
4066	371
4067	371
4068	371
4069	372
4070	372
4071	372
4072	372
4073	372
4074	372
4075	372
4076	372
4077	372
4078	372
4079	372
4080	372
4081	372
4082	372
4083	372
4084	372
4085	372
4086	372
4087	372
4088	373
4089	373
4090	373
4091	373
4092	373
4093	373
4094	374
4095	374
4096	374
4097	374
4098	374
4099	374
4100	374
4101	374
4102	374
4103	374
4104	374
4105	374
4106	374
4107	375
4108	375
4109	375
4110	375
4111	375
4112	376
4113	376
4114	376
4115	376
4116	376
4117	376
4118	376
4119	376
4120	376
4121	376
4122	376
4123	377
4124	377
4125	377
4126	377
4127	377
4128	377
4129	377
4130	378
4131	378
4132	378
4133	378
4134	378
4135	378
4136	378
4137	378
4138	378
4139	378
4140	378
4141	379
4142	379
4143	380
4144	380
4145	380
4146	380
4147	380
4148	380
4149	380
4150	381
4151	381
4152	381
4153	381
4154	381
4155	381
4156	381
4157	381
4158	381
4159	381
4160	381
4161	381
4162	381
4163	381
4164	382
4165	382
4166	382
4167	382
4168	382
4169	382
4170	382
4171	382
4172	382
4173	382
4174	382
4175	382
4176	382
4177	382
4178	382
4179	382
4180	382
4181	382
4182	382
4183	382
4184	382
4185	382
4186	382
4187	382
4188	382
4189	382
4190	382
4191	382
4192	382
4193	382
4194	383
4195	383
4196	383
4197	383
4198	383
4199	383
4200	383
4201	383
4202	383
4203	383
4204	383
4205	383
4206	383
4207	383
4208	383
4209	383
4210	383
4211	383
4212	383
4213	383
4214	383
4215	384
4216	384
4217	384
4218	384
4219	384
4220	384
4221	384
4222	384
4223	384
4224	384
4225	384
4226	384
4227	385
4228	385
4229	385
4230	385
4231	385
4232	385
4233	385
4234	385
4235	385
4236	385
4237	385
4238	385
4239	385
4240	385
4241	385
4242	385
4243	385
4244	385
4245	385
4246	385
4247	385
4248	385
4249	385
4250	385
4251	385
4252	385
4253	385
4254	385
4255	385
4256	385
4257	385
4258	385
4259	385
4260	385
4261	385
4262	385
4263	386
4264	386
4265	386
4266	386
4267	386
4268	386
4269	386
4270	386
4271	386
4272	386
4273	386
4274	387
4275	387
4276	387
4277	387
4278	387
4279	387
4280	388
4281	388
4282	388
4283	388
4284	388
4285	388
4286	388
4287	388
4288	389
4289	389
4290	390
4291	390
4292	390
4293	390
4294	390
4295	390
4296	391
4297	391
4298	391
4299	391
4300	391
4301	391
4302	391
4303	391
4304	391
4305	391
4306	391
4307	391
4308	391
4309	391
4310	391
4311	391
4312	391
4313	391
4314	391
4315	391
4316	391
4317	391
4318	391
4319	391
4320	391
4321	391
4322	391
4323	391
4324	391
4325	391
4326	391
4327	391
4328	391
4329	391
4330	391
4331	391
4332	391
4333	391
4334	392
4335	392
4336	392
4337	392
4338	392
4339	392
4340	392
4341	392
4342	392
4343	392
4344	392
4345	392
4346	392
4347	392
4348	392
4349	392
4350	392
4351	392
4352	392
4353	392
4354	392
4355	392
4356	393
4357	393
4358	393
4359	393
4360	393
4361	393
4362	393
4363	393
4364	393
4365	393
4366	393
4367	393
4368	393
4369	393
4370	393
4371	393
4372	394
4373	394
4374	394
4375	394
4376	394
4377	394
4378	394
4379	394
4380	394
4381	394
4382	394
4383	394
4384	395
4385	395
4386	395
4387	395
4388	395
4389	395
4390	395
4391	395
4392	395
4393	396
4394	396
4395	396
4396	396
4397	396
4398	396
4399	396
4400	396
4401	396
4402	396
4403	396
4404	396
4405	397
4406	397
4407	397
4408	397
4409	397
4410	397
4411	397
4412	397
4413	398
4414	398
4415	398
4416	399
4417	399
4418	399
4419	399
4420	399
4421	399
4422	399
4423	399
4424	399
4425	399
4426	399
4427	399
4428	399
4429	400
4430	400
4431	400
4432	400
4433	400
4434	400
4435	400
4436	400
4437	401
4438	401
4439	401
4440	401
4441	401
4442	401
4443	401
4444	401
4445	402
4446	402
4447	402
4448	402
4449	402
4450	402
4451	402
4452	402
4453	402
4454	402
4455	403
4456	403
4457	404
4458	404
4459	404
4460	404
4461	404
4462	404
4463	404
4464	404
4465	404
4466	404
4467	404
4468	404
4469	404
4470	404
4471	404
4472	404
4473	404
4474	404
4475	404
4476	404
4477	404
4478	404
4479	404
4480	404
4481	404
4482	404
4483	404
4484	404
4485	404
4486	404
4487	404
4488	404
4489	404
4490	404
4491	404
4492	404
4493	404
4494	404
4495	404
4496	404
4497	404
4498	404
4499	404
4500	404
4501	404
4502	404
4503	404
4504	404
4505	404
4506	404
4507	404
4508	404
4509	404
4510	404
4511	404
4512	404
4513	404
4514	404
4515	404
4516	404
4517	404
4518	404
4519	404
4520	404
4521	404
4522	404
4523	404
4524	404
4525	404
4526	404
4527	404
4528	404
4529	404
4530	404
4531	404
4532	404
4533	404
4534	404
4535	404
4536	404
4537	404
4538	404
4539	404
4540	404
4541	404
4542	404
4543	404
4544	404
4545	404
4546	404
4547	404
4548	404
4549	404
4550	404
4551	404
4552	404
4553	404
4554	404
4555	404
4556	404
4557	404
4558	404
4559	404
4560	404
4561	404
4562	405
4563	405
4564	405
4565	405
4566	405
4567	405
4568	405
4569	405
4570	405
4571	405
4572	405
4573	406
4574	406
4575	406
4576	406
4577	406
4578	406
4579	406
4580	406
4581	406
4582	406
4583	406
4584	406
4585	407
4586	407
4587	408
4588	408
4589	408
4590	408
4591	408
4592	409
4593	409
4594	409
4595	409
4596	409
4597	409
4598	409
4599	410
4600	410
4601	410
4602	411
4603	411
4604	411
4605	411
4606	411
4607	411
4608	412
4609	412
4610	412
4611	412
4612	412
4613	412
4614	412
4615	412
4616	412
4617	412
4618	412
4619	412
4620	412
4621	412
4622	413
4623	413
4624	413
4625	413
4626	413
4627	413
4628	413
4629	413
4630	413
4631	413
4632	413
4633	413
4634	413
4635	413
4636	413
4637	413
4638	413
4639	413
4640	413
4641	413
4642	413
4643	413
4644	413
4645	413
4646	413
4647	413
4648	413
4649	413
4650	413
4651	413
4652	413
4653	413
4654	413
4655	413
4656	413
4657	413
4658	415
4659	415
4660	415
4661	415
4662	415
4663	415
4664	415
4665	416
4666	416
4667	416
4668	416
4669	416
4670	416
4671	416
4672	416
4673	416
4674	416
4675	416
4676	416
4677	416
4678	416
4679	416
4680	416
4681	416
4682	416
4683	416
4684	416
4685	416
4686	417
4687	417
4688	417
4689	418
4690	418
4691	419
4692	419
4693	419
4694	419
4695	419
4696	420
4697	420
4698	420
4699	420
4700	420
4701	420
4702	420
4703	420
4704	420
4705	420
4706	420
4707	420
4708	421
4709	421
4710	421
4711	421
4712	421
4713	422
4714	422
4715	422
4716	422
4717	422
4718	422
4719	422
4720	422
4721	422
4722	422
4723	422
4724	422
4725	422
4726	422
4727	422
4728	422
4729	422
4730	422
4731	423
4732	423
4733	423
4734	424
4735	424
4736	424
4737	424
4738	425
4739	425
4740	425
4741	425
4742	425
4743	425
4744	426
4745	426
4746	426
4747	427
4748	427
4749	428
4750	429
4751	429
4752	429
4753	429
4754	429
4755	429
4756	429
4757	429
4758	429
4759	429
4760	429
4761	429
4762	430
4763	430
4764	430
4765	430
4766	430
4767	430
4768	430
4769	430
4770	430
4771	430
4772	430
4773	430
4774	430
4775	430
4776	430
4777	430
4778	430
4779	430
4780	430
4781	430
4782	430
4783	431
4784	431
4785	431
4786	431
4787	431
4788	431
4789	431
4790	431
4791	431
4792	431
4793	431
4794	431
4795	431
4796	431
4797	432
4798	432
4799	432
4800	432
4801	432
4802	432
4803	432
4804	432
4805	432
4806	432
4807	432
4808	432
4809	432
4810	432
4811	432
4812	433
4813	433
4814	433
4815	433
4816	433
4817	434
4818	434
4819	434
4820	434
4821	434
4822	434
4823	434
4824	434
4825	434
4826	434
4827	434
4828	434
4829	434
4830	434
4831	435
4832	435
4833	435
4834	435
4835	435
4836	435
4837	435
4838	435
4839	435
4840	435
4841	435
4842	435
4843	435
4844	435
4845	435
4846	435
4847	435
4848	435
4849	435
4850	436
4851	436
4852	436
4853	436
4854	436
4855	437
4856	437
4857	437
4858	437
4859	438
4860	438
4861	438
4862	438
4863	438
4864	438
4865	438
4866	438
4867	438
4868	438
4869	438
4870	438
4871	438
4872	438
4873	438
4874	438
4875	438
4876	438
4877	438
4878	439
4879	439
4880	439
4881	439
4882	439
4883	439
4884	439
4885	440
4886	440
4887	440
4888	440
4889	440
4890	440
4891	440
4892	440
4893	440
4894	441
4895	441
4896	442
4897	442
4898	442
4899	442
4900	442
4901	442
4902	442
4903	442
4904	442
4905	443
4906	443
4907	444
4908	444
4909	444
4910	444
4911	444
4912	444
4913	444
4914	445
4915	446
4916	446
4917	446
4918	446
4919	446
4920	446
4921	446
4922	446
4923	446
4924	446
4925	446
4926	446
4927	446
4928	446
4929	446
4930	446
4931	447
4932	448
4933	448
4934	448
4935	448
4936	448
4937	448
4938	448
4939	448
4940	448
4941	448
4942	448
4943	448
4944	448
4945	449
4946	449
4947	449
4948	449
4949	449
4950	450
4951	450
4952	451
4953	451
4954	451
4955	451
4956	451
4957	451
4958	451
4959	451
4960	451
4961	451
4962	451
4963	451
4964	451
4965	451
4966	451
4967	451
4968	451
4969	451
4970	452
4971	452
4972	452
4973	452
4974	452
4975	452
4976	452
4977	453
4978	453
4979	453
4980	453
4981	453
4982	453
4983	453
4984	454
4985	454
4986	454
4987	454
4988	454
4989	454
4990	454
4991	454
4992	455
4993	455
4994	455
4995	455
4996	455
4997	455
4998	455
4999	455
5000	455
5001	455
5002	455
5003	455
5004	455
5005	455
5006	456
5007	456
5008	456
5009	456
5010	456
5011	456
5012	456
5013	456
5014	456
5015	456
5016	457
5017	457
5018	457
5019	457
5020	457
5021	457
5022	457
5023	457
5024	457
5025	457
5026	457
5027	457
5028	457
5029	457
5030	457
5031	458
5032	458
5033	459
5034	459
5035	459
5036	459
5037	459
5038	459
5039	459
5040	459
5041	459
5042	459
5043	459
5044	459
5045	459
5046	459
5047	459
5048	460
5049	460
5050	460
5051	460
5052	460
5053	460
5054	460
5055	460
5056	460
5057	460
5058	461
5059	461
5060	461
5061	461
5062	461
5063	461
5064	461
5065	461
5066	461
5067	461
5068	461
5069	461
5070	461
5071	461
5072	461
5073	461
5074	461
5075	461
5076	461
5077	461
5078	461
5079	461
5080	461
5081	461
5082	461
5083	461
5084	461
5085	461
5086	461
5087	461
5088	461
5089	461
5090	461
5091	461
5092	461
5093	461
5094	461
5095	461
5096	461
5097	461
5098	461
5099	461
5100	461
5101	461
5102	461
5103	461
5104	461
5105	461
5106	461
5107	461
5108	461
5109	461
5110	461
5111	461
5112	461
5113	461
5114	461
5115	461
5116	461
5117	461
5118	461
5119	461
5120	461
5121	461
5122	461
5123	462
5124	462
5125	462
5126	462
5127	462
5128	462
5129	462
5130	462
5131	462
5132	462
5133	462
5134	462
5135	462
5136	462
5137	462
5138	462
5139	462
5140	462
5141	462
5142	462
5143	462
5144	462
5145	462
5146	462
5147	462
5148	462
5149	463
5150	463
5151	463
5152	463
5153	463
5154	463
5155	464
5156	464
5157	464
5158	465
5159	465
5160	465
5161	465
5162	465
5163	465
5164	465
5165	465
5166	465
5167	465
5168	465
5169	465
5170	465
5171	465
5172	465
5173	465
5174	465
5175	465
5176	465
5177	465
5178	466
5179	466
5180	466
5181	466
5182	466
5183	466
5184	466
5185	466
5186	466
5187	466
5188	466
5189	466
5190	466
5191	466
5192	466
5193	466
5194	466
5195	466
5196	466
5197	466
5198	466
5199	467
5200	467
5201	467
5202	467
5203	468
5204	468
5205	468
5206	468
5207	468
5208	468
5209	468
5210	468
5211	468
5212	468
5213	468
5214	468
5215	468
5216	468
5217	468
5218	468
5219	468
5220	468
5221	468
5222	468
5223	468
5224	468
5225	468
5226	468
5227	469
5228	469
5229	469
5230	469
5231	469
5232	469
5233	469
5234	469
5235	470
5236	470
5237	470
5238	470
5239	471
5240	471
5241	471
5242	471
5243	471
5244	471
5245	471
5246	471
5247	471
5248	471
5249	471
5250	472
5251	472
5252	472
5253	472
5254	472
5255	472
5256	472
5257	472
5258	472
5259	473
5260	473
5261	473
5262	473
5263	473
5264	473
5265	473
5266	473
5267	473
5268	473
5269	473
5270	473
5271	473
5272	473
5273	473
5274	473
5275	473
5276	473
5277	473
5278	473
5279	473
5280	474
5281	474
5282	474
5283	474
5284	474
5285	474
5286	474
5287	474
5288	474
5289	474
5290	474
5291	474
5292	476
5293	476
5294	477
5295	477
5296	477
5297	477
5298	477
5299	477
5300	477
5301	477
5302	477
5303	477
5304	477
5305	477
5306	477
5307	478
5308	478
5309	478
5310	478
5311	478
5312	479
5313	479
5314	479
5315	479
5316	480
5317	480
5318	480
5319	480
5320	480
5321	480
5322	481
5323	481
5324	481
5325	481
5326	481
5327	481
5328	481
5329	481
5330	481
5331	481
5332	482
5333	482
5334	482
5335	482
5336	482
5337	482
5338	482
5339	482
5340	482
5341	482
5342	482
5343	482
5344	482
5345	482
5346	482
5347	482
5348	482
5349	482
5350	482
5351	482
5352	482
5353	482
5354	482
5355	482
5356	482
5357	482
5358	482
5359	482
5360	483
5361	483
5362	483
5363	484
5364	484
5365	484
5366	484
5367	484
5368	484
5369	484
5370	484
5371	484
5372	485
5373	485
5374	485
5375	485
5376	485
5377	486
5378	486
5379	486
5380	486
5381	486
5382	486
5383	486
5384	486
5385	486
5386	486
5387	486
5388	486
5389	486
5390	486
5391	486
5392	486
5393	486
5394	486
5395	486
5396	486
5397	486
5398	486
5399	486
5400	486
5401	486
5402	486
5403	486
5404	486
5405	486
5406	486
5407	486
5408	486
5409	486
5410	486
5411	486
5412	486
5413	486
5414	486
5415	486
5416	486
5417	486
5418	486
5419	486
5420	486
5421	486
5422	486
5423	486
5424	486
5425	486
5426	486
5427	486
5428	486
5429	486
5430	486
5431	486
5432	486
5433	486
5434	486
5435	486
5436	486
5437	486
5438	486
5439	486
5440	486
5441	486
5442	486
5443	486
5444	486
5445	486
5446	486
5447	486
5448	486
5449	486
5450	486
5451	486
5452	486
5453	486
5454	486
5455	486
5456	486
5457	486
5458	486
5459	486
5460	486
5461	487
5462	487
5463	487
5464	487
5465	487
5466	487
5467	487
5468	488
5469	488
5470	488
5471	488
5472	488
5473	488
5474	488
5475	488
5476	488
5477	488
5478	488
5479	488
5480	488
5481	488
5482	488
5483	488
5484	488
5485	488
5486	488
5487	488
5488	488
5489	488
5490	488
5491	488
5492	488
5493	488
5494	488
5495	488
5496	488
5497	488
5498	488
5499	488
5500	488
5501	488
5502	488
5503	488
5504	488
5505	488
5506	488
5507	488
5508	488
5509	488
5510	488
5511	488
5512	488
5513	488
5514	488
5515	488
5516	488
5517	488
5518	488
5519	488
5520	488
5521	488
5522	489
5523	489
5524	489
5525	489
5526	489
5527	489
5528	489
5529	489
5530	489
5531	489
5532	490
5533	490
5534	490
5535	490
5536	490
5537	490
5538	490
5539	490
5540	490
5541	490
5542	491
5543	491
5544	491
5545	491
5546	491
5547	491
5548	491
5549	491
5550	491
5551	491
5552	491
5553	491
5554	491
5555	492
5556	492
5557	492
5558	492
5559	493
5560	493
5561	493
5562	493
5563	494
5564	494
5565	494
5566	494
5567	494
5568	494
5569	494
5570	494
5571	494
5572	494
5573	494
5574	494
5575	494
5576	494
5577	494
5578	494
5579	494
5580	494
5581	494
5582	494
5583	494
5584	494
5585	494
5586	494
5587	494
5588	494
5589	494
5590	494
5591	494
5592	494
5593	494
5594	494
5595	494
5596	494
5597	494
5598	494
5599	494
5600	494
5601	494
5602	494
5603	494
5604	494
5605	494
5606	494
5607	494
5608	494
5609	494
5610	494
5611	494
5612	494
5613	494
5614	494
5615	494
5616	494
5617	494
5618	494
5619	494
5620	494
5621	494
5622	494
5623	495
5624	495
5625	495
5626	495
5627	495
5628	495
5629	495
5630	495
5631	495
5632	495
5633	495
5634	495
5635	495
5636	495
5637	495
5638	495
5639	496
5640	496
5641	496
5642	496
5643	496
5644	496
5645	496
5646	496
5647	496
5648	496
5649	496
5650	496
5651	496
5652	497
5653	497
5654	497
5655	497
5656	498
5657	498
5658	499
5659	499
5660	499
5661	499
5662	499
5663	499
5664	500
5665	500
5666	500
5667	500
5668	500
5669	500
5670	500
5671	500
5672	500
5673	500
5674	500
5675	500
5676	500
5677	500
5678	500
5679	500
5680	500
5681	500
5682	500
5683	500
5684	500
5685	500
5686	500
5687	500
5688	500
5689	500
5690	500
5691	500
\.


--
-- Data for Name: rel13; Type: TABLE DATA; Schema: hepatitis_std; Owner: postgres
--

COPY hepatitis_std.rel13 (a_id, m_id) FROM stdin;
1	2
2	5
3	6
4	9
5	10
6	13
7	14
8	20
9	27
10	28
11	32
12	37
13	38
14	41
15	49
16	53
17	59
18	60
19	62
20	69
21	72
22	73
23	77
24	78
25	81
26	84
27	87
28	89
29	90
30	91
31	92
32	93
33	94
34	95
35	97
36	98
37	100
38	102
39	111
40	113
41	114
42	115
43	117
44	118
45	120
46	121
47	122
48	125
49	126
50	128
51	130
52	131
53	134
54	136
55	137
56	140
57	144
58	145
59	146
60	147
61	150
62	151
63	152
64	154
65	162
66	185
67	187
68	192
69	210
70	215
71	216
72	223
73	225
74	226
75	229
76	230
77	231
78	238
79	241
80	242
81	243
82	253
83	257
84	258
85	260
86	262
87	263
88	265
89	267
90	268
91	271
92	273
93	274
94	275
95	283
96	284
97	289
98	291
99	298
100	299
101	301
102	302
103	303
104	304
105	305
106	306
107	307
108	311
109	316
110	317
111	319
112	321
113	322
114	325
115	326
116	327
117	329
118	332
119	334
120	335
121	336
122	337
123	338
124	343
125	344
126	345
127	346
128	347
129	348
130	349
131	350
132	352
133	354
134	355
135	356
136	357
137	358
138	359
139	360
140	361
141	362
142	363
143	365
144	366
145	369
146	370
147	371
148	372
149	373
150	374
151	376
152	377
153	378
154	379
155	380
156	381
157	382
158	384
159	386
160	387
161	388
162	391
163	392
164	394
165	395
166	396
167	397
168	402
169	403
170	406
171	408
172	413
173	461
174	462
175	463
176	468
177	469
178	471
179	474
180	475
181	478
182	479
183	481
184	482
185	484
186	485
187	486
188	487
189	488
190	489
191	492
192	494
193	495
194	496
195	497
196	500
\.


--
-- Name: bio_b_id_seq; Type: SEQUENCE SET; Schema: hepatitis_std; Owner: postgres
--

SELECT pg_catalog.setval('hepatitis_std.bio_b_id_seq', 32, true);


--
-- Name: indis_in_id_seq; Type: SEQUENCE SET; Schema: hepatitis_std; Owner: postgres
--

SELECT pg_catalog.setval('hepatitis_std.indis_in_id_seq', 5691, true);


--
-- Name: bio idx_16904_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.bio
    ADD CONSTRAINT idx_16904_primary PRIMARY KEY (b_id);


--
-- Name: dispat idx_16908_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.dispat
    ADD CONSTRAINT idx_16908_primary PRIMARY KEY (m_id);


--
-- Name: indis idx_16916_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.indis
    ADD CONSTRAINT idx_16916_primary PRIMARY KEY (in_id);


--
-- Name: inf idx_16930_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.inf
    ADD CONSTRAINT idx_16930_primary PRIMARY KEY (a_id);


--
-- Name: rel11 idx_16935_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel11
    ADD CONSTRAINT idx_16935_primary PRIMARY KEY (b_id, m_id);


--
-- Name: rel12 idx_16940_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel12
    ADD CONSTRAINT idx_16940_primary PRIMARY KEY (in_id, m_id);


--
-- Name: rel13 idx_16945_primary; Type: CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel13
    ADD CONSTRAINT idx_16945_primary PRIMARY KEY (a_id, m_id);


--
-- Name: idx_16904_hepatitis_activity; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16904_hepatitis_activity ON hepatitis_std.bio USING btree (activity);


--
-- Name: idx_16904_hepatitis_fibros; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16904_hepatitis_fibros ON hepatitis_std.bio USING btree (fibros);


--
-- Name: idx_16908_dispat_age; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16908_dispat_age ON hepatitis_std.dispat USING btree (age);


--
-- Name: idx_16908_dispat_sex; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16908_dispat_sex ON hepatitis_std.dispat USING btree (sex);


--
-- Name: idx_16908_dispat_type; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16908_dispat_type ON hepatitis_std.dispat USING btree (type);


--
-- Name: idx_16916_indis_alb; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_alb ON hepatitis_std.indis USING btree (alb);


--
-- Name: idx_16916_indis_che; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_che ON hepatitis_std.indis USING btree (che);


--
-- Name: idx_16916_indis_dbil; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_dbil ON hepatitis_std.indis USING btree (dbil);


--
-- Name: idx_16916_indis_got; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_got ON hepatitis_std.indis USING btree (got);


--
-- Name: idx_16916_indis_gpt; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_gpt ON hepatitis_std.indis USING btree (gpt);


--
-- Name: idx_16916_indis_tbil; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_tbil ON hepatitis_std.indis USING btree (tbil);


--
-- Name: idx_16916_indis_tcho; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_tcho ON hepatitis_std.indis USING btree (tcho);


--
-- Name: idx_16916_indis_tp; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_tp ON hepatitis_std.indis USING btree (tp);


--
-- Name: idx_16916_indis_ttt; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_ttt ON hepatitis_std.indis USING btree (ttt);


--
-- Name: idx_16916_indis_ztt; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16916_indis_ztt ON hepatitis_std.indis USING btree (ztt);


--
-- Name: idx_16930_inf_dur; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16930_inf_dur ON hepatitis_std.inf USING btree (dur);


--
-- Name: idx_16935_fk_rel11_2; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16935_fk_rel11_2 ON hepatitis_std.rel11 USING btree (m_id);


--
-- Name: idx_16940_fk_rel12_1; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16940_fk_rel12_1 ON hepatitis_std.rel12 USING btree (m_id);


--
-- Name: idx_16945_fk_rel13_1; Type: INDEX; Schema: hepatitis_std; Owner: postgres
--

CREATE INDEX idx_16945_fk_rel13_1 ON hepatitis_std.rel13 USING btree (m_id);


--
-- Name: rel11 fk_rel11_1; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel11
    ADD CONSTRAINT fk_rel11_1 FOREIGN KEY (b_id) REFERENCES hepatitis_std.bio(b_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: rel11 fk_rel11_2; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel11
    ADD CONSTRAINT fk_rel11_2 FOREIGN KEY (m_id) REFERENCES hepatitis_std.dispat(m_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: rel12 fk_rel12_1; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel12
    ADD CONSTRAINT fk_rel12_1 FOREIGN KEY (m_id) REFERENCES hepatitis_std.dispat(m_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: rel12 fk_rel12_2; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel12
    ADD CONSTRAINT fk_rel12_2 FOREIGN KEY (in_id) REFERENCES hepatitis_std.indis(in_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: rel13 fk_rel13_1; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel13
    ADD CONSTRAINT fk_rel13_1 FOREIGN KEY (m_id) REFERENCES hepatitis_std.dispat(m_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: rel13 fk_rel13_2; Type: FK CONSTRAINT; Schema: hepatitis_std; Owner: postgres
--

ALTER TABLE ONLY hepatitis_std.rel13
    ADD CONSTRAINT fk_rel13_2 FOREIGN KEY (a_id) REFERENCES hepatitis_std.inf(a_id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- PostgreSQL database dump complete
--

